iPod: The Missing Manual, 5th Edition

Next Page

Book Cover
iPod: The Missing Manual, 5th Edition
By J.D. Biersdorfer
...............................................
Publisher: O'Reilly
Pub Date: November 2006
Print ISBN-10: 0-596-52978-3
Print ISBN-13: 978-0-59-652978-9
Pages: 255

Table of Contents | Index
Overview

With iPod and iTunes, Apple's gotten the world hooked on portable music, pictures, and videos. One thing they haven't delivered, though, is an easy guide for getting the most from your sleek little entertainment center. Enter iPod: The Missing Manual, 5th Edition-a book as breathtaking and satisfying as its subject.

Our latest edition thoroughly covers the redesigned iPod Nanos, the video iPod, the tiny Shuffle and the overhauled iTunes 7. Each custom-designed page sports easy-to-follow color graphics, crystal-clear explanations, and guidance on the most useful things your iPod can do. Topics include:

  • Out of the box and into your ears. Learn how to install iTunes, load music on your iPod, and how to get rid of that dang, flashing "Do not disconnect" message.

  • Bopping around the iPod. Whether you've got a tiny Shuffle or a big-screen model you'll learn everything from turning your iPod off and on to charging your iPod without a computer. Special coverage for iPod owners with trickster friends: How to reset the iPod's menus to English if they've been changed to, say, Korean.

  • In tune with iTunes. iTunes can do far more than your father's jukebox. Learn how to pick and choose which parts of your iTunes library loads onto your iPod, how to move your sacred iTunes Folder to a bigger hard drive, and how to add album covers to your growing collection.

  • The power of the 'Pod. Download movies, play photo slideshows, find cool podcasts, and more: this book shows you how to unleash all your iPod's power.

iPod is simply the best music player available, and this is the manual that should have come with it.

Next Page


Table of Contents

Previous Page

Book Cover
iPod: The Missing Manual, 5th Edition
By J.D. Biersdorfer
...............................................
Publisher: O'Reilly
Pub Date: November 2006
Print ISBN-10: 0-596-52978-3
Print ISBN-13: 978-0-59-652978-9
Pages: 255

Table of Contents | Index

Copyright
The Missing Credits
Introduction
Chapter 1. Meet the iPod: Out of the Box and into Your Ears in 15 Minutes
 | Section 1.1. Meet the iPod
 | Section 1.2. Meet the iPod Nano
 | Section 1.3. Meet the iPod Shuffle
 | Section 1.4. Installing iTunes
 | Section 1.5. Unpacking and Connecting the iPod
 | Section 1.6. Three Ways to Get Music for iTunes (and iPod)
 | Section 1.7. Adding Music to the iPod Automatically
 | Section 1.8. Adding Music to the iPod Manually
 | Section 1.9. Disconnecting the iPod from Your Computer
 | Section 1.10. Charging Your iPod the First Time
 | Section 1.11. Controlling Your iPod with the Click Wheel
 | Section 1.12. Other iPod Ports and Switches
 | Section 1.13. Finding the Music on Your iPodand Playing It
Chapter 2. Bopping Around the iPod
 | Section 2.1. Turning the iPod On and Offor Putting It On Hold
 | Section 2.2. Navigating the iPod's Menus
 | Section 2.3. What's in the Music Menu
 | Section 2.4. What's in the Photos Menu
 | Section 2.5. What's in the Videos Menu
 | Section 2.6. What's in the Extras Menu
 | Section 2.7. What's in the Settings Menu
 | Section 2.8. Two Other iPod Menu Items
 | Section 2.9. Some Idiot Set the iPod Menus to Greek
 | Section 2.10. Customizing Your iPod's Menus
 | Section 2.11. Setting Your iPod's Clock(s)
 | Section 2.12. Using Your iPod as an Alarm Clock
 | Section 2.13. Letting Your iPod Put You to Sleep
 | Section 2.14. Searching for Songs on the iPod
 | Section 2.15. Jumping Around in Songs and Videos
 | Section 2.16. Adjusting the iPod's Volume
 | Section 2.17. Adjusting the Backlight Timer
 | Section 2.18. How to Keep Your iPod Looking New
 | Section 2.19. Playing Games on an iPod
 | Section 2.20. Reading the iPod Battery Meter
 | Section 2.21. Charging Your iPod Without the Computer
 | Section 2.22. Locking Up Your Pod
Chapter 3. In Tune with iTunes
 | Section 3.1. The iTunes Window: An Introduction
 | Section 3.2. Changing the Look of the iTunes Window
 | Section 3.3. Changing the Size of the iTunes Window
 | Section 3.4. The iTunes Visualizer
 | Section 3.5. Picking the Songs You Want to Rip
 | Section 3.6. Changing Import Settings for Better Audio Quality
 | Section 3.7. Three Ways to Browse Your Collection
 | Section 3.8. Finding Your Songs in iTunes
 | Section 3.9. Shuffling Your Music…and Smart Shuffle
 | Section 3.10. You're the Critic: Rating Your Songs
 | Section 3.11. Listening to Internet Radio
 | Section 3.12. Sharing Your Music
 | Section 3.13. Changing a Song's File Format
 | Section 3.14. Evening Out Your Song Volumes
 | Section 3.15. Improving Your Tunes with the Graphic Equalizer
 | Section 3.16. Finding (and getting rid of) Duplicate Songs
 | Section 3.17. Changing a Song's Start and Stop Times
 | Section 3.18. Editing Song Information
 | Section 3.19. Editing Album Information
 | Section 3.20. Adding Artwork Automatically
 | Section 3.21. Adding Artwork Manually
 | Section 3.22. Finding and Adding Lyrics to Your Song Files
 | Section 3.23. Viewing Artwork and Lyrics on the iPod
 | Section 3.24. What iTunes Can Tell You About Your iPod
 | Section 3.25. Using iTunes to See What's on Your iPod
 | Section 3.26. Adjusting Your iPod's Preferences with iTunes
 | Section 3.27. Loading Songs on an iPod from More Than One Computer
 | Section 3.28. Manually Deleting Music and Videos from Your iPod
 | Section 3.29. Automatically Loading Your iPod Shuffle
 | Section 3.30. Manually Adding Music to the iPod Shuffle
 | Section 3.31. Where iTunes Stores Your Files
 | Section 3.32. Moving Your iTunes Music Folder
 | Section 3.33. Backing Up Your iTunes Files
Chapter 4. The Power of Playlists
 | Section 4.1. Making a New Playlist
 | Section 4.2. Changing an Existing Playlist
 | Section 4.3. Adding a Playlist to Your iPod
 | Section 4.4. Making an On-The-Go Playlist
 | Section 4.5. Deleting a Playlist
 | Section 4.6. Party Shuffle: When You Want to Play DJ
 | Section 4.7. Smart Playlists: Let iTunes Assemble Your Playlists
 | Section 4.8. Making Playlist Folders
 | Section 4.9. Three Kinds of Discs You Can Burn with iTunes
 | Section 4.10. Burning a Playlist to a CD
 | Section 4.11. Printing Playlists and Snazzy CD Covers
Chapter 5. Shop the iTunes Store
 | Section 5.1. Getting to the iTunes Store
 | Section 5.2. An Overview of the Store's Layout
 | Section 5.3. Navigating the Aisles of the iTunes Store
 | Section 5.4. Setting Up an iTunes Store Account
 | Section 5.5. Changing the Information in Your Apple Account
 | Section 5.6. Tips for Dial-Up Music Lovers
 | Section 5.7. Finding Music by Genre
 | Section 5.8. Buying a Song or Album
 | Section 5.9. Buying Movies or Videos
 | Section 5.10. Buying Audio Books
 | Section 5.11. Buying iPod Games
 | Section 5.12. Downloading and Subscribing to Podcasts
 | Section 5.13. Usage Rights: What You Can Do with Your Purchases
 | Section 5.14. Publishing Your Own Playlists (iMixes)
 | Section 5.15. Other Cool iTunes Store Features
 | Section 5.16. iTunes Gift Certificates: Buying 'Em and Spending 'Em
 | Section 5.17. Other Ways to Send iTunes Gifts
 | Section 5.18. Using iTunes Allowance Accounts
 | Section 5.19. Making an iTunes Wish List
 | Section 5.20. What to Do If Your Download Gets Interrupted
 | Section 5.21. The Purchased Playlist
 | Section 5.22. Setting Up Parental Controls for the Store
 | Section 5.23. Authorizing Your Computer for iTunes Purchases
 | Section 5.24. Deauthorizing Your Computer
 | Section 5.25. Using Your iPod to Copy Purchases to Other Computers
 | Section 5.26. Seeing Your iTunes Purchase History and Getting iTunes Store Help
Chapter 6. Videos Everywhere
 | Section 6.1. Adding Videos to iTunes
 | Section 6.2. Playing Videos in iTunes
 | Section 6.3. Transferring Videos to the iPod
 | Section 6.4. Playing Videos on the iPod
 | Section 6.5. Video Formats That Work on the iPod
 | Section 6.6. Finding iPod-Friendly Videos Online
 | Section 6.7. Video-Conversion Programs for the iPod
 | Section 6.8. Converting Your Own Home Movies
 | Section 6.9. Converting Movie Files with iTunes
 | Section 6.10. Playing iTunes and iPod Videos on Your TV
 | Section 6.11. Burning Your Video Collection to DVD
Chapter 7. Picturing Your Photos on the iPod
 | Section 7.1. What You Need to Put Photos on Your iPod
 | Section 7.2. Getting Pictures onto the iPod
 | Section 7.3. Digital Photographer Alert: Storing Full-Quality Photos on the iPod
 | Section 7.4. Viewing Pictures on the iPod
 | Section 7.5. Playing Slideshows on the iPod
 | Section 7.6. Playing Slideshows on a TV
Chapter 8. Other Stuff the iPod Can Do for You
 | Section 8.1. Using Your iPod as an Address Book
 | Section 8.2. Using Your iPod as a Calendar
 | Section 8.3. Tracking Time: Your iPod as a Stopwatch
 | Section 8.4. Tick-Tock: Your iPod as a World Clock
 | Section 8.5. Using Your iPod as a Portable Hard Drive
 | Section 8.6. Reading Text Files on Your iPod
 | Section 8.7. Recording Audio with Your iPod
Chapter 9. iPod Out Loud
 | Section 9.1. Checklist: Taking Your iPod on the Road
 | Section 9.2. The FM Connection: Playing Your iPod Through a Radio's Speakers
 | Section 9.3. Connecting Your iPod to a Car's Cassette Player
 | Section 9.4. iPod and Serious Car Audio Fans: The Custom Installation
 | Section 9.5. Finding a Power Source for Your iPod
 | Section 9.6. Connecting the iPod to a Home Entertainment System
 | Section 9.7. Streaming iTunes Music with the AirPort Express
 | Section 9.8. Playing the iPod Through Portable Speakers
 | Section 9.9. Where to Find Cool iPod Stuff
Chapter 10. What to Do When the iPod Isn't Working Right
 | Section 10.1. Apple's Alphabet: The 5 Rs of iPod Repair
 | Section 10.2. Resetting Your iPod
 | Section 10.3. Downloading and Reinstalling iTunes and iTunes Updates
 | Section 10.4. Using the Diagnostics Tools in iTunes for Windows
 | Section 10.5. Updating Your iPod's Software
 | Section 10.6. Starting Over: Restoring Your iPod's Software
 | Section 10.7. Understanding the iPod's Battery Messages
 | Section 10.8. Apple's Tips for Longer iPod Battery Life
 | Section 10.9. Replacing Your iPod's Battery
 | Section 10.10. AppleCareWhat It Is and Whether You Need It
 | Section 10.11. Finding an iPod Repair Shop
 | Section 10.12. Where to Find Apple's iPod Tutorials, Demos, and Help
Chapter 11. Advanced iPodding
 | Section 11.1. Cool Software for Even More iPod Fun
 | Section 11.2. Runners Alert: Use Your iPod Nano to Track Your Progress
 | Section 11.3. Finding Alternative Headphones for Your iPod
 | Section 11.4. Getting Ideas for Playlists
 | Section 11.5. What You Need to Make Your Own Podcast
 | Section 11.6. Recording Your Podcast
 | Section 11.7. Publishing Your Podcast to Your Web Site or Blog
 | Section 11.8. Publishing your GarageBand Podcast to iWeb or the Web
 | Section 11.9. Getting the iTunes Store to List Your Podcast
 | Section 11.10. Where to Get the Latest iPod News
Index

Previous Page


Copyright

Copyright © 2007. All rights reserved.

Printed in Canada.

Published by O'Reilly Media, Inc., 1005 Gravenstein Highway North, Sebastopol, CA 95472.

O'Reilly books may be purchased for educational, business, or sales promotional use. Online editions are also available for most titles (safari.oreilly.com). For more information, contact our corporate/institutional sales department: 800.998.9938 or corporate@oreilly.com.

Table

Executive Editor:

Laurie Petrycki

Editor:

Peter Meyers

Production Editor:

Philip Dangler

Proofreader:

Michele Filshie

Indexer:

Dawn Mann

Cover Designers:

Randy Comer, Karen Montgomery, and Suzy Wiviott

Interior Designer:

Ron Bilodeau

Print History:

November 2006: First Edition.

The O'Reilly logo is a registered trademark of O'Reilly Media, Inc. iPod: The Missing Manual and related trade dress are trademarks of O'Reilly Media, Inc.

Many of the designations used by manufacturers and sellers to distinguish their products are claimed as trademarks. Where those designations appear in this book, and O'Reilly Media, Inc. was aware of a trademark claim, the designations have been printed in caps or initial caps. Adobe Photoshop™ is a registered trademark of Adobe Systems, Inc. in the United States and other countries. O'Reilly Media, Inc. is independent of Adobe Systems, Inc.

Images on pages 2, 3, 4, 5, 71, 191, and 194 appear courtesy of Apple Computer, Inc.

While every precaution has been taken in the preparation of this book, the publisher and author assume no responsibility for errors or omissions, or for damages resulting from the use of the information contained herein.

ISBN-10: 0-596-52978-3

ISBN-13: 978-0-596-52978-9

[F]


The Missing Credits

About the Author

J.D. Biersdorfer is co-author of both The Internet: The Missing Manual and the second edition of Google: The Missing Manual. She's been writing the weekly computer Q&A column for The New York Times since 1998 and has covered everything from 17th-century Indian art to the world of female hackers for the newspaper. She's also written articles for the AIGA Journal of Graphic Design and Rolling Stone and has contributed essays about the collision of art and technology to several graphic-design books published by Allworth Press. She studied in the Theater & Drama program at Indiana University and now spends her limited spare moments playing the banjo and watching BBC World News. Email: jd.biersdorfer@gmail.com.

About the Creative Team

Peter Meyers (editor) works as an editor at O'Reilly Media on the Missing Manual series. He lives with his wife and cats in New York City. Email: peter.meyers@gmail.com.

Michele Filshie (copy editor) is O'Reilly's assistant editor for Missing Manuals and editor of four Personal Trainers (another O'Reilly series). Before turning to the world of computer-related books, Michele spent many happy years at Black Sparrow Press. She lives in Sebastopol and loves to get involved in local politics. Email: mfilshie@oreilly.com.

Dawn Mann (indexer) has been with O'Reilly for over three years and is cur-rently an editorial assistant. When not working, she likes rock climbing, playing soccer, and generally getting into trouble. Email: dawn@oreilly.com.

Acknowledgements

I would like to thank David Pogue for suggesting this book to me way back in 2002, and then being a terrific editor through the mad scramble of the first two editions, and Peter Meyers, Chris Stone, and the Missing Manual folks at O'Reilly for guiding me through the past three updates. Thanks to Apple for courteously providing the iPod images and the assorted other iPod accessory companies who made their digital photography available. I'd also to thank all my friends and family (especially Betsy) for putting up with me every time Apple announces new iPod models and I disappear into my computer for several weeks.

The Missing Manual Series

Missing Manuals are witty, superbly written guides to computer products that don't come with printed manuals (which is just about all of them). Each book features a handcrafted index and RepKover, a detached-spine binding that lets the book lie perfectly flat without the assistance of weights or cinder blocks.

Recent and upcoming titles include:

Access 2007: The Missing Manual by Matthew MacDonald

Access 2007 for Starters: The Missing Manual by Matthew MacDonald

AppleScript: The Missing Manual by Adam Goldstein

Creating Web Sites: The Missing Manual by Matthew MacDonald

CSS: The Missing Manual by David Sawyer McFarland

Digital Photography: The Missing Manual by Chris Grover and Barbara Brundage

Dreamweaver 8: The Missing Manual by David Sawyer McFarland

eBay: The Missing Manual by Nancy Conner

Excel: The Missing Manual by Matthew MacDonald

Excel 2007: The Missing Manual by Matthew MacDonald

Excel 2007 for Starters: The Missing Manual by Matthew MacDonald

FileMaker Pro 8: The Missing Manual by Geoff Coffey and Susan Prosser

Flash 8: The Missing Manual by Emily Moore

FrontPage 2003: The Missing Manual by Jessica Mantaro

Google: The Missing Manual, 2nd Edition by Sarah Milstein, J.D. Biersdorfer, and Matthew MacDonald

iMovie HD 6: The Missing Manual by David Pogue

iPhoto 6: The Missing Manual by David Pogue

Mac OS X: The Missing Manual, Tiger Edition by David Pogue

Office 2004 for Macintosh: The Missing Manual by Mark H. Walker and Franklin Tessler

PCs: The Missing Manual by Andy Rathbone

PowerPoint 2007: The Missing Manual by Emily Moore

PowerPoint 2007 for Starters: The Missing Manual by Emily Moore

Quicken for Starters: The Missing Manual by Bonnie Biafore

Switching to the Mac: The Missing Manual, Tiger Edition by David Pogue and Adam Goldstein

The Internet: The Missing Manual by David Pogue and J.D. Biersdorfer

Windows 2000 Pro: The Missing Manual by Sharon Crawford

Windows XP for Starters: The Missing Manual by David Pogue

Windows XP Home Edition: The Missing Manual, 2nd Edition by David Pogue

Windows XP Pro: The Missing Manual, 2nd Edition by David Pogue, Craig Zacker, and Linda Zacker

Windows Vista: The Missing Manual by David Pogue

Windows Vista for Starters: The Missing Manual by David Pogue

Word 2007: The Missing Manual by Chris Grover

Word 2007 for Starters: The Missing Manual by Chris Grover


Introduction

Like the arrival of the Sony Walkman, which revolutionized the personal listening experience, Apple's introduction of the iPod in the fall of 2001 caught the world's ear. "With iPod, listening to music will never be the same again," intoned Steve Jobs, Apple's CEO. But even outside the Hyperbolic Chamber, the iPod was different enough to get attention. People noticed it, and more importantly, bought it.

If you're reading this book, odds are you're one of these folks. Or maybe you've just upgraded to a new iPod (or iPod Nano or iPod Shuffle) and want to learn about all the new features. In any case, welcome aboard!

With today's iPods, you can watch Hollywood feature films and TV shows, play popular video games, display gorgeous full-color photos, and look up personal phone numbers. You can quickly find out how to do all of that within these pagesand also learn everything you need to know about iTunes, the iPod's desktop software companion.

Only the full-sized iPod can play video, but all models still crank out the musicincluding the tiny clip-on iPod shuffle, the loudest lapel pin on the market. Apple's mid-range model, the sporty iPod Nano, has its own small color screen to display personal photos, games, and album artwork.

But no matter which iPod you have, it's time to load it up with the music and other stuff that's important to you. Even the smallest model can hold hundreds of songs and play the Soundtrack of Your Life in any order you'd like.

Steve Jobs was right about the iPod. Things just haven't been the same since.

How to Use This Book

The tiny pamphlet that Apple includes in each iPod package is enough to get your iPod up and running, charged, and ready to download music.

But if you want to know more about how the iPod works, all the great things it can do, and where to find its secret features, the official pamphlet is skimpy in the extreme. And the iTunes help files that you have to read on your computer screen aren't much better: You can't mark your place or underline anything, there aren't any pictures or jokes, and you can't read them in the bathroom without fear of electrocution. This book lets you do all that, gives you more iPod info than the wee brochure, and it has nice color pictures.

About These Arrows

Throughout this book, and throughout the Missing Manual series, you'll find sentences like this one: "Open the View [image] Show Equalizer" menu. That's short-hand for a longer series of instructions that go something like: "Go to the menu bar in iTunes, click the View menu, and then select the Show Equalizer entry." Our shorthand system helps keep things much more snappy than those long, drawn out instructions.

Figure I-1.

The Very Basics

To use this book, and indeed to use a computer, you need to know a few basics. This book assumes that you're familiar with a few terms and concepts:

  • Clicking. To click means to point the arrow cursor at something on the screen and then to press and release the clicker button on the mouse (or laptop trackpad). To double-click, of course, means to click twice in rapid succession, again without moving the cursor at all. To drag means to move the cursor while pressing the button.

    When you're told to Ctrl+click something on a PC, or [image] -click something on the Mac, you click while pressing the Ctrl or [image] key (both of which are near the Space bar).

  • Menus. The menus are the words at the top of your screen or window: File, Edit, and so on. Click one to make a list of commands appear, as though they're written on a window shade you've just pulled down.

  • Keyboard shortcuts. Jumping up to menus in iTunes takes time. Many keyboard quickies that perform the same menu functions are sprinkled throughout the bookWindows shortcuts first followed by Mac shortcuts in parentheses, just like this: "To quickly summon the Preferences box press Ctrl+comma ( [image] -comma)."

If you've mastered this much information, you have all the technical background you need to enjoy iPod: The Missing Manual.

About MissingManuals.com

At the Web site, click the "Missing CD" link to reveal a neat, organized, chapter-by-chapter list of the shareware and freeware mentioned in this book. The Web site also offers corrections and updates to the book (to see them, click the book's title, then click Errata). In fact, you're invited and encouraged to submit such corrections and updates yourself. In an effort to keep the book as up to date and accurate as possible, each time we print more copies of this book, we'll make any confirmed corrections you've suggested. We'll also note such changes on the Web site, so that you can mark important corrections in your own copy of the book, if you like. And we'll keep the book current as Apple releases more iPods and software updates.

Safari® Enabled

When you see a Safari® Enabled icon on the cover of your favorite technology book that means the book is available online through the O'Reilly Network Safari Bookshelf.

Safari offers a solution that's better than e-books. It's a virtual library that lets you easily search thousands of top tech books, cut and paste code samples, download chapters, and find quick answers when you need the most accurate, current information. Try it for free at http://safari.oreilly.com.


Chapter 1. Meet the iPod: Out of the Box and into Your Ears in 15 Minutes

1. Meet the iPod: Out of the Box and into Your Ears in 15 Minutes

If you're like most people, you don't want to waste time getting your spiffy new iPod up and running. You probably don't want to wade through anything longer than a couple of paragraphs. oh, and you'd like some color pictures, too.

Sure, Apple thoughtfully tucks a little pamphlet of starter info in with every iPod it sells. it's nicely designed as far as pamphlets go. But you may find that it doesn't go far enough. You want more help than a few line drawings and some haiku-like instructions.

This bookespecially this chaptercan help you out.

You won't get bogged down in oceans of print here. You'll learn a bit about your iPod and how to get it whistling sweet tunes in your ear in a minimal amount of time. If you want more information on in-depth iPodding or getting the most out of iTunes, you can find that stuff in chapters farther down the road.

But for now, it's time to get rolling with your new iPod. Ready?


Section 1.1. Meet the iPod

1.1. Meet the iPod

In just a few short years, Apple has transformed the iPod from a humble little 5-gigabyte music player with a black-and-white screen into a full color, gorgeous portable media system that can play movies, TV shows, and video gamesall while still fitting comfortably in the palm of your hand. And it's come a long way from those first 5 gigabytes: now you can stuff 80 gigabytes of music, photos, videos, and more onto the biggest iPod.

In those 80 gigabytes, you can fit 20,000 songs or 100 hours of video. And you don't have to stock up on the Duracells, either, because the iPod's rechargeable battery can play audio for 20 hours or last for 6.5 hours if you're glued to your video library.

Figure 1-1.

But if 80 gigabytes is too much for your needs, you can get the 30 GB model that does everything the big Podzilla model does, but just has a smaller hard drive. You can still store up to 7,500 songs or 40 hours of video on the device, which is plenty for many people. Battery life can last up to 14 hours for audio and 3.5 hours for video.

Both iPod models come in either black or white. If you're a diehard fan of a particular Irish rock band, you can also get the black 30 GB U2 Special Edition iPod with a sassy red click wheel front and center.

Along with the click wheelthink of it as the iPod's mousethe 2.5-inch color screen is the player's other main element. Capable of displaying more than 65,000 colors at a resolution of 320 by 240 pixels (translation: high-quality), the iPod's a great place to store and show off your latest vacation photos, catch up on that episode of The Daily Show you missed, or play a few rounds of solitaire while listening to your favorite music.

Figure 1-2.

The iPod comes with everything you need to hook it up to your Windows PC or Macintosh: USB 2.0 cable, earphones, and even a slim case to keep the scuff monster at bay. Once you get up and iPodding around, you'll find that everyone and their grandmother wants to sell you other accessories for your iPodall you have to do is stroll down to your favorite computer store and browse the offerings of fancy cases, cables, battery chargers, and more.


Section 1.2. Meet the iPod Nano

1.2. Meet the iPod Nano

The iPod Nano is Apple's mid-sized music player, but it doesn't just look like a regular iPod that got shrunk in the wash. The Nano has its own sleek, stylish design that brings a touch of fashion to your music experience. Like the big iPod, the Nano has a color screen and it plays songs, podcasts, and audio books. It can also display photos, text notes, contacts, and calendars. You navigate through all these goodies using the smooth, touch-sensitive click wheel.

Figure 1-3.

There are, however, a few key differences between Nanos and regular iPods: you can't play videos or iTunes Store games like Pac-Man on it. But the Nano's great for workouts because it uses a flash memory chip to store music and photos. That means it's much more tolerant of jumping and flying around than a regular iPod, with its big ol'hard drive tucked inside.

Figure 1-4.

The Nano comes in three sizes: 2-gigabyte, 4-gigabyte, and 8-gigabyte, all wrapped in sturdy, scratch-resistant anodized aluminum. You're not just stuck with a black-or-white decision when buying a Nano, eitheryou can get the 4 GB model in silver, green, blue, or pink. Oh, and if you like your music flowing all day long, you'll be glad to know the Nano's battery lasts up to 24 hoursyou'll probably conk out before it does.


Section 1.3. Meet the iPod Shuffle

1.3. Meet the iPod Shuffle

The latest version of the iPod Shuffle is even smaller than the original white-stick edition. And you don't have to worry about losing the new silver Shuffle, because it clips right to your lapel or pocketit's like jewelry you can rock out with. Like the first Shuffle, this iPod doesn't have a screen, and its 1-gigabyte memory chip holds about 240 songs. And just because it's called the iPod Shuffle, doesn't mean you have to shuffle your music; you can play your songs (or audio books) in order with the nudge of a button.

Figure 1-5.

This silver surfer is so small, it doesn't even have room for the USB jack that its predecessor used to plug into the computer for music-loading and battery-recharging. The new Shuffles, which offer about 12 hours of playing time, now include a tiny dock that connects the player to your computer's USB port. In addition to the dock, you also get:

  1. Those trademark white Apple headphones, all ready to plug into the headphone jack on the top of the Shuffle.

    Figure 1-6.

  2. A handy control ring on the front of the player to adjust your volume and skip over songs you're not in the mood to hear.

    Figure 1-7.

  3. Little silver switches on bottom of the Shuffle to turn it off and on and to flip between shuffling your songs and playing them in order.

    Figure 1-8.


Section 1.4. Installing iTunes

1.4. Installing iTunes

Before you can have hours of iPod fun, you need to install the iTunes program on your computer. With iTunes, you also get Apple's QuickTime multimedia softwarea video helper for iTunes. iPods once came with a CD packing all this software, but these days you have to download it yourself:

  1. Fire up your Web browser and point it to http://www.apple.com/ipod/start.

  2. Click the "Download iTunes" button. (Turn off the "Email me…" and "Keep me up to date…" checkboxes to spare yourself future marketing missives.) Wait for the file to download to your computer.

  3. When the file lands on your hard drive, double-click the iTunesSetup.exe file. If you use a Mac, double-click the iTunes.dmg file and then open the iTunes.mpkg file to start the installation. But if your Mac's younger than five years old, you probably already have iTunes installed. Go to [image] Menu [image] Software Update and ask your Mac to look for a newer version just in case.

  4. Follow the screens until the software installer says it's done.

Figure 1-9.

You may need to restart your computer after the software's been installed. Once iTunes is loaded, you're ready to connect your new iPod to the computer.


Section 1.5. Unpacking and Connecting the iPod

1.5. Unpacking and Connecting the iPod

If you haven't torn open the package already, carefully take the iPod out of its box. The items you'll find inside vary depending on which iPod you purchased, but all of them come with:

  1. The classic Apple white headphones.

    Figure 1-10.

  2. A USB cable to connect the iPod to your computer. The iPod and iPod Nano use the same white USB cable with the flat dock-connector port, while the iPod Shuffle has its own little USB dock.

    Figure 1-11.

  3. A little pamphlet of basic quick-start information that's not nearly as fun or as colorful as this book.

What you want right now is the USB cable. Connect the small end to the computer's USB port and the large, flat end (or the dock, if you have a Shuffle) to the iPod. The first time you connect the iPod to the computer, the Setup Assistant walks you through a few steps to get your iPod ready to go.

The next step, if you want to hear some music, is to get some music on your iPod.


Section 1.6. Three Ways to Get Music for iTunes (and iPod)

1.6. Three Ways to Get Music for iTunes (and iPod)

Once iTunes is installed on your computer, you can start filling it with music. Chapter 3 has info on digital audio formats and technical settings you can tweak, but if you've got a brand new iPod, odds are you don't care about that right now. No, you'd probably just like to get some music on your iPod. Here are three simple ways:

1.6.1. Letting iTunes find existing songs

If you've had a computer for longer than a few years, odds are you already have some songs in the popular MP3 format already on your hard drive. When you start iTunes for the first time, the program asks if you'd like it to search your PC or Mac for music and add it to iTunes. Click "Yes" and iTunes will go fetch.

Figure 1-12.

Note: Now, many Windows fans, if they do have existing music, may have songs in the Windows Media Audio (WMA) format. The bad news here is that iTunes can't play WMA files. The good news is that iTunes, when it finds WMA files, can automatically convert them to an iPod-friendly format.

1.6.2. Converting music from a CD

You can also use iTunes to convert tracks from your audio CDs into iPodready digital music files. Just stick a CD in your computer's disc drive after you start up iTunes. The program asks if you want to import the CD into iTunes. (If it doesn't, just click the "Import CD" button at the bottom of the iTunes window.)

Figure 1-13.

Once you tell it to import the music, iTunes gets to work. If you're connected to the Internet, the program automatically downloads song titles and artist information for the CD and begins to add the songs to the iTunes library. You can import all the tracks from a CD, but if you don't want every song, then turn off the checkbox next to those titles and iTunes skips them. Chapter 3 has more about using iTunes to convert CDs.

Figure 1-14.

1.6.3. Buying music in the iTunes Store

Another way to get music for iPod and iTunes is to buy it from the iTunes Store. Click the iTunes Store icon in the list on the left side of iTunes. Once you land on the Store's main page and set up your iTunes account, you can buy and download songs, audio books, and videos. The content goes straight into your iTunes library and then onto your iPod. Chapter 5 is all about using the iTunes Store.

Figure 1-15.


Section 1.7. Adding Music to the iPod Automatically

1.7. Adding Music to the iPod Automatically

You don't have to do much to keep your music and video collection up to date between your computer and your iPod. That's because the iPod has a nifty autosync feature, which automatically synchronizes your iTunes library to the iPod when you connect it to the computer.

The first time you plug in your new iPod (after you've installed iTunes, of course), the iPod Setup Assistant leaps into action, asks you to name your iPod, and asks if you'd like to "Automatically sync songs and videos to my iPod" right there. If your answer's "yes," just click the Finish button. iTunes loads a copy of everything in its library onto your iPod. That's it. Your iPod's ready to go.

If you like autosync but want more control over what goes onto the iPod, check out Chapter 3.

Figure 1-16.

Note: if you have an iPod shuffle, you may already have more music than can fit on the small player. if that's the case, your automatic option is the Autofill button at the bottom of the iTunes window. Click that and iTunes decides what to put on your iPod. If you want to be the boss of your music, read the next page.


Section 1.8. Adding Music to the iPod Manually

1.8. Adding Music to the iPod Manually

If you don't have enough room on your iPod for your whole iTunes collection, or plan to load music onto your iPod from more than one computer, (say your work and home PCs), you'll want to manually manage your songs and other stuff. To put your iPod on manual right from the get-go turn off the checkbox on the iPod Setup Assistant screen next to "Automatically sync songs…" (If you've already done the Setup Thing, see Chapter 3 for how to come back to Manual Land.) iTunes now refrains from automatically dumping everything onto your iPod. "But," you ask, "How do I get the music on there by myself?" It's easy. You just drag it:

  1. In iTunes, click the Music icon under Library. All your song titles appear in the main window. Click the eyeball-shaped icon (down at the bottom) to reveal your collection grouped by Artist or Album.

  2. Click the album name or song titles you want to copy to the iPod. Grab multiple song titles or albums by holding down the Control ( [image])key.

  3. Drag your selection onto the iPod icon. The number of songs you're dragging appears inside a red circle.

You can manually place any items in your iTunes libraryaudio books, movies, whateveronto your iPod this way.

Figure 1-17.


Section 1.9. Disconnecting the iPod from Your Computer

1.9. Disconnecting the iPod from Your Computer

Got iTunes installed? Check.

Got music in the iTunes library? Check.

Got the iPod connected and the music you want copied onto it? Check.

Next up: disconnect the iPod from your computer so you can enjoy your tunes. Resist the impulse to yank the USB cable out of the iPod without checking the iPod's screen first. If you see a big "Do Not Disconnect" sign on the screen, don't unplug just yet. (If the iPod's showing its menus or the battery charging icon, then you can safely unplug it.)

Figure 1-18.

If you see the red Disconnect warning or you've opted to manually manage your iPod (as explained on the previous page), you need to manually eject the iPod from your computer. iTunes gives you two easy ways to do this:

  1. Click the little Eject icon next to the name of your iPod in the iTunes Source list.

  2. If your iPod's already selected in the Source list, click the Eject iPod button down on the bottom-right corner of iTunes.

With either method, once the "Do Not Disconnect" screen goes away, you can safely liberate your iPod.

Figure 1-19.


Section 1.10. Charging Your iPod the First Time

1.10. Charging Your iPod the First Time

Right out of the box, your iPod's battery probably has enough juice to run for a little while without having to charge it up. When it comes time to charge the battery, all you need to do is plug the iPod back into your computer with the USB cable (the iPod charges itself by drawing from your Mac or PC's power). Just make sure the computer is turned on and isn't asleep.

It takes only a few hours to fully charge your iPod's battery, and even less time to do what Apple calls a fast charge, which fills up 80 percent of the battery's capacity. That should be plenty of gas in your iPod's tank for a quick spin.

Figure 1-20.

Here's how much time each type of iPod needs for both a fast charge and a full charge:

Table 1-1.

Fast Charge

Full Charge

iPod

2 hours

4 hours

iPod Nano

1.5 hours

3 hours

iPod Shuffle

2 hours

4 hours

If you're traveling and don't want to drag your laptop with you just to charge your iPod, you can buy an AC adapter for it. Chapter 2 has more information on that.


Section 1.11. Controlling Your iPod with the Click Wheel

1.11. Controlling Your iPod with the Click Wheel

Smack in the iPod's belly is the click wheel, your way around the iPod's contents. It's called a click wheel because you can actually click down on the four buttons evenly arranged around the ring. The menus onscreen spin by as your thumb moves around the circle. There's also a big button in the wheel's center, which you'll be pushing a lot as you use your iPod. Here's what each button does, going clockwise from the top.

Figure 1-21.

  1. Menu. Tap this button to return to any screen you've just viewed. For example, if you've visited Music [image] Playlists [image] My Top Rated, then press Menu twice to return to the Music menu. If you keep tapping Menu, you eventually wind up on the main iPod menu.

  2. Fast-forward/Next. Press this button to jump to the next song in a playlist (Chapter 4), or hold it down to advance quickly within a song.

  3. Play/Pause. Like on a CD player, this button starts a song; push it again to pause the music.

  4. Rewind/Previous. Press this button to play the song directly before the current track (or hold it down to "rewind" within a song).

  5. Select. Like clicking a mouse button, press Select to choose a highlighted menu item. When a song title's highlighted, the Select button also begins playback.


Section 1.12. Other iPod Ports and Switches

1.12. Other iPod Ports and Switches

On the outside, the iPod isn't a very complicated device. There's really just a Hold switch and two jacks to plug in cords. Here's what you do with each one.

  1. Hold Switch. At the top of the iPod, over on the left side, is a little sliding switch marked Hold. This is a control that deactivates all the iPod's front buttons. Turning on the Hold switch can stop your iPod from popping on if the buttons accidentally get bumped.

  2. Headphone Jack. Your new iPod comes with its own bright white headphones, and they plug in right here. If you don't like Apple's headphones, you can use another style or brand, as long as the other headphones use the standard 3.5-millimeter stereo miniplug.

    Figure 1-22.

  3. Dock Connector. The flat port on the iPod's bottom is called the Dock Connector. This is where you plug in the USB cable so you can connect iPod to computer for battery-charging and music- and video-fill ups.

    Figure 1-23.


Section 1.13. Finding the Music on Your iPodand Playing It

1.13. Finding the Music on Your iPodand Playing It

Now that you've got some songs on the iPod, you're ready to listen to them. Plug your headphones into the headphone jack and press any button on the front of the iPod if you need to turn it on.

Note: The first time you turn on your iPod, it asks you what language to use for the iPod menus. If you're reading this book, you probably want English, which is at the very top of the list.

After you pick a language, the first menu you see says iPod at the top of the screen. Here's how to start playing your tunes:

Figure 1-24.

  1. On the iPod menu, highlight the Music menu. Run your thumb over the scroll wheel to move the blue highlight bar up and down.

  2. Press the round center button to select Music.

  3. On the Music menu, scroll to whichever category you want to use to find your song. Your choices include Artist, Album, Song, Genre, and so on. Scroll to the one you want and press the center button to see your songs sorted by your chosen method.

  4. Scroll through the list on the iPod's screen. Say you decided to look for music by Artist. You now see a list of all the singers and bands stored on your iPod. Scroll down to the one you want and press the center button. A list of all the albums you have from that artist appears on screen.

  5. Scroll to the one you want to hear. Press the Play/Pause button to start playing the album.

Figure 1-25.

You can find anything on your iPod by scrolling around and pressing the center button to select the item you want to hear, watch, read or play. If you end up on a screen where you don't want to be, then press the Menu button to retrace your steps. In fact, you can keep pressing the Menu button to reverse course and go all the way back to the iPod's main menu.

Press the Play/Pause button to pause a song that's playing. If a song's not playing and you don't touch the iPod's buttons for a few minutes, it puts itself to sleep automatically to save battery power.


Chapter 2. Bopping Around the iPod

2. Bopping Around the iPod

The iPod is a very simple device to operatefive buttons and a click wheel quickly take you to all your songs, movies, games, audio books, and everything else parked on your 'Pod. Even though it doesn't have a mouse, the player's controls work just like a desktop computer: you highlight an item onscreen and click the center button to select it.

Performing this action either takes you to another menu of options or starts a functionlike playing a song, calling up your calendar, or checking the time in Paris. This chapter shows you what lies underneath all the menus on your iPod or iPod Nano and what each item does. Shuffle owners will find special coverage of their screenless wonders sprinkled throughout the chapter.


Section 2.1. Turning the iPod On and Offor Putting It On Hold

2.1. Turning the iPod On and Offor Putting It On Hold

The iPod has only five buttons and one switchand none of them are labeled Off or On. It's not hard to do either, even without official buttons.

  • To turn the iPod on, just tap any button on the front and it wakes right up, ready to play music or movies.

  • To turn the iPod off, press the Play/Pause button for a few seconds until the screen goes off. To preserve battery power, an inactive iPod automatically shuts itself off after a couple of minutes.

However, if its front buttons get bumped, say, in a purse or backpack, the iPod can turn on and run its battery down without you knowing it. Then you end up with a drained iPod right before that long commute home.

That's where the Hold switch on the top of the iPod comes in handy. Just slide it over so the orange bit underneath shows, and your iPod's front buttons are deactivated and won't respond to inadvertent taps. Flicking the Hold switch is good for preventing accidental battery drains; it's great if you have the iPod in your pocket and don't want to jump to the next song every time you inadvertently graze the click wheel.

Figure 2-1.


Section 2.2. Navigating the iPod's Menus

2.2. Navigating the iPod's Menus

Like any modern computer program, the iPod's user interface is made up of a series of menus and sub-menus. The top-level, or main menu, just says iPod at the top of the screen. No matter how deeply you burrow into the player's submenus, you can always get back to the main iPod menu by pressing the menu button on the click wheel.

In fact, think of iPod navigation like this: Press the round center button to go deeper into the menus and press the Menu button to back out and retrace your steps.

The contents of your iPod menu varies a bit depending on which model you haveexcept for the Shuffle, which doesn't have a screen or menus. Here's the basic lineup:

  • Music

  • Photos

  • Videos (full size iPod only)

  • Extras

  • Settings

  • Shuffle Songs

Figure 2-2.

The next few pages give you a little more information about each menu. And just as the iPod and iTunes give you choices about your music, you can also decide for yourself what you want displayed on your main menu. If you like the sound of that, check out "Customizing Your iPod's Menus" later in this chapter.


Section 2.3. What's in the Music Menu

2.3. What's in the Music Menu

In the Music menu you'll find a one-stop shopping center for your iPod's audio-related options, including tunes, audio books, and podcasts.

  • Playlists.A playlist is a customized list of songs you create. Chapter 4 has loads more info on creating playlists.

  • Artists. This menu groups every tune by the performer's name.

  • Albums.Your music, grouped by album.

  • Songs.All the songs on your iPod, listed alphabetically.

  • Podcasts.All your prerecorded radio-style programs.

  • Genres.Your music, sorted by type: rock, rap, country, and so on.

  • Composers.Your music, grouped by songwriter.

  • Audiobooks.Your iPod's spoken-word content.

  • Search. When you have a ton of tunes and don't feel like scrolling through your collection, use the Search function to scroll-and-click in the first few letters on a tiny onscreen keyboard. Songs that match pop up in their own list.

Figure 2-3.

Even without using the Search function, the Music menu's sub-menus make it easy to find specific music. For example, to see a list of all songs on your iPod sorted by artist, select Artists from the Music menu. The next screen presents you with an alphabetical list of bands and singers.


Section 2.4. What's in the Photos Menu

2.4. What's in the Photos Menu

Turn your iPod into a pocket photo viewer. Once you stock your iPod with images (Chapter 7 has instructions), the Photos menu lets you adjust picture-viewing preferencesincluding slideshow settings for picture collectionsand call up your actual pix. (The TV-related settings aren't available on the Nano.)

2.4.1. Slideshow Settings

  • Time Per Slide. Linger up to 20 seconds on each photo or manually click through each picture.

  • Music. Select a playlist as your soundtrack, or choose silence.

  • Repeat. As with playlists, slideshows can repeatif you want 'em to.

  • Shuffle Photos. Toggle the setting to On to randomly display each photo in a slideshow.

  • Transitions. Options here include a classic Hollywood wipe, a dissolve, and many more.

  • TV Out. To display your slideshow on a connected TV, select On or Ask. For slideshows on the iPod, choose Off or Ask. (Off does what it says; Ask nags you to pick between TV and iPod before the show starts.)

  • TV Signal. When connected to a TV in North or South America, or East Asia, select NTSC; most other places use the PAL standard.

Figure 2-4.

2.4.2. Photo Library

Click here to view your iPod's entire photo library; individual albums are listed below the Photo Library menu. Chapter 7 shows you how to summon your pictures onscreen.

Figure 2-5.


Section 2.5. What's in the Videos Menu

2.5. What's in the Videos Menu

That full-sized iPod is also a personal movie player. Before you grab the popcorn, here's what you'll find on its menu of video-setting and sorting options:

  • Video Playlists. Just like music, you can create playlists of videos in iTunes.

  • Movies. Go here to find full-length feature films from the iTunes Store and your own home movies.

  • Music Videos. A list of your collected music video clips.

  • TV Shows. A menu for iTunes Store-purchased episodes and personally recorded shows.

  • Video Podcasts. Some podcasts have pictures now; look here when they do.

  • Video Settings.You can configure your TV playback options just like the TV Out and TV Signal choices listed on the previous page. You can also set the iPod to play video in widescreen format or adjust it for full-screen viewing.

Figure 2-6.

Playing a video works just like playing a song: browse, scroll, and select. Chapters 5 and 6 tell you how to buy, sort, and organize your iPod's video collection from the iTunes side of the fence.


Section 2.6. What's in the Extras Menu

2.6. What's in the Extras Menu

Here lies all the goodies that make the iPod more than just a music player:

  • Clock. With its built-in clock and ability to display multiple different time zones, the iPod is probably the most stylish pocket watch you'll ever see.

  • Games. You can play the historic Brick game and you also get Parachute, Solitaire, and a Music Quiz. Games from the iTunes Store, like Tetris and Mahjong, also land here.

  • Contacts. Any phone numbers and addresses you've ported over from your computer reside here.

  • Calendar. This menu holds a copy of your personal daily schedule from iCal or Microsoft Outlook.

  • Notes. The iPod has a built-in text reader program that you can use to read short documents and notes.

  • Stopwatch. The iPod can serve as your timer for keeping track of your overall workout or multiple laps around the track.

  • Screen Lock. With all your stuff that's nobody's businessaddress book, schedule, photos, etc.you may want to password protect your 'Pod.

Figure 2-7.

Check out Chapter 8 for more information on turning your iPod into a timekeeper, a handheld organizer, and more.


Section 2.7. What's in the Settings Menu

2.7. What's in the Settings Menu

The Settings menu has more than a dozen options for tailoring your iPod's look and sound.

  • About. Look here for your iPod's name; the number of songs, videos, and photos on it; your model's hard drive capacity; and how much free disk space you have.

  • Main Menu. Customize which items appear in your iPod's main menu here.

    Figure 2-8.

  • Shuffle. Turn this feature on to shuffle songs or albums.

  • Repeat. Repeat One plays the current song over and over; Repeat All repeats the current album, playlist or song library.

  • Volume Limit. Keep your (or your child's) eardrums from melting by setting a maximum volume limitand locking it.

  • Backlight Timer. Specify how long the backlight stays on each time you press a button or turn the dialfrom 1 Second to Always On.

  • Brightness. If your iPod movies seem a bit dim (and not just because of Hollywood's standards), use this setting to brighten the screen.

  • Audiobooks.This setting lets you speed up or slow down the narrator's voice.

  • EQ. Apply more than 20 different equalizer presets for acoustic, classical, hip hop, and other types of music. Chapter 3 has more on equalization.

  • Compilations. Turning this setting to On lets you add a Compilations submenu to the main Music menu so those hard-to-sort soundtracks, allstar albums and other group efforts show up as one album.

    Figure 2-9.

  • Sound Check. Turning on Sound Check helps level out songs of differing volumes. Chapter 3 has more info.

  • Clicker. Some people think the Clicker noise during a long scroll sounds like ants tap dancing. Others like the audio cue. Decide for yourself and turn the sound off or on here.

  • Date & Time. Adjust your iPod's date, time, and time zone settings here.

  • Contacts. This setting lets you change the sorting order of the first and last names of people in your iPod's address book.

  • Language. The iPod can display its menus in most major European and Asian languages. Pick one here.

  • Legal. The Legal menu contains a long scroll of copyright notices for Apple and its software partners. It's not very interesting reading unless perhaps you're studying intellectual-property law.

  • Reset All Settings. This command returns all your iPod's customized sound and display settings back to their original factory settings.


Section 2.8. Two Other iPod Menu Items

2.8. Two Other iPod Menu Items

Onesometimes twoother items live down at the bottom of the iPod's main menu.

2.8.1. Shuffle Songs

The mystical, magical qualities of the iPod's Shuffle Songs setting ("How does my little PeaPod always know when to play my Weird Al Yankovic and Monty Python songs to cheer me up?") have become one of the player's most popular features since the early days of iPodding. So Apple moved Shuffle out to the main menu. Just scroll and select if you want to shuffle your songs.

2.8.2. Now Playing

When you have a song playingbut have scrolled back to the main menu to do something else while jammingthe Now Playing item appears at the very bottom of the screen. Highlight this command and press Select to call up your song's Now Playing screen and get back to the music at hand.

Figure 2-10.

Tip: iPod shuffle owners, this one's just for you: To jump back to the very first song on your shuffle's playlist, flip the shuffle switch to Play in order (which looks like two arrows chasing each other's tails). Then click the Play/Pause button three times fast.


Section 2.9. Some Idiot Set the iPod Menus to Greek

2.9. Some Idiot Set the iPod Menus to Greek

Changing the iPod's onscreen language to an unfamiliar alphabet is a favorite trick of jealous co-workers and older brothers. Fortunately, you have a couple of ways to get the iPod back to English.

First, click the Menu button until you get back to the iPod's main menu screen. You'll see "iPod" in English at the top, and the menu listings in whatever language your wisenheimer pal picked out for you. Then follow these steps:

Figure 2-11.

  1. Scroll down to the fifth line on your iPodor the fourth line if you have a Nano. You've just highlighted the Settings menu; click it.

  2. Scroll down to the last entry: "Reset All Settings," which conveniently appears in English. Here, you can make a decision:

    Option 1: The third menu item from the bottom (picture above) is the Language setting. Scroll up there to get to the language list and then choose English.

    Option 2: If you're tired of your iPod settings, you can wipe them out and start over. Click Reset All Settings. The next screen gives you a choice: Cancel or Reset.

  3. Scroll down to the last entry: "Reset All Settings," (also in English) to get back to the Language menu, where you can select "English" for the iPod.


Section 2.10. Customizing Your iPod's Menus

2.10. Customizing Your iPod's Menus

The iPod has a handy personalization feature: the ability to arrange your iPod's Main Menu screen so that only the items you like show up there. For example, you could insert the Calendar option onto the iPod's opening screen so that you don't have to drill down through the Extras menu to get at it.

To customize your iPod's Main Menu, start by choosing Settings [image] Main Menu from the main iPod menu. You see a list of items that you can choose to add or eliminate from your iPod's main screen: Music, Playlists, Artists, Albums, and so on.

As you scroll down the list, press the Select button to turn each one on or off. You might, for example, consider adding these commands:

  1. Clock, for quick checks of the time.

  2. Games, for quick killing of time.

  3. Contacts, to look up phone numbers and call people to pass the time.

Figure 2-12.

To see the fruits of your labor, press Menu twice to return to the main screen. Sure enough, in addition to the usual commands described in this chapter, you'll see the formerly buried commands right out front, ready to go.


Section 2.11. Setting Your iPod's Clock(s)

2.11. Setting Your iPod's Clock(s)

When you choose Clock from the iPod's Extras menu, you can set up live clocks tracking multiple cities. This little timekeeper comes in handy if you forget your watch. To create a clock, choose Clock [image] New Clock and pick the location you want on the Region menu; then choose a city on the next screen. Each clock comes with its own submenus:

  1. Alarm Clock. Set up an audio alertno headphones requiredto wake you up.

  2. Change City. This menu takes you back to the Region menu when you need to relocate.

    Figure 2-13.

  3. Daylight Savings Time. Press the Select button to turn Daylight Savings Time off or on.

  4. Delete This Clock. Get rid of any clock with one click.

  5. Sleep Timer. Just as the iPod can awaken you, it can send you off to Dreamland (with the music of your choice). The next page has more information on doing both.

Tip: You can ask iPod to display the current time in its title bar whenever music's playing. Just choose iPod [image] settings [image] Date & Time [image] Time in Title. Press the select button to toggle the "Time in Title" display on or off.


Section 2.12. Using Your iPod as an Alarm Clock

2.12. Using Your iPod as an Alarm Clock

The alarm clock can give you a gentle nudge when you need it. To set your iPod's alarm:

  1. Choose Extras [image] Clock [image] [Location Name] [image] Alarm Clock [image] Alarm. Press the Select button. The Alarm chnges to On.

  2. Scroll to Time, press Select. On the Alarm Time screen, as you turn the wheel, you change the time the iPod displays in the highlighted box. Press the Select button as you pick the hour, minutes, and so on.

    Figure 2-14.

  3. Press Select again to set the time. It's time to decide whether you want "Beep" (a warbling R2-D2-like noise that comes out of the iPod's built-in speaker) or music. If you choose music, it plays through your headphones, assuming they haven't fallen outor an external set of speakers if you have some.

  4. Scroll to Sound and press Select. Choose Beep or highlight the playlist you want. Press Select. The Alarm Clock's set (a bell appears on the main clock screen). When the alarm goes off, just press the iPod's Pause button to stop it.

If you wake up early and want to turn off the alarm, go to Extras [image] Clock Extras [image] Alarm Clock Extras [image] Alarm and press the Select button to toggle it off.


Section 2.13. Letting Your iPod Put You to Sleep

2.13. Letting Your iPod Put You to Sleep

The iPod's sleep timer is like the opposite of the alarm clock: It's designed to help you fall asleep instead of waking you. The idea is that you can schedule the iPod to shut itself off after a specified period of time so you can doze off as music plays, without running down your battery.

To set the iPod's Sleep Timer, choose Extras [image] Clock [image] [Location Name] [image] Sleep Timer. Scroll down to the amount of time you want: 15, 20, 60, 90, or 120 minutes. (You can also choose to turn off the Sleep Timer here.)

Figure 2-15.

Now, start the iPod playing (press Play) and snuggle down into your easy chair or pillow. The screen displays a little clock and begins a digital countdown to sleepy-land.

Your iPod will stop playing automatically after the appointed intervalbut if all goes well, you won't be awake to notice.


Section 2.14. Searching for Songs on the iPod

2.14. Searching for Songs on the iPod

As your music collection grows, scrolling to find a specific song or album can leave your thumb weary. Sometimes, you may not even remember if you have a certain song on the iPod. The Search feature, available on the second-gen-eration versions of both the iPod Nano and the full-sized iPod, lets you drill down through your massive library and locate specific songs, albums, and so on with a few spins of the click wheel. It works like this:

  1. Choose iPod [image] Music [image] Search.

  2. On the screen that appears, use the click wheel to highlight a letter from the alphabet. Press the center button to select a letter.

  3. The iPod immediately presents a list of narrowed down matching titles, winnowing it further as you select more letters. Use the backspace key (the leftward arrow) to pluck out letters you don't want.

    Figure 2-16.

  4. Once the title you want appears onscreen, click Done.

The alphabet row goes away, but the song (or songs) stays front and centerand selectable.


Section 2.15. Jumping Around in Songs and Videos

2.15. Jumping Around in Songs and Videos

Sometimes, you just have to hear the good part again or watch that scene in the movie once more because it was so cool the first time. If that's the case, the iPod gives you the controls to do so.

Hold down the Rewind/Previous and the Fast-forward/Next buttons on either side of the click wheel to zip back and forth through the song or video clip.

If you want to get to a specific time in the song or video, press the iPod's center button and then use the wheel to scroll over to the exact spot in the track's onscreen timeline. For an audio file, a small diamond appears in the timeline when you press the center button so you can see where you are in the song.

Figure 2-17.

This jump-to-the-best-part technique is called scrubbing,so if a fellow iPodder tells you to scrub over to 2:05 in the song to hear that great guitar solo, the person's not talking about cleaning.


Section 2.16. Adjusting the iPod's Volume

2.16. Adjusting the iPod's Volume

The control ring on the iPod Shuffle has plus (+) and minus (-) buttons to pump up (or down) your music's volume. The volume knob on the larger iPods is virtual. With the song or video playing, run your thumb over the click wheel; the timeline bar on the bottom switches to a volume-level indicator.

If you want to protect your hearing, use the Volume Limit setting to lock in a maximum volume of your own choosing. Parents who worry that their kids are blasting music too loudly can set a Volume Limit and lock it with a numeric password:

  1. Go to iPod [image] Settings [image] Volume Limit.

  2. On the next screen, use the click wheel to select the highest volume level you want to have on the volume bar.

    Figure 2-18.

  3. Press the center button to move to the next screen.

  4. If you want to lock this setting, select Set Combination.

  5. The iPod's Screen Lock display appears and you can dial in a secret fournumber password that must be entered again in order to change the setting.


Section 2.17. Adjusting the Backlight Timer

2.17. Adjusting the Backlight Timer

That bright, white backlight on the iPod illuminates the screen nicely when you have to scroll around to find a songand it also makes a great impromptu flashlight at night when you're fumbling around, trying to unlock the front door. The backlight, brilliant as it is, however, tends to be something of a battery hog and if you leave it on all the time, you'll notice a definite decrease in the amount of battery time you get between charges.

But some people do like the backlight to stay on for a tad longer than just those few default seconds. Fortunately, the iPod gives you an option for controlling how long the light appears. To dial up more or less light, go to iPod [image] Settings [image] Backlight Timer. Here, you can pick increments from 2 to 20 seconds of iPod Illumination.

Figure 2-19.


Section 2.18. How to Keep Your iPod Looking New

2.18. How to Keep Your iPod Looking New

New iPods have a shiny, glossy glow about them, but keeping the player looking pristine can be an effort, especially if it gets tossed into a backpack, shoved in a pocket, and generally hauled around town. The LCD screen is especially delicate.

Figure 2-20.

A good case helps keep your iPod looking good and functioning well. Not only does a case shield the surface from the dings and scratches of daily life, a sturdy bit of additional armor can help protect the iPod's innards if it ever makes an accidental landing on a hard surface. You can find iPod cases for every taste and style online and off. You can find great cases at Everything iPod (www.everythingipod.com), XtremeMac (www.xtrememac.com), and the Think Different Store (www.thinkdifferentstore.com), to mention a few.

If you do have a scratched or smudged iPod, cleaning solutions like iKlear (www.klearscreen.com) and iCleaner (www.ipodcleaner.com) may help shine things up.

Figure 2-21.


Section 2.19. Playing Games on an iPod

2.19. Playing Games on an iPod

The iPod is a personal entertainment machine on many levels. All current iPod and iPod Nano models have four games: Brick, Music Quiz, Parachute andperhaps the most popular time-waster everSolitaire. If you have a full-sized iPod, you can also buy and download old-school video games like Pac-Man, Tetris, Texas Hold 'Em, and more from the iPod Games area of the iTunes Store (Chapter 5). To find any of your games, go to iPod [image] Extras [image] Games.

Figure 2-22.

2.19.1. Brick

Your mission, should you choose to accept it, is to use a ricocheting ball to break through rows of bricks at the top of the screen. Press the Select button to start the game: As the small ball rockets in from the side, use the click wheel to move the paddle (at the bottom) in an effort to deflect the ball into the bricks above.

Figure 2-23.

2.19.2. Music Quiz

The game plays the first few seconds of a random song from your library. You have 10 seconds to pick out the song's title from the 5 names listed on the screen. If you miss, you get a "Wrong" message onscreen and a deep sense of shame for not knowing your own music collection. Choosing the correct title adds to your running score and advances you to the next song.

2.19.3. Parachute

The iPod's Parachute game lets you assume control of a ground-based antiaircraft gun. You're supposed to shoot at the helicopters that fly overhead and drop tiny little parachuting stick-people. The gun sits in the center bottom of the screen, but you can use the click wheel to pivot the barrel and direct your fire to the helicopters. Press the Select button to fire at either the helicopters or the tiny parachutists.

2.19.4. Solitaire

The iPod's version of the game is standard Klondike: You get a row of seven card piles, on which you're supposed to alternate black and red cards in descending numerical order. Use the click wheel to pass the hand over each stack of cards. When you get to the card you want, click the Select button to move the selected card to the bottom of the screen. Then scroll the disembodied hand to the pile where you want to place the card, and click the Select button again to make the play. Click the face-down card (upper left) for three new cards to choose from.


Section 2.20. Reading the iPod Battery Meter

2.20. Reading the iPod Battery Meter

The green battery icon on the iPod's screen shows the approximate amount of gas left in the tank. As you use the iPod, the green level begins to creep down. When the battery turns red, it's time to get the iPod to your computer or an electrical outlet (if you have an optional AC adapter) for a fill-up.

When the iPod's connected to the computer, the battery icon displays a charging animation, complete with tiny lightning bolt. If the iPod turns off while charging, the battery icon appears in the center of the screen below the word "Charging." When the iPod's juiced up, this changes to the word "Charged."

Figure 2-24.

Shuffle owners: your battery indicator's the tiny light next to the Off switch. Green means fully charged, amber means you're getting low, and red means time to fill up.

Tip: The iPod uses a rechargeable lithium ion battery. Battery life depends on which version of the iPod you have and how you use it. You get more battery life listening to music than watching videos or slideshows because that bright color screen is power-mad.


Section 2.21. Charging Your iPod Without the Computer

2.21. Charging Your iPod Without the Computer

The USB 2.0 cable (or USB Dock, if you have a Shuffle) that comes with your iPod has two jobs:

  • To connect your iPod to iTunes.

  • To draw power from the computer to charge up the iPod's battery.

There may be times, however, when your iPod's battery is in the red and you're nowhere near your computer. Then it's time to turn to other options, including:

  • Using an Apple iPod USB Power Adapter. This white box has a jack to plug in your iPod's USB cable (and connected iPod) into the backend. The adapter has a set of silver power prongs that flip up and plug into a regular electrical outlet. You can find the AC adapter for around $29 in iPod-friendly stores or online at http://store.apple.com.

    Figure 2-25.

  • Getting a car charger that connects to the standard 12-volt power outlet on most car dashboards. Several companies make auto chargers for the iPod for around $20, and you can find the hardware at stores that sell iPod gear, Apple Stores (including http://store.apple.com) and specialty Web shops like Everything iPod (http://everythingipod.com).


Section 2.22. Locking Up Your Pod

2.22. Locking Up Your Pod

When you turn your iPod's Screen Lock feature on, the screen displays a safe's door icon that stubbornly refuses to go away until you enter your combination. To activate this protective layer:

  1. Choose Extras [image] Screen Lock.

  2. On the next screen, you have two choices: Set Combination or Turn Screen Lock On. The first time, select Set Combination to create your secret code.

    Figure 2-25.

  3. On the next screen, you see the combination dial with four numbers. Using the click wheel, navigate to each box. By spinning the wheel, pick a number from 0 to 9. Press the center button to enter a number and continue until you fill all four boxes.

  4. Now, when you want to lock your 'Pod, choose Extras [image] Screen Lock [image] Turn Screen Lock On [image] Lock.

The iPod displays the Lock screeneven when it's asleep or connected to a computeruntil you enter the right combination with the click wheel. If you enter the wrong digits, the number boxes flash an angry red.

Note: This lock's not foolproof: You (or someone else)can always get into the iPod by connecting it to iTunes.


Chapter 3. In Tune with iTunes

3. In Tune with iTunes

If you read Chapter 1 for a speedy way to get your iPod set up and ready to play, you've already dipped a toe in the iTunes waters. But as you may have guessed, beneath its pretty surface, iTunes is a deep well of media-management wonders.

Even without buying music from the online iTunes Store, you can use the program to import music from your CD collection, and add personal ratings, lyrics, and artwork to your song files. Once you check everything into your iTunes library, the program makes it easy to browse and search through all your treasures.

Yes, iTunes is a powerful program. So powerful, in fact, that this chapter is mainly going to focus on introducing you to iTunes most basic and useful toolseverything from flipping through album covers to backing up. Chapter 4 tells you how to make playlists of songs you've added to iTunes, Chapter 5 is all about blowing your bucks in the iTunes Store, and Chapter 6 spotlights the video side of iTunes.

But enough of the introductory blah-blah. Turn the page if you want to get to know iTunes better.


Section 3.1. The iTunes Window: An Introduction

3.1. The iTunes Window: An Introduction

iTunes is your iPod's best friend. You can do just about everything with your digital music here, from converting songs on a CD into iPod-ready music files, buying music, listening to Internet radio stations, watching videoand more.

Here's a quick tour of the main iTunes window and what all the buttons, controls, and sliders do.

Figure 3-1.

The Source panel on the left side of iTunes displays all the audio and video you can tap into at the moment. Click a name in the Source column to make the main song-list area change accordingly, like this:

  1. Click any icon in the Library group to see what's in your different media libraries. As you add movies, music, and other stuff to iTunes, click the appropriate icon to find the type of thinga song, a TV showyou're looking for.

  2. In the Store area, click the icons to shop for new stuff in the iTunes Store or see the list of things you've already purchased.

  3. If a music CD's in your computer's drive it shows up in the Devices area, as will a connected iPod.

  4. In the Shared area, browse the music libraries of other iTunes fans on your network and play their music on your own computer.

  5. The Playlists section is where iTunes keeps all your custom song lists. The Party Shuffle feature, which lets you play DJ, lives here too.

  6. When you click an area of the Source list, iTunes' main window displays all the things in that categoryMusic, in this case.

    The outer edges of the iTunes window are full of buttons and controls. Here's what they do.

  7. Play and pause your current song or videoor jump to the next or previous track. Use the volume slider to adjust the sound level.

    Figure 3-2.

  8. The center of the upper pane shows you what song's playing. To the right of that you have handy buttons to change views within the window and a search box for finding songs fast.

    Figure 3-3.

  9. At the bottom-left corner are shortcut buttons for (from left to right) making a new playlist, shuffling or repeating your playlists, and displaying album artwork or videos.

    Figure 3-4.

  10. The lower-right corner of iTunes lets you show the iTunes Browser or eject a CD or iPod from the computer.

    Figure 3-5.


Section 3.2. Changing the Look of the iTunes Window

3.2. Changing the Look of the iTunes Window

Don't be misled by the brushed-aluminum look of iTunes: You can push and pull various window parts like salt-water taffy.

  • Adjust the height of the iTunes Browserthe three-pane wide quickbrowse area that opens when you click the eyeball icon in the lowerright cornerby dragging the tiny dot at the bottom of the Browser up or down.

  • The main song list is separated into columns, which you can sort or rearrange. Clik a column title (like Name or Artist) to sort the list alpha-betically. Click anywhere in the column title to reverse the sorting order. Change the order of the columns by dragging them.

    Figure 3-6.

  • To adjust a column's width, drag the right-hand vertical divider line. (You may need to grab the line in the column title bar.)

    Figure 3-7.

  • To resize all columns so their contents fit precisely, right-click (Controlclick) any title and choose Auto Size All Columns. Double-clicking a vertical column line does the same for individual columns.

  • To add (or delete) columns, right-click (Control-click) any column title. From the pop-up list of column categories (Bit Rate, Date Added, and soon), choose the column name you want to add or remove. Checkmarks indicate currently visible columns.

    Figure 3-8.


Section 3.3. Changing the Size of the iTunes Window

3.3. Changing the Size of the iTunes Window

Lovely as iTunes is, it takes up a heck of a lot of screen real estate. When you're working on other things, you can shrink it down. In fact, iTunes can run in three size modes: small, medium, or large:

  1. Large. What you get the first time you open iTunes.

    Figure 3-9.

  2. Medium. Switch back and forth between large and medium by pressing Ctrl+M or choosing Advanced [image] Switch to Mini Player. If you use iTunes on a Mac, click the green zoom button at the top-left corner (or choose Window [image] Zoom).

    Figure 3-10.

  3. Small. To really scrunch things down, start with the medium-size window. Then drag the resize handle (the diagonal lines in the lower-right corner) leftward. To expand it, just reverse the process.

    Figure 3-11.

Tired of losing your mini-iTunes window among the vast stack of open windows on your screen? You can make it so that the iTunes mini-player is always visible on top of other open documents, windows, and other screen detritus. Just open iTunes Preferences (Ctrl+comma/ [image] -comma), click the Advanced tab, and turn on the checkbox next to "Keep Mini Player on top of all other windows." Now you won't have to click frantically trying to find iTunes if you get caught listening to your bubblegum-pop playlist when you thought nobody was around.


Section 3.4. The iTunes Visualizer

3.4. The iTunes Visualizer

Visuals is the iTunes term for an onscreen laser-light show that pulses, beats, and dances in perfect sync to the music you're listening to. The effect is hypnotic and wild. (For real party fun, invite some people who grew up in the 1960s to your house to watch.)

  1. To summon this psychedelic display, choose View [image] Turn Visualizer On. The show begins immediately.

    Figure 3-12.

    Tip: The keyboard shortcut for turning the Visualizer off and on is Ctrl+T ( [image] -T).

  2. You can change the size of your visuals by going to the Preferences box (Ctrl+comma/ [image] -comma), clicking the Advanced and then the General tab, and then selecting Small, Medium, or Large from the Visualizer Size pull-down menu. You can also run your visuals fullsize, screensaver-style by turning on the checkbox below that menu.

    Figure 3-13.

True, you won't get a lot of work done, but when it comes to stress relief, visuals are a lot cheaper than a hot tub.


Section 3.5. Picking the Songs You Want to Rip

3.5. Picking the Songs You Want to Rip

In Chapter 1 you learned how iTunes simplifies converting (also called ripping) songs from your compact discs into small iPod-ready digital files: You basically just pop a CD into your computer's disc drive and iTunes walks you through the process. If you're connected to the Internet, iTunes downloads song titles and other album info. A few minutes later, you've got copies of those tunes in iTunes.

If you want time to think about which songs you want from each CD, tweak iTunes import preferences so that, initially, you just download the song titles. Simply summon the Preferences box (Ctrl+comma/ [image] -comma), click the Advanced tab, followed by the Importing tab, and then change the menu next to "On CD insert:" to "Show CD."

Figure 3-14.

Tip: if you know you want all the songs on that stack of CDs next to your computer, just change the iTunes CD import preferences to "import CD and Eject" to save yourself some clicking.

So now, if you don't want the entire albumwho wants anything from Don McLean's American Pie besides the title track?you can exclude the songs you don't want by removing the checkmarks next to their names. Once you've picked your songs, in the bottom-right corner of the screen, click the Import CD button.

You can Ctrl+click ( [image] -click) any box to deselect all checkboxes at once. To do the reverse, Ctrl+click ( [image] -click) a box next to an unchecked song to turn them all on again. This is a great technique when you want only one or two songs in the list; turn all checkboxes off, and then turn those two back on again.

Figure 3-15.

As the import process starts, iTunes moves down the list of checked songs, ripping each one to a file in your My Documents [image] My Music [image] iTunes [image] iTunes Music folder (Home [image] Music [image] iTunes [image] iTunes Music). An orange squiggle next to a song name means the track is currently converting. Feel free to switch to other programs, answer email, surf the Web, and do other work while the ripping is under way.

Once the importing's done, each imported song bears a green checkmark, and iTunes signals its success with a little melodious flourish. Now you have some brand-new files in your iTunes music library.


Section 3.6. Changing Import Settings for Better Audio Quality

3.6. Changing Import Settings for Better Audio Quality

The iPod can play several different digital audio formats: AAC, MP3, WAV, AIFF, and a newer format called Apple Lossless. This may not mean anything to you unless you don't like the way your music sounds on the iPod or a pair of external speakers.

If you find the audio quality lacking, change the way iTunes encodes, or rips, those tracks during the CD conversion process. iTunes gives you two main options in its import settings box (Edit [iTunes] [image] Preferences [image] Advanced [image] Importing):

  • Format (pull-down menu: "Import Using"). Some formats tightly compress audio data to save space. The tradeoff: lost sound quality. Highly compressed formats include AAC (iTunes' default setting) and MP3. Formats that use little or no compression include WAV and AIFF, which sound better, but take up more space. Apple Lossless splits the difference: Better sound quality than AAC and MP3, but not as hefty as WAV or AIFF.

  • Bit rate ("Setting"). The higher the number of bits listed, the greater the amount of data contained in the file, and the better the sound quality in your ears.

    Figure 3-16.

To see a song's format, click its title in iTunes, press Ctrl+I ( [image] -I), and then click the Summary tab in the Get Info box.


Section 3.7. Three Ways to Browse Your Collection

3.7. Three Ways to Browse Your Collection

Instead of just presenting you with boring lists of songs and albums, iTunes gives you three options for browsing your media collectionsome of them more visual than others. Click the View button at the top of iTunes to switch between the different views.

  • List presents the traditional way of seeing your song titles. Click the eyeball-shaped Browser button at the bottom of the iTunes window to see a new window pane that groups your music by Artist, Album, and even Genre.

    Figure 3-17.

  • Grouped with Artwork gets you a list of music that also includes an album cover, (if you have one for that album) next to the song titles. This view works best when you sort by Album, because if you sort by Song title, you get a long list of album covers, each with one lonely song huddled up against it.

    Figure 3-18.

  • Cover Flow. If you like album art, this view's for you. In the top part of iTunes, your collection appears as a stream of album covers. To browse your music, press the left and right arrow keys on the keyboard or drag the scroll bar underneath the albums to see them whiz by.

    Figure 3-19.


Section 3.8. Finding Your Songs in iTunes

3.8. Finding Your Songs in iTunes

You can call up a list of all the songs with a specific word in their title, album name, or artist attribution, just by clicking the Music icon under Library and typing a few letters into the Search box in iTunes' upper-right corner. With each letter you type, iTunes shortens the list of songs that are visible, displaying only tracks that match what you've typed.

For example, typing train brings up a list of everything in your music collection that has the word "train" somewhere in the song's informationmaybe the song's title ("Love Train"), the band name (Wire Train), or the Steve Earle album (Train A Comin'). Click the other Library icons like Movies or Audiobooks to search those collections for titles that match your search terms.

Figure 3-20.

Another way to search for specific titles is to use the iTunes Browser mentioned earlier in this chapter. Click the eyeball-shaped icon down in the bottom corner of iTunes to reveal your collection grouped by Artist and Album. Click the eyeball again to close the Browser.

Figure 3-21.

Tip: You can add a Genre pane to your iTunes browser by going to the Preferences box (Ctrl+comma/ [image] -comma) and turning on the checkbox next to "show genre when browsing."


Section 3.9. Shuffling Your Music…and Smart Shuffle

3.9. Shuffling Your Music…and Smart Shuffle

With its sometimes uncanny ability to randomly pluck and play songs that just seem perfect together, the Shuffle feature has won over a huge number of fans, especially those who don't want to think about what to listen to as they noodle around the Internet. To start shuffling just click the twisty arrows icon down on the bottom-left corner of the iTunes window.

Figure 3-22.

But, sometimes, the random shuffling can be a bit jarring, especially if you have a wide range of music crammed onto your hard drive and the buzz saw screech of a classic punk track doesn't provide the sonic segue you were looking for after that delicate Vivaldi concerto.

Fortunately, iTunes lets you control some of the unpredictability of your random song shuffling with the Smart Shuffle setting in the program's Preferences box (Ctrl+comma/ [image] -comma). Just click the Playback tab and then, within the Smart Shuffle area, tell iTunes to shuffle songs, whole albums, or groupings (often used by classical music fans to round up all the parts of a particular symphony on a disc full of multiple symphonies).

If you click the button for Albums or Groupings when adjusting your preferences in the Smart Shuffle area, iTunes will play all the songs on that album or within that grouping in the order they appear on the album without mixing up the tracks within the album or grouping. Once iTunes has played all the songs on the album or in the group, it randomly starts playing another whole album or song grouping.

You can also tinker with fate and use the Smart Shuffle slider to increase or decrease the probability that iTunes will play tracks from the same album or artist back to back, instead of jumping all around your library. Just nudge the slider toward "more likely" or "less likely" to hear consecutive tracks from the same singer. This can be helpful if you secretly hope to hear a few Gwen Stefani tracks in a row before iTunes moves on to something else.

Figure 3-23.


Section 3.10. You're the Critic: Rating Your Songs

3.10. You're the Critic: Rating Your Songs

Although there's no way to give a song two thumbs up within iTunes, you can assign each song in your collection a star rating (one to five). Then you can use your personal ratings to easily produce nothing but playlists of hits.

Figure 3-24.

  1. To add a rating to a song, first make sure the My Rating column is turned on in the iTunes Options box (Ctrl+J [ [image] -J]).

  2. In the My Rating column (in the iTunes main window), drag the mouse across the column to create one to five stars.

  3. Once you've assigned ratings, you can sort your list by star rating (click the My Rating column title), create a Smart Playlist of only your personal favorites (File [image] New Smart Playlist; choose My Rating from the first dropdown menu), and so on.

You can even rate songs on the iPod and your ratings will transfer back to iTunes when you sync up. To rate a song on the iPod, start playing it and tap the Select button a few times until you see shadowy dots on screen. Use the scroll wheel to transform the dots into the number of stars you feel the song deserves.

Figure 3-25.


Section 3.11. Listening to Internet Radio

3.11. Listening to Internet Radio

Not satisfied with being a mere virtual jukebox, iTunes also serves as an international radio without the shortwave static. You can find everything from mystical Celtic melodies to Zambian hip hop.

Computers with high-speed Internet connections have a smoother streaming experience, but the vast and eclectic mix of music is well worth checking outeven with a dial-up modem. Just click the Radio icon in the Source list to see a list of stations.

Figure 3-26.

If you find your radio streams are constantly stuttering and stopping, summon the Preferences box (Ctrl+comma/ [image] -comma). On the Advanced tab, click the General icon or tab. Then, from the Streaming Buffer Size pop-up menu, choose Large. Click OK.

Having the buffer set to Large may increase the waiting time before the music starts playing, but it allows iTunes to hoard more music at once to help make up for interruptions caused by network traffic.

Once you've listened to all the stations listed in iTunes, hit the Internet. You can find more radio stations at sites like www.shoutcast.com and you can play them through iTunes when you click the link to listen. (You may need to double-click an automatically downloaded .pls filethat's the iTunes playlist extensionin order to start the broadcast).


Section 3.12. Sharing Your Music

3.12. Sharing Your Music

Now that you've built a fabulous music collection, you may feel like sharing it. You can, under a couple of conditions:

  • The people you want to share with are on the same part of your computer network.

  • You set up your iTunes preferences to share music.

To "publish" your tunes to the network, call up the Preferences box (Ctrl+comma/ [image] -comma) and then click the Sharing tab. Turn on "Share my library on my local network." You can choose to share your entire collection or just selected playlists. (You can also tell your own computer to look for other people's Shared music here, too).

Figure 3-27.

Whatever you type in the "Shared name" box will show up in your friend's iTunes Source list. You can also require a password to your own music librarya handy feature if you feel folks mooch off of you quite enough.

Figure 3-28.

It's easy to listen to somebody else's music collection; once it's been shared, their iTunes libraries generally appear right in your Source list. Double-click the desired song to fire it up and play through your computer's speakers. (If your pal has put a password on the shared collection, you'll have to type that in before you can listen.)


Section 3.13. Changing a Song's File Format

3.13. Changing a Song's File Format

Sometimes you've got a song already in iTunes whose format you want to changemaybe you need to convert an AIFF format file before loading it onto your iPod Shuffle. First, head over to Edit [image] Preferences (iTunes [image] Preferences), click the Advanced tab and then the Importing tab. From the Import Using pop-up menu, pick the format you want to convert to and then click OK.

Now, in your iTunes library, select the song you want to convert and then choose Advanced [image] Convert Selection to AAC (or MP3, AIFF, or whatever format you just picked).

Figure 3-29.

If you have a whole folder or disk full of potential converts, hold down the Shift (Option) key as you choose Advanced [image] Convert to AAC (or your chosen encoding format). A window pops up, which you can use to navigate to the folder or disk holding the files you want to convert. The only files that don't get converted are protected ones: Audible.com tracks and AAC songs purchased from the iTunes Store.

The song or songs in the original format, as well as the freshly converted tracks, are now in your library.


Section 3.14. Evening Out Your Song Volumes

3.14. Evening Out Your Song Volumes

No longer must you strain to hear delicate Chopin piano compositions on one track, only to suffer from melted eardrums when Slayer kicks in on the next track. The Sound Check feature attempts to even out disparate volumes, making softer songs louder and gently lowering the real screamers in your library. Audiophiles may nitpick about the Sound Check function, but it can be quite useful, especially for timeslike bicycling uphillwhen constantly grabbing at the iPod's volume controls is inconvenient.

The first step to using Sound Check is to turn it on. In iTunes, open the Preferences box (Ctrl+comma/ [image] -comma). Click the Playback icon or tab and turn on the box for Sound Check.

Figure 3-30.

You also need to turn on Sound Check on the iPod itself: From the iPod's main screen, choose Settings [image] Sound Check and click the Select button. The next time you connect the iPod to the computer, iTunes will make the necessary audio adjustments to protect your ears.

Tip: In that same Playback Preferences box, you can fiddle with the Sound Enhancer slider, which is supposed to add "depth" to your music (try it to see if it does) and overlap the beginnings and endings of your songs, DJ-style with the Crossfade Playback slider.


Section 3.15. Improving Your Tunes with the Graphic Equalizer

3.15. Improving Your Tunes with the Graphic Equalizer

If you'd like to improve the way your songs sound, use iTunes' graphic equalizer (EQ) to adjust various frequencies in certain types of musicsay, higher bass frequencies to emphasize the booming rhythm for dance tracks.

To get the Equalizer front and center, choose View Show [image] Equalizer and unleash some of your new EQ powers.

  1. Drag the sliders (bass on the left, treble on the right) to accommodate the strengths and weaknesses of your speakers or headphones (and listening tastes). You can drag the Preamp slider up or down to help compensate for songs that sound too loud or soft. To design your own custom preset pattern with the Preamp and the other 10 sliders, click the pop-up menu and select Make Preset.

    Figure 3-31.

    Note: Equalization is the art of adjusting the frequency response of an audio signal. An equalizer emphasizes or boosts some of its frequencies while lowering others. In the range of audible sound, bass frequency is the low rumbly noise; treble is at the opposite end with the high, even shrill sound; and midrange is, of course, in the middle, and it's the most audible to human ears.

  2. Use the pop-up menu to choose one of the canned presets designed for Classical, Dance, Jazz, and so on.

    Figure 3-32.

    You can apply the same equalizer setting to an entire album or you can select different settings for individual songs.

  3. To apply settings to a whole album, select the album's name in the iTunes browser window (click the eyeball at lower-right to summon the browser) and then press Ctrl+I ( [image] -I). In the box that pops up, choose your preferred setting from the Equalizer Preset pull-down menu.

  4. You can apply these equalizer presets to specific songs as well. Instead of selecting the album name, click the song name in the iTunes window, and then press Ctrl+I ( [image] +I). Click the Options tab and choose a setting from the Equalizer Preset menu.

    Figure 3-33.

  5. You can also make an Equalizer pop-up tab appear as one of the iTunes columns. Choose Edit [image] View Options and turn on the Equalizer checkbox. A new column appears right in iTunes from which you can change your EQ settings.

    Figure 3-34.

    Tip: The iPod itself has more than 20 equalizer presets you can use on the go. To set your iPod's Equalizer to a preset designed for a specific type of music or situation, choose iPod [image] Settings [image] EQ. Scroll down the list of presets until you find one that matches your music style, and then press the Select button. The name of the preset is now listed next to EQ on the Settings menu.


Section 3.16. Finding (and getting rid of) Duplicate Songs

3.16. Finding (and getting rid of) Duplicate Songs

Accidentally pulled more than one copy of Yesterday into iTunes and find yourself lamenting the wasted megabytes of precious hard drive space? Put iTunes on Double Dutyyou can have the program seek out and round up duplicate songsjust click the Library icon or a playlist icon in the iTunes Source list, and choose View [image] Show Duplicates.

Figure 3-35.

After iTunes locates all the dupes, it shows them in its main window with a notice at the bottom that reads, "Displaying Duplicates." Here, you can look through and delete extra copies you don't need. But before you start whacking away, make sure these are true duplicatesand not two versions of the same tune by different people, two separate performances (like a live and a studio version of the same ditty), or a version of the same song from its original album and one from a soundtrack compilation.

Once you've cleaned up your library, at the bottom of the iTunes window, click Show All to clear out the list of duplicates and show your full collection in all its glory.


Section 3.17. Changing a Song's Start and Stop Times

3.17. Changing a Song's Start and Stop Times

Got a song with a bunch of onstage chitchat before the music starts? Fortunately, you don't have to sit there and listen. You can change the start and stop times of a song so you hear only the juicy middle part.

As you play the song you want to adjust, observe the iTunes status display window; watch for the point in the timeline where you get bored. Then:

  1. Click the track you want to adjust.

  2. Choose File [image] Get Info to call up the information box for the song.

  3. Click the Options tab and take a look at the Stop Time box, which shows the full duration of the song.

  4. Change the number to the length of time you want the song to run, as you noted earlier.

    Figure 3-36.

(You can perform the exact same trick at the beginning of a song by adjusting the time value in the Start Time box.) The shortened version plays in iTunes and on the iPod, but the additional recorded material isn't really lost. If you ever change your mind, go back to the song's Options box, turn off the Stop Time box, and return the song to its full length.


Section 3.18. Editing Song Information

3.18. Editing Song Information

You have a couple of different ways to change song titles in iTunesfor example, to fix a typo or other incorrect information.

In the song list, click the text you want to change, wait a moment, and then click again. The title now appears highlighted and you can edit the textjust like when you change a file name on the desktop.

Figure 3-37.

Another way to change the song's title, artist name, or other information is to click the song in the iTunes window and press Ctrl+I ( [image] -I) to bring up the Get Info box. (Choose File [image] Get Info if you forget the keyboard shortcut.) Click the Info tab and type in the new track information.

Tip: once you've got a song's Get info box on screen, use the Previous and Next buttons to navigate to the other tracks grouped with it in the iTunes song list window. This way, if you want to rapidly edit all the track information on the same playlist, on the same album, and so on, you don't have to keep closing and opening each song's Get info box.


Section 3.19. Editing Album Information

3.19. Editing Album Information

You don't have to adjust your track information on a song-by-song basis. You can edit all the tracks on an album at once by clicking the Album name in the iTunes browser and pressing Ctrl+I ( [image] -I) to bring up the Get Info box.

Ever careful, iTunes flashes an alert box asking if you really want to change the info for a bunch of things all at once. Click Yes.

Figure 3-38.

You can make all sorts of changes to an album in the Multiple Item Information box that pops up. Here are just a few examples:

  1. Fix a typo or mistake in the Album or Artist name boxes.

  2. Manually add an album cover or photo of your choice to the whole album by dragging it into the Artwork box.

  3. Change the Equalizer preset for all the songs.

  4. Have iTunes skip the album when you're shuffling musicwhich can keep winter holiday music out of your summer barbecue album rotation.

  5. Tell iTunes to play back the album without those two-second gaps between tracks by choose the Gapless Album option. (Great for opera and Abbey Road!)

    Figure 3-39.


Section 3.20. Adding Artwork Automatically

3.20. Adding Artwork Automatically

Songs you download from the iTunes Store often include artworkusually a picture of the album cover. iTunes displays the picture in the lower-left corner of its main window (you may need to click the Show Artwork icon at lower left). Covers also appear in both the Grouped with Artwork and the Cover Flow views. But even if you ripped most of your music from your own CDs, you're not stuck with artless tracks. In iTunes 7 and later, you can have the program go out over the Internet and try to find as many album covers for your music as it can.

Figure 3-40.

You need to have a (free) iTunes Store account to make this work, so if you haven't signed up yet, skip over to Chapter 5 to learn how. To make iTunes go fetch, choose Advanced [image] Get Album Artwork.

Then go fetch yourself a sandwich while iTunes gets to work. If you have a huge library, this may take a little while. When iTunes gets done, though, you should have a healthy dose of album art whizzing by in Cover Flow view or peeping out of the artwork pane in the lower-left corner of iTunes.

Figure 3-41.

Note: Apple gives you a warning box for this procedure, since iTunes has to root around in your library, see what you have, and then report it all to Apple to request the art. An alert box pops up the first time you ask for art, just so you know it's not a completely private procedure. (Don't worry, though, Apple isn't laughing at your Bay City Rollers collection.)


Section 3.21. Adding Artwork Manually

3.21. Adding Artwork Manually

Despite its best intentions, sometimes iTunes can't find an album cover (or retrieves the wrong one). If that happens, take matters into your own hands by manually adding your own album artworkor even the photo of your choice instead. If Pachelbel's Canon in D makes you think of puppies, you can have baby dachshund photos appear in iTunes every time you play that song.

  1. To add your own art to a song, pick a photo or imageJPEG files are the most common.

  2. If you found the right album cover on Amazon.com or another Web site, save a copy of the image by dragging it off the Web page to your desktop or right-clicking and choose the "Save Image" option in your Web browser.

  3. With your image near the iTunes window, select the song and click the Show Artwork button in the bottom-left corner of the iTunes window.

  4. Drag the image file into the Artwork pane in iTunes to add it to the song file.

    Figure 3-42.

    Tip: You can also click a song title, type Ctrl+I ( [image] -I) to bring up the Get info box, and then click the Artwork tab. Then just click the Add button to call up a navigation box that lets you choose an image from your hard drive.


Section 3.22. Finding and Adding Lyrics to Your Song Files

3.22. Finding and Adding Lyrics to Your Song Files

You can store a song's lyrics inside the song file just as you do with album art. To add lyrics to a song, select it in iTunes and press Ctrl+I ( [image] -I) to call up the song's Info box. Then click the Lyrics tab.

Here, you can either meticulously type in the verses to the song or look them up on one of the hundreds of Web sites around the Net that are devoted to cataloging song lyrics. Once you find your words, getting them into the iTunes Lyrics is merely a cut 'n' paste job away. If you want to add lyrics to all the songs on an album or have several to do on the same playlist, click the Next button at the bottom of the window to advance to the next song to save yourself repeated keystrokes invoking the Get Info command.

Figure 3-43.

Tip: Some types of iTunes files don't support the lyrics function. AAC and MP3 are perfectly happy with lyrics, but QuickTime and WAV files can't handle words, so you need to convert that WAV of "Jumping Jack flash" if you want to have a gas, gas, gas with lyrics.


Section 3.23. Viewing Artwork and Lyrics on the iPod

3.23. Viewing Artwork and Lyrics on the iPod

Now that you've spent all this time grooming your song files and adding art and words, wouldn't it be great if you could take the fruits of your labor with you? The good news is you canall the info in the iTunes song files transfers over when you copy the tracks to your iPod. Except, of course, if you have an iPod Shuffle, which lacks the whole screen thing needed to view images and text.

Figure 3-44.

When you're out strolling with the iPod, press the center button while a song is playing to cycle through all the information about the song. After three or four taps, artwork and then lyrics appear on the iPod's screen, making it a handheld karaoke machine you can dance down the street with.

Figure 3-45.


Section 3.24. What iTunes Can Tell You About Your iPod

3.24. What iTunes Can Tell You About Your iPod

iTunes not only lets you decide which songs and videos end up on your iPod, it also helps keep your iPod's own internal software up to date, see how much space you have left on your player, and change your music, video, and podcast synchronization options.

When you plug your iPod into the computer with its USB cable and it shows up in the iTunes Source list (in the Devices area), click the iPod icon to see all these options. Each tab at the top of the screen lets you control a different element on your iPod, like Music, Photos, or Games.

Here on the Summary screen, iTunes tells you:

  1. The size of your iPod, its serial number, and if it's formatted for Windows or Macintosh.

  2. If your iPod has the latest software (or if it's having problems, the chance to reinstall its software).

  3. If your iPod is set to automatically synchronize with the iTunes library or have its contents updated manually by you. (Automatic means everything in iTunes ends up on your iPodspace permitting, of course; manual means you get to pick and choose.)

    Figure 3-46.


Section 3.25. Using iTunes to See What's on Your iPod

3.25. Using iTunes to See What's on Your iPod

iTunes gives you two ways to quickly see what digital goodies are loaded on your iPod. That info's important if you sync your iPod manually and can't remember if you copied a particular album or video over to the iPod. It's also helpful if you want to load a bunch of new movies, or other space-hogging files, and aren't sure how much room you've got left on your iPod.

  • To see what's on your iPod, click the flippy triangle next to the iPod's icon in the iTunes Source list. Then click any categoryMusic, Movies, and so onto have iTunes display all the stuff under the selected category.

    Figure 3-47.

  • Click the iPod's icon and then click the Summary tab in the main window to see a color graphic displaying how much of your iPod is filled with audio, video, photos, and so on. If you want more information than say, "12.5 gigabytes," click the colored bar itself to see the statistics change to the number of items in each category (like 440 photos or 3396 songs), or how many hours (even days) worth of each type of media your iPod is holding for you.

    Figure 3-48.


Section 3.26. Adjusting Your iPod's Preferences with iTunes

3.26. Adjusting Your iPod's Preferences with iTunes

Once your iPod's connected and showing up in iTunes, you can modify all the settings that control what goes on and off your media player. See all those tabs in a row towards the top of iTunes? Click each one to get to those specific preferences. Here's what to find in each area (if you don't see every tab, you've got a Nano or a Shuffle):

Figure 3-49.

  1. Summary. Key iPod hardware info here: Drive capacity, serial number, and software version (and a button to update the same when Apple releases a new version). The Options area lets you choose syncing options and whether to turn your iPod into a portable data drive for carrying around big files.

  2. Music. Click this tab to synchronize all songs and playlistsor just the ones you tinker with the most.

  3. Movies. Full-length movies can take up a gigabyte or more of precious 'Pod space, so iTunes gives you the option of loading up all, selected, or even just unwatched films.

  4. TV Shows. As with Movies, you can selectively choose which TV Shows you want to bring along on your iPod.

  5. Podcasts. Your pal iTunes can automatically download the podcasts you've subscribed to through the iTunes Store (Chapter 5); here you can decide which ones you want to listen to on the go.

  6. Photos. The iPod and iPod Nano can both display little copies of your digital photos. Click this tab to select where you want iTunes to look for photos (like in iPhoto or Photoshop Elements) and which specific albums you want.

  7. Contacts. It's not just an all-purpose media player! The iPod is happy to carry copies of all addresses and phone numbers in your computer's address book (from Microsoft Outlook, the Mac OS X Address Book, and other programs). Scroll down the screen and there's an option to grab Outlook or iCal calendars, too.

  8. Games. You get a few basic built-in iPod games in your Extras menu, but if you've purchased Pac-Man or Bejeweled from the iTunes Store, you can decide which ones to move to your iPod.

    Figure 3-50.


Section 3.27. Loading Songs on an iPod from More Than One Computer

3.27. Loading Songs on an iPod from More Than One Computer

iTunes' Autosync feature makes keeping your iPod up-to-date a total breeze, but there's a big catch: You can sync your iPod with only one computer. Lots of people have music scattered around multiple machines: a couple of different family Macs, an office PC and a home PC, and so on. If you want to load up your music from each one of these, you have to change the iPod to manual management. That's easy to do. Just connect the iPod, select it in the Source list, and then click the Summary tab in the iTunes window. Then:

  • Scroll down to the Options area and turn on the checkbox next to "Manually manage music and videos." Click the Apply button in the bottom corner of iTunes to make the change.

    Figure 3-51.

  • From now on you'll have to manually eject the iPod from iTunes every time you want to remove it from your computer. (Manual update gives you total control, but as Uncle Ben said in Spider-Man, "With great power comes great responsibility.") Eject the iPod by either clicking the Eject button next to its name in the iTunes Source list or clicking the Eject iPod button down in the bottom corner of iTunes.

    Figure 3-52.

    Tip: Your iPod's summary screen (in iTunes) shows whether the iPod's formatted for Mac or Windows. if you have a new iPod and want to use it with both a Mac and a PC, connect it to the PC first and have iTunes format the iPod for Windows. A Mac can read the Windows format just fine, but Windows won't recognize the Mac format without special software.


Section 3.28. Manually Deleting Music and Videos from Your iPod

3.28. Manually Deleting Music and Videos from Your iPod

People who choose to autosync their iPods don't have to worry about dumping stuff off their players. They can choose which playlists and media to automatically copy over to the iPodor they can just delete unwanted items out of iTunes and resync to wipe the same files off the player.

If you're a Manual Manager, you have to delete unwanted files yourself. (You can, however, have iTunes automatically update your podcast subscriptions for you; see Chapter 5 for more about podcasts.)

  1. To delete files from your iPod, connect it to the computer, and click the iPod icon in the Source list.

  2. Click the flippy triangle next to the iPod icon to get to the media library you want to clean up. (The triangle disappears once you click it.) If you want to delete some songs, for example, click the Music icon.

  3. In the list that appears on the right side of iTunes, select the unwanted songs and press the Delete key on the keyboard. This removes the files from your iPod, but doesn't whack them out of the iTunes library.

    Figure 3-53.


Section 3.29. Automatically Loading Your iPod Shuffle

3.29. Automatically Loading Your iPod Shuffle

You can't stuff your entire music library onto your Shuffle, but you can Autofill it with a Shuffle-sized serving of tunes. Once you plug your player into the computer, a small panel appears at the bottom of iTunes, inviting you to fill your iPod up with the click of the Autofill button.

You can snag songs from your entire library or just a particular playlist; you can also opt to have iTunes select highly rated songs more often.

The Autofill box also has a setting called "Choose items randomly." Turning this checkbox on means iTunes moves over songs in whatever order it feels like, instead of transferring them in the same order they appear in the iTunes Library or a selected playlist.

Once you've Autofilled for the first time and then return for another batch of songs, you can turn on the checkbox next to "Replace all items when Autofilling" to have iTunes wipe the first batch of songs off the Shuffle and substitute new tracks.

Once iTunes has filled up the Shuffle, you'll see the "OK to Disconnect" at the top of iTunes. Click the Eject button next to your Shuffle's icon, and then unplug the player from the computer.

Figure 3-54.


Section 3.30. Manually Adding Music to the iPod Shuffle

3.30. Manually Adding Music to the iPod Shuffle

If you want to decide what goes on your Shuffle, you can opt for manual updating instead of letting iTunes choose. As with any other iPod on manual control, you can drag songs and playlists from your iTunes library and drop them on the Shuffle's icon in the Source list.

Figure 3-55.

When you've clicked the Shuffle's icon, feel free to arrange individual songs into the order you want to hear themjust drag them up or down. The info down at the bottom of the iTunes window tells you how much space you've got left on your Shuffle if you're looking to fill it to the rim.

You can also mix and match your song-loading methods. Start by dragging a few favorite playlists over to the Shuffle, and then click Autofill to finish the job. Just make sure the "Replace all songs when Autofilling" checkbox isn't turned on or iTunes wipes off all those tracks you personally added.

While regular hard drive iPods set to manual update can collect songs from multiple computerssay, your work and home PCsthe stubborn Shuffle is much more monogamous and demands to be associated with only one computer at a time.

Figure 3-56.


Section 3.31. Where iTunes Stores Your Files

3.31. Where iTunes Stores Your Files

Behind its steely silver-framed window, iTunes has a very precise system for keeping your music, movies, and everything else you've added organized. Inside its own iTunes folder on your hard drive (which, unless you've moved it, is in My Documents [image] My Music [image] iTunes [Home [image] Music [image] iTunes]), the program stores all your files and song information.

Figure 3-57.

Inside this iTunes folder is your iTunes Library file, a database that contains the names of all the songs, playlists, videos, and other content you've added to iTunes. Be very careful not to move or delete this file if you happen to be poking around in the iTunes folder. If iTunes can't find its Library file, it gives a little sigh and just creates a new onea new one which doesn't have a record of all your songs and other media goodies.

Even if you accidentally delete the Library file, your music is still on the computereven if iTunes doesn't know it. That's because all the song files are actually stored in the iTunes Music folder, which is also inside the main iTunes folder. You may lose your custom playlist if your Library file goes missing, but you can always add the music files back and recreate your library.


Section 3.32. Moving Your iTunes Music Folder

3.32. Moving Your iTunes Music Folder

Music libraries grow large and hard drives can seem to shrink as thousands of songs begin to fill up the space. You may, in fact, be thinking of getting a big external hard drive to use for iTunes storage. That's just dandy, but you need to make sure iTunes knows what you intend to do.

Figure 3-58.

If you rudely drag the iTunes Music folder to a different place without telling iTunes, it thinks the songs are gone. The next time you start the program, you'll find it empty. (While iTunes remains empty but calm, you may have heart palpitations as you picture your music collection vanishing in a puff of bytes.)

To move the iTunes Music folder to a new drive, just let the program know where you're putting it. Move the folder to the desired location, then, in the Preferences box (Ctrl+comma/ [image] -comma), click the Advanced icon or tab. In the area labeled "iTunes Music folder location,"click the Change button, and navigate to the place where you moved the iTunes Music folder. Finally, click OK.


Section 3.33. Backing Up Your iTunes Files

3.33. Backing Up Your iTunes Files

If your hard drive dies and takes the whole iTunes folder with it, you lose your music. This can be especially painful if you paid for lots of songs and videos from the iTunes Store, because Apple won't let you re-download new copies. Luckily, iTunes 7 and later gives you a super simple way to back up your iTunes files onto a CD or DVD.

  1. In iTunes, choose File [image] Back Up to Disc.

    Figure 3-59.

  2. In the box that pops up, choose what you want to back upeverything or just items you paid for in the iTunes Store. Later, after you've backed up for the first time, you can turn on the checkbox for backing up only new stuff that you've added since last backing up.

    Figure 3-60.

  3. Have a stack of discs ready to feed into your computer's disc drive. Depending on the size of your library, you may need several CDs (which store up to 700 megabytes of data each) or DVDs (which pack in at least 4.7 gigabytes of files per disc). You'll get nagged by iTunes to feed it a new disc when it's filled up the first one.

    Figure 3-61.

If you ever need to use your backup, open iTunes, put in a disc and go back to File [image] Back Up to Disc to start restoring your files.


Chapter 4. The Power of Playlists

4. The Power of Playlists

A playlist is a group of songs from your iTunes library that you've decided should go together. It can be made up of pretty much any collection of tunes arranged in any order. for example, if you're having a party, you can make a playlist from the current Top 40 and dance music in your iTunes library. If you're in a 1960s Brit Girl Pop mood, you can whip up a playlist that alternates the hits of Dusty springfield, Lulu, and Petula Clark. some people may question your taste if you, say, alternate tracks from La Bohème with Queen's A Night at the Opera, but heyit's your playlist.

Creating playlists has become something of an art form, especially since the iPod arrived in 2001. Several books filled with sample playlists have been published. Academics around the world are writing papers about group dynamics and cultural identity after studying how people make playlistsand which ones they choose to share with others. You can publish your own playlists in the iTunes store(Chapter 5) so others can witness your mixing prowess. And some nightclubs even invite people to hook up their iPods and share their playlists with the dance-floor audience.

Now that you know what a playlist is and how people use them, it's time to get cracking and make one or 42 of your own.


Section 4.1. Making a New Playlist

4.1. Making a New Playlist

To create a playlist, press Ctrl+N ( [image] -N). You can also choose File [image] New Playlist or click the + button below the Source list.

Figure 4-1.

All freshly minted playlists start out with the impersonal name "untitled playlist." Fortunately, its renaming rectangle is open and highlightedjust type a better name: Cardio Workout, Hits of the Highland Lute, or whatever you want to call it. As you add them, your playlists alphabetize themselves in the Playlists area.

Once you've created and named this spanking new playlist, you're ready to add your songs or videos. You can do this in several different ways, so choose the method you like best.

4.1.1. Playlist-Making Method #1

  1. If this is your first playlist, opening the playlist into its own window makes it easy to see what's going on. You get your empty playlist in one window, and your full library in another. To make this happen, just double-click the new playlist's icon in the Source list.

  2. Now drag the song titles you want from the main iTunes window over to the new playlist window. (Make sure you've clicked the Music icon in the Source list to see all your songs.)

    Figure 4-2.

4.1.2. Playlist-Making Method #2

  1. Some folks don't like multiple windows. No problem. You can add songs to a playlist by dragging tunes to the playlist's icon right from the main iTunes window.

  2. Tip: If you start accumulating lots of playlists you may need to scroll down to get to your new playlist.

    Figure 4-3.

4.1.3. Playlist-Making Method #3

  1. You can also scroll through a big list of songs in your library, selecting tracks as you go by Ctrl+clicking ( [image] -clicking) each title.

  2. Then choose File [image] New Playlist From Selection. All the songs you selected immediately appear in a brand-new playlist.

    Figure 4-4.

Don't worry about clogging up your hard drive. When you drag a song title onto a playlist, you don't copy the song; you're just giving iTunes instructions about where to find the files. In essence, you're creating an alias or shortcut of the original. That means you can have the same song on several different playlists.

That nice iTunes even gives you some playlists of its own devising, like "Top 25 Most Played" and "Purchased" (a convenient place to find all your iTunes Store goodies listed in one place).


Section 4.2. Changing an Existing Playlist

4.2. Changing an Existing Playlist

If you change your mind about a playlist's tune order, just drag the song titles up or down within the playlist window.

Figure 4-5.

You can also drag more songs into a playlist or delete individual titles if you find your playlist needs pruning. (Click the song in the playlist window and then hit Delete or Backspace. When iTunes asks you to confirm your decision, click Yes.) Remember, deleting a song from a playlist doesn't delete it from your music libraryit just removes the title from your playlist. (You can get rid of a song for good only by pressing Delete or Backspace when the Library Music icon's selected.)

You can quickly add a song to an existing playlist right from the main iTunes window, no matter which view you happen to be using: Select the song, Ctrl+click ( [image] -click) it, and then, in the pop-up menu, choose "Add to Playlist." Scroll to the playlist you want to use and then let go of the mouse button to add the track to that playlist.

If you want to see how many playlists contain a certain song, select the track, Ctrl+click ( [image] -click) it, and choose "Show in Playlist" in the pop-up menu.

Figure 4-6.


Section 4.3. Adding a Playlist to Your iPod

4.3. Adding a Playlist to Your iPod

Adding that fabulous new playlist to your iPod doesn't take any heavy lifting on your part. In fact, if you have your iPod set to autosync with iTunes, the only thing you need to do is grab your USB cable and plug in your iPod. Once iTunes recognizes the iPod, it copies any new playlists you've created right over.

Figure 4-7.

If you share a computer and iTunes library but maintain separate iPods and separate playlists (because you like 1960s show tunes and your spouse prefers speed metal), you can set each iPod to automatically update only your chosen playlists. Plug in your iPod and select it in the Source list, and then click the Music tab. In the Sync Music area, click the button for "Selected playlists" and then turn on the checkboxes for the playlists you want your iPod to grab.

Figure 4-8.

If you manually manage the syncing process, adding new playlists to your iPod is a total drag, literallydragging is all you have to do. With your iPod connected and resting comfortably in the Devices area of the iTunes Source list, click the icons for the playlists you want to transfer and drag them onto the iPod's icon. That's it.


Section 4.4. Making an On-The-Go Playlist

4.4. Making an On-The-Go Playlist

Sometimes you're out with your iPod, and you get the urge to hear a bunch of songs on different albums one after the other. Good news: You can create a playlist right on your iPod, and have it sync back into iTunes the next time you connect:

  1. Scroll through your iPod until you get to the title of the first song you want to add to the playlist.

  2. Hold down the iPod's center button until the song title flashes quickly three times.

  3. Scroll to the next song and repeat the process.

  4. When you're done adding songs, press the iPod's menu button until you get to the Music menu and go to Playlists [image] On-The-Go. A list of all the songs you just selected now awaits you.

    Figure 4-9.

  5. If you like what you see, scroll down to "Save Playlist" and click the center button. (If you don't like what you see, choose "Clear Playlist" to dump the songs and start over.)

Your freshly inspired playlist now appears in your Playlists menu as New Playlist 1. When you reconnect the iPod to iTunes, you can click the name and change it to something peppier.

Figure 4-10.


Section 4.5. Deleting a Playlist

4.5. Deleting a Playlist

The party's over and you want to delete that iTunes playlist. To delete a playlist, click it in the Source list and press Backspace (Delete). iTunes presents you with a warning box, double-checking that you really want to delete the playlist. (Again, this just zaps the playlist itself, not all the stored songs you had in it. Those are still in your iTunes Music folder.)

If you have your iPod set to autosync, any playlists you delete from iTunes will disappear the next time you plug in your player and it updates its own content to match what you have in iTunes.

Figure 4-11.

If you manually manage your iPod and all its contents, connect the player and spin open the flippy triangle next to its name in the Source list so you can see its libraries and playlists. Click the playlist you want to dump and hit the Backspace (Delete) key on the keyboard.

Figure 4-12.


Section 4.6. Party Shuffle: When You Want to Play DJ

4.6. Party Shuffle: When You Want to Play DJ

The standard iTunes song shuffle feature can be inspiring or embarrassing, depending on which songs the program happens to play. Party Shuffle lets you control which songs iTunes selects when it's shuffling at your next wingding. It also shows you what's already been played and what's coming up in the mix, so you'll know what to expect.

  1. Click the Party Shuffle icon in the Playlists area of the iTunes Source list. Now you see a new pane at the very bottom of iTunes.

  2. Use the Source pop-up menu to select a music source for the mix. You can use either an existing playlist or your whole library.

  3. Click the Shuffle button at the bottom right of the iTunes window if you don't like the song list that iTunes proposes. iTunes generates a new list of songs for your consideration.

    Figure 4-13.

  4. Arrange the songs if you feel like it. You can manually add songs, delete them from the playlist, or rearrange the playing order. To add songs, click the Source list's Music icon and then drag your selected tunes onto the Party Shuffle icon.

  5. Click the Play button. And let the music play on.


Section 4.7. Smart Playlists: Let iTunes Assemble Your Playlists

4.7. Smart Playlists: Let iTunes Assemble Your Playlists

Just as you can have iTunes vary your song order, you can also have the program compose playlists all by itself. Once you give it some guidelines, a Smart Playlist can go shopping through your music library and come up with its own mix. The Smart Playlist even keeps tabs on the music that comes and goes from your library and adjusts itself on the fly.

You might tell one Smart Playlist to assemble 45 minutes worth of songs that you've rated higher than four stars but rarely listen to, and another to play your most-often-played songs from the 1980s. The Smart Playlists you create are limited only by your imagination.

  1. To start a Smart Playlist, press Ctrl+Alt+N (Option- [image] -N) or choose File [image] New Smart Playlist. A Smart Playlist box opens: It sports a purple gear-shaped icon next to the name in the Source list (a regular playlist has a blue icon with a music note icon in it).

    Figure 4-14.

  2. Give iTunes detailed instructions about what you want to hear. You can select the artists you want to hear and have iTunes leave off the ones you're not in the mood for, pluck songs that only fall within a certain genre or year, and so on. To add multiple criteria click the plus (+) button.

    Figure 4-15.

  3. Turn on the "Live updating" checkbox. This tells iTunes to keep this playlist updated as your collection, ratings, and play count changes.

  4. To edit an existing Smart Playlist, right-click (Control-click) the playlist's name. Then choose Edit Smart Playlist.

A Smart Playlist is a dialogue between you and iTunes: You tell it what you want in as much detail as you want, and the program whips up a playlist according to your instructions.

Tip: When you press shift (option), the + button for Add New Playlist at the bottom of the iTunes window turns into a gear icon. Click this gear button to quickly launch the smart Playlist creation box.


Section 4.8. Making Playlist Folders

4.8. Making Playlist Folders

If you like to have a playlist or five for every occasion, but find your iTunes Source list is getting crowded, iTunes lets you store multiple playlists inside convenient folders.

  1. To add a folder to your Source list, click the Source list's Library icon and choose File [image] New Folder.

  2. A new "untitled folder" appears, inviting you to change its name to something more original, like Dinner Party Playlists.

  3. Drag any playlists you want to store inside the folder onto its icon.

If the whole family shares one computer, folders can give each person a tidy receptacle to store his or her personal playlists. Folders are also great for storing a bunch of playlists that go great together. That way, when you select the folder and hit play, iTunes plays all the folder's songs consecutively.

Figure 4-16.

But while these Playlists folders are great for bringing order to your iTunes Source list, they don't travel well. When you sync your iPod, a folder's individual playlists all get dumped into one giant playlist bearing the folder's name. This may not matter to some people, but others may find it unbearably messy after all the effort that went into organizing things on the iTunes side of the fence.

Figure 4-17.


Section 4.9. Three Kinds of Discs You Can Burn with iTunes

4.9. Three Kinds of Discs You Can Burn with iTunes

If you want to record a certain playlist on a CD for posterityor for the Mr. Shower CD player in the bathroomiTunes gives you the power to burn. In fact, it can burn any of three kinds of discs:

  • Standard audio CDs. This is the best option: If your computer has a CD burner, it can serve as your own private record label. iTunes can record selected sets of songs, no matter what the original sources, onto a blank CD. When it's all over, you can play the burned CD on any standard CD player, just like the ones from Best Buybut this time, you hear only the songs you like, in the order you like, with all the annoying ones eliminated.

    Figure 4-18.

  • MP3 CDs. A standard audio CD contains high-quality, enormous song files in the AIFF format. An MP3 compact disc, however, is a data CD that contains music files in the MP3 format. Because MP3 songs are much smaller than the AIFF files, many more of them fit in the standard 650 or 700 MB of space on a recordable CD. The bottom line? Instead of 74 or 80 minutes of music, a CD full of MP3 files can store 10 to 12 hours of tunes. The downside? Older CD players may not be able to play these CDs.

  • Backup CDs or DVDs. If your computer has an optical drive that can play and record both CDs and/or DVDs, you have another option. iTunes can back up your collection by copying it to a CD or DVD, even if you've burned video files on there. (The disc won't play in any kind of player, of course; it's just a glorified backup disk for restoration when something goes wrong with your hard drive.) Chapter 3 tells you how to use data discs to back up your iTunes library.

To see if your disc drive is compatible with iTunes choose Edit [image] Preferences [image] Advanced [image] Burning (iTunes [image] Preferences [image] Advanced [image] Burning). If your drive name is listed next to "CD Burner," iTunes recognizes it.

Note: Even if you've got a DVD drive, you still see it listed next to the label "CD Burner."


Section 4.10. Burning a Playlist to a CD

4.10. Burning a Playlist to a CD

Pick the type of disc you want to create (see the previous section) in the Preferences dialog box (Ctrl+comma/ [image] -comma [image] Advanced [image] Burning). Then follow these steps:

  1. Select the playlist you want to burn. Check to make sure your songs are in the order you want them; drag any tune up or down to reorder.

  2. When you're ready to roll, choose File [image] Burn Playlist to Disc (or click the Burn Disc button).

  3. Insert a blank disc into your computer's drive when prompted. If your computer's got a CD platter that slides out, push it back in. Then sit back as iTunes handles things.

iTunes prepares to record the disc, which may take a few minutes. In addition to prepping the disc for recording, iTunes has to convert the music files (if you're burning an audio CD) to the standard format used by audio CDs.

Once iTunes has taken care of business, it lets you know that it's now burning the disc. Again, depending on the speed of your computer and disc burner, as well as the size of your playlist, the recording process could take several minutes. When the disc is done, iTunes pipes up with a musical flourish. Eject the disc and off you go.

Figure 4-19.


Section 4.11. Printing Playlists and Snazzy CD Covers

4.11. Printing Playlists and Snazzy CD Covers

In earlier versions of iTunes, you had to do a lot of gymnastics just to print a nice-looking song list that would fit into a CD jewel case. With The Modern iTunes of Today, all you need to do is choose File [image] Print, select a preformatted option, and then click the Print button.

The Print dialog box is full of choices.

  • You can print out a perfectly sized insert for a CD jewel case, complete with song list on one side and a miniature mosaic of all your album artwork on the otheror just a plain list of songs on a solid color background. (If you choose to make a CD insert, your resulting printout even comes with handy crop marks you can use to guide your X-Acto blade when trimming it down to size.)

    Figure 4-20.

  • If you want something simpler, you can opt for a straightforward list of all the songs on the playlist.

  • You can also print a list of all the albums that have contributed songs to your playlist, complete with album title, artist name, and the songs' titles and times for each track culled from that particular album.

    Figure 4-21.

Want to use one of your own personal photos for the cover of your CD case? Just add the artwork of your choice to a track (Chapter 3) and when it comes time to print, select that track on the playlist and then choose File [image] Print [image] Theme: Single Cover to place your photo front and center.

Tip: Want to use that fancy color laser printer at work? If you've got a Mac, you can also save your document as a ready-to-print PDf file with all the text and images in place. Just click Print and, from the dialog box that appears, choose "Save as PDf…" from the left-hand drop-down menu.


Chapter 5. Shop the iTunes Store

5. Shop the iTunes Store

People have been downloading music from the Internet since the 1990s, from sites that were legal and others that were, well, not so much. Music fans loved the convenience, but record companies saw potential profits slipping down millions of modem lines. They fought back by suing file-sharing services and other software companies for aiding and abetting copyright infringement.

The need for a mainstream legal music download site was obvious, but many early efforts resulted in skimpy song catalogs and confusing usage rights. Things changed dramatically in April 2003, when the iTunes Music Store went online. Apple made deals with several major record companies to sell digital versions of popular songs for 99 cents a popand you could instantly transfer and play the tunes on your iPod or burn them to a CD. Things have gotten even better since.

Now simply called the iTunes store, you can find millions of songs, plus full-length movies, TV shows, audio books, podcasts, videogames, music videos, and more on its virtual shelves. It's all custom-tailored for the iPod, and best of all, once you download a title, it's yours to keep. This chapter shows you how to find and use what you're looking for, and get more out of The store.


Section 5.1. Getting to the iTunes Store

5.1. Getting to the iTunes Store

Compared to paying for gas, fighting traffic, and finding a parking spot at the mall, getting to the iTunes Store is easy. All you need is an Internet connection and a copy of iTunes running on your computer. Once you're online and looking at iTunes, you can either:

  1. Click the iTunes Store icon in the Source list.

    Figure 5-1.

  2. Go to View [image] Show MiniStore if you want to have a little bit of the Store on screen at all times.

The first method lands you squarely on the Store's main page. The second method opens a new pane at the bottom of iTunes; when you play a song, the MiniStore displays similar items that you can buy with just a few clicks.

Figure 5-2.

Tip: Even if you're still paddling around the Net on a dial-up modem, you can shop for audio files in the Store. But you may want to shop first and download everything at the end of your session, since you may have a few hours of download time ahead of you as your purchases squeeze through the telephone line. see "Tips for Dial-Up Music Lovers" later in this chapter.


Section 5.2. An Overview of the Store's Layout

5.2. An Overview of the Store's Layout

The iTunes Store is jam-packed with digital merchandise, all neatly filed under category links along the upper-left side of the main window. Click a link to go to that section of the store: Music, Movies, TV Shows, and so on.

Other links along the left side include Top Movies, Top TV Episodes, and Top Music Videos: all the most popular downloads in the Store at the moment. The right side of the screen displays lists of Top Songs, Top Albums, Top Audiobooks, and Top Podcasts.

The center part of the window highlights the latest specials and releases in the Store. Free song downloads and other offers appear here, too. You'll also see a "Just For You" section, which tries to sell you similar items based on your previous purchases. If you find this too stalker-like, use the link at the bottom of the window to turn it off.

If you're looking for a specific item, the Search box (upper-right corner) lets you hone in on your quest by entering titles, artist names, or other searchable info.

The right side of the window has a helpful box of Quick Links to your Account settings, buying and redeeming iTunes Gift Certificates, technical support, and more.

Figure 5-3.


Section 5.3. Navigating the Aisles of the iTunes Store

5.3. Navigating the Aisles of the iTunes Store

You navigate the iTunes Music Store aisles just like a Web browser. Most song and artist names are hyperlinkedthat is, click their names, or album cover images, to see what tracks are included.

Click the Back button in the Store window to return to the page you were just on, or click the button with the small house on it to jump to the Store's home page.

When you find a performer you're interested in, click the name to see a list of available songs or albums. If you click an album name, all the songs available from it appear, below, in the Details window. Double-click a track title to hear a 30-second snippet. Short previews of items in the Store's audio book and video collection are also available, as are movie trailers.

When browsing the store, you may see a small, gray, circular icon bearing a white arrow in some columns of the Details window. That's the "More Info this way!" button. Click the arrow to jump to a page bearing details about the subject, like a discography page, or the main page of artists for the genre listed.

Figure 5-4.


Section 5.4. Setting Up an iTunes Store Account

5.4. Setting Up an iTunes Store Account

Before you can listen to song previews or, of course, buy anything, you need to set up an account with Apple. To do so, click the "Sign In" button on the upper-right corner of the iTunes window.

Tip: America Online members can use their AOL screen names to log into the Store, and then pay for their purchases using their AOL Wallet. See AOL's Help section if you need assistance opening your Wallet.

If you've ever bought or registered an Apple product on the company's Web site, signed up for an AppleCare tech-support plan, have a Mac membership, or used another Apple service, you probably already have the requisite Apple ID. All you have to do is remember the ID (usually your email address) and password.

If you've never had an Apple ID, click Create New Account. The iTunes Store Welcome screen lists the three steps you need to follow:

Figure 5-5.

  1. Agree to the terms for using the Store and buying music.

  2. Create an Apple Account.

  3. Supply a credit card or PayPal account number and billing address.

As your first step to creating an Apple Account, you must read and agree to the long scrolling legal agreement on the first screen. The 23-part statement informs you of your rights and responsibilities as an iTunes Store customer. (It boils down to this: Thou shalt not download an album, burn it to CD, and then sell bootleg copies of it at your local convenience store.)

Click the Agree button to move on to step 2. Here, you create a user name, password, and secret question and answer. If you later have to click the "Forgot Password?" button in the Store sign-in box because you've blanked on your passwordhey, it could happenthis is the question you'll have to answer to prove that you're you. Apple also requests that you type in your birthday to help verify your identity.

Figure 5-6.

On the third and final screen, provide a valid credit card number with a billing address. Instead of a credit card, you can also use a PayPal account for iTunes purchases.

Click Done. You've got yourself an Apple Account. From now on, you can log into the Music Store by clicking the "Sign In" button in the upper-right corner of the iTunes window.

Figure 5-7.


Section 5.5. Changing the Information in Your Apple Account

5.5. Changing the Information in Your Apple Account

You can change your billing address, switch the credit card you have on file for Store purchases, or edit other information in your Apple Account without calling Apple. Just start up iTunes, click the Store icon in the Source list, and sign in to your account by clicking the Sign In button in the upper-right corner of the screen.

Figure 5-8.

Once you've signed in, you'll see your account name (email address). Click it. In the box that pops up, re-enter your password and click View Account. If you want to change your password or secret identity-proving question, click the Edit Account Info button. To change your billing address or credit card information, click the Edit Credit Card button. You can also deauthorize all the computers that can play songs purchased with this account (more on when and why you'd want to do that later in this chapter).

Figure 5-9.

Note: By the way, any changes you make to your Apple Account through iTunes affect other programs or services you may also use with your account, like ordering picture prints with iPhoto (Mac owners only).


Section 5.6. Tips for Dial-Up Music Lovers

5.6. Tips for Dial-Up Music Lovers

The fact is, the iTunes Store works best with a high-speed Internet connection. Thanks to Apple's 1-Click option, iTunes can instantly download a selected track as soon as you click the Buy Song button. That's a quick and painless experience for high speeders, but not so much fun for dial-up folks who have to wait for each track to download, bit by painfully slow bit.

If you have a dial-up modem and want a smoother shopping experience, iTunes has a couple of settings that may help. Both are on the Store tab of the iTunes Preferences box (Ctrl+comma/ [image] -comma).

  1. Buy using a Shopping Cart. Now all songs you buy pile up until the end of your shopping session; then iTunes downloads them all at once when you click the Shopping Cart icon in your iTunes Source list (and then click Buy Now). This way, you can go off and do something productive while the stack of tracks squeezes through the dial-up connection.

    Figure 5-10.

  2. Load complete preview before playing. This option lets the computer fully download the 30-second song preview before playing it, which helps reduce the fits and starts of streaming music over a slow network connection.


Section 5.7. Finding Music by Genre

5.7. Finding Music by Genre

The main page of the iTunes Store can be a bit overwhelming, especially if you just want to slip in and buy a few Celtic music tracks or browse the latest additions to the Classical section. To quickly find music by genre, click the Music link on the main Store page.

On the left side of the Music page, 20 different musical genres await you, from Alternative to World, with Hip-Hop/Rap, Latin, Jazz, Reggae, and Rock in between. You'll also find a section for Children's Music.

Figure 5-11.

Click one of the genre links and the middle section of the Store window displays all the latest albums in that category, including the newest releases and songs just added to the ever-growing iTunes catalog. The list of top songs, albums, and music videos along the side of the window also changes to reflect the most popular downloads for the genre you've chosen.

Figure 5-12.


Section 5.8. Buying a Song or Album

5.8. Buying a Song or Album

Clicking any album name shows you a list of all the songs available from the record. To purchase any tune, click the Buy Song button in the Price column. You also have the option, in most cases, to buy the whole album with the Buy Album button.

When you download an album, or even just one song, you get music files in the AAC format. A color picture of the album cover is attached to the song file, which appears in iTunes when you're playing the song, or on the color screen of your iPod. Many new albums are also starting to include short music videos and interactive electronic booklets (think liner notes gone digital).

Figure 5-13.

Once you click that Buy Song button, an alert box appears asking if you really want to buy the item you just clicked. Click the glowing Buy button to confirm your purchase decision, or Cancel if you suddenly remember that your credit card is a bit close to the limit this month. Once you click Buy, the download begins and you soon have a new bit of music in your iTunes library.

Figure 5-14.


Section 5.9. Buying Movies or Videos

5.9. Buying Movies or Videos

To buy video content, just click the link on the Store's main page for the type you wanta music video, a movie, or a TV show. Apple's full-length movie library is small but growing. You'll see titles like Pirates of the Caribbean, National Treasure, and a handful of Disney classics like Dumbo and The Little Mermaid. Compared to little ol' song files, movies can take up a ton of hard drive spacea full gigabyte or moreso be prepared for a download time of 30 minutes or more, depending on your Internet connection.

Figure 5-15.

Dozens of old and new TV classics are also available, including episodes from Lost, The Daily Show, and Law & Order. You can buy single episodes or entire seasons at once. TV shows are big files, too: one 45-minute episode of Battlestar Galactica, for instance, is close to 200 megabytes.

Figure 5-16.

Once you purchase and download the files from the iTunes Storejust click the Buy button next to the title you wantthey land in your iTunes Library. If you have a computer with an ultra-zippy USB 2.0 connection, copying videos over to the iPod usually takes a fraction of the time it takes to get them from the Store; transfer times over a USB 1.1 connection can be more tedious.


Section 5.10. Buying Audio Books

5.10. Buying Audio Books

Some people like the sound of a good book, and iTunes has plenty to offer in its Audiobooks area. You can find verbal versions of the latest bestsellers. Prices depend on the title, but are usually cheaper than buying a hardback copy of the bookwhich would be four times the size of your iPod anyway. Click any title's name and then the Buy Book button; the rest of the process works just like buying music.

Figure 5-17.

If audio books are your thing, you can find even more of themall iTunes- and iPod-friendlyat Audible.com (www.audible.com), a Web store devoted to selling all kinds of audio books, recorded periodicals like The New York Times, and radio shows. To purchase Audible's wares, though, you need to go to the site and create an Audible account. The Audible site has all the details, plus a selection of subscription plans to choose from.

If you use Windows, you'll need to download a small piece of software from Audible called AudibleManager, which slings your Audible files into iTunes. Mac fans don't need to worry about that, as the Audible files land directly in iTunes when you buy them.

Figure 5-18.


Section 5.11. Buying iPod Games

5.11. Buying iPod Games

If you have a video-playing iPod, you can add to your built-in iPod games (Parachute, Brick, Solitaire, and Music Quiz) with arcade classics like Pac-Man or desktop favorites like Tetris, Zuma, and Bejeweled. Poker fans can pass the time with Texas Hold 'Em, and there's also Mahjong and mini-golf.

Buying and downloading a game is just like buying anything else in the Store. Once you buy a game, it shows up in the iPod Games library in the Source list (click a purchased title to see accompanying directions). After you copy the game to your iPod, you can find it in iPod [image] Extras [image] Games. When you start the game, your iPod's scroll wheel and center button are transformed into game controls.

Figure 5-19.

Unlike music or video files, however, you can play iPod games only on the iPod. They don't, alas, work in iTunes.


Section 5.12. Downloading and Subscribing to Podcasts

5.12. Downloading and Subscribing to Podcasts

The iTunes Store is host to thousands upon thousands of podcasts, those free audio (and video!) programs put out by everyone from big television networks to a guy in his basement with a microphone.

If you want to see what podcasts are available, click the Podcasts link on the Store's main page. You're then whisked to the Podcasts section, where you can browse shows by category, search for podcast names by keyword (use the Search iTunes Store box), or click around until you find something that sounds good.

Figure 5-20.

Many podcasters produce regular installments of their shows, releasing new episodes as they're ready. You can have iTunes keep a look out for fresh editions of your favorite podcasts and automatically download them. All you have to do is subscribe to the podcast: click the podcast you want, and then click the Subscribe button.

If you want to try out a podcast, click the Get Episode link near its title to download just that one show. Some attention-needy podcast producers don't give you the single-episode download option; in those cases, you'll see a Subscribe Only link near the title.


Section 5.13. Usage Rights: What You Can Do with Your Purchases

5.13. Usage Rights: What You Can Do with Your Purchases

The stuff you buy at the iTunes Store is yours to keep. You're not charged a monthly fee, and your digitally protected downloads don't go poof! after a certain amount of time. Nor do the songs come with such confusing usage rights that you need a lawyer to figure out if you can burn a song to a CD or not. Still, you must follow a few simple rules:

  • You can play downloaded songs on up to five different iTunes-equipped Macs or PCs (in any combination) and you can burn them onto CDs (seven times for each playlist).

  • You can watch movies, videos, and TV shows on the iPod, on any five computers, or piped over to the TV with an AV cable.

  • A single iPod can host purchased items from up to five different accounts, but won't accept any files from a sixth accounta restriction designed to prevent a single iPod from filling up with copyrighted content purchased by, say, members of the entire sophomore class.

You can burn backup CDs and DVDs of your purchases, but you can't burn an iTunes movie or TV show to a disc and watch it on your set-top player.

Figure 5-21.


Section 5.14. Publishing Your Own Playlists (iMixes)

5.14. Publishing Your Own Playlists (iMixes)

An iMix is a playlist that you publish on the iTunes Store, so everyone on earth can see your masterwork. You can name it, write your own liner notes explaining your mixing inspiration, and put it out there for everyone to see. (You're not actually copying songs up to the Store; you're just showing off your cool tastes, which Apple hopes will lead others to buy those songs.) Here's how:

Figure 5-22.

  1. Start by signing into your Store account.

  2. Then, in the iTunes Source list, select the playlist you want to publish. (If it contains any songs that Apple doesn't sell, they'll get knocked off the listwhich may ruin your carefully constructed mix.)

  3. Choose File [image] Create an iMix and follow the steps on screen.

  4. Click the Publish button after you fill in all the info about your playlist

    Figure 5-23.

Once you click the Publish button, your playlist is released into the wild. Now other people can see your playlist, rate it, be inspired by it, orand let's face it, here's the main thingbuy the songs for themselves.


Section 5.15. Other Cool iTunes Store Features

5.15. Other Cool iTunes Store Features

Apple's loaded the iTunes Store with plenty of unique, ear-inspiring special collectionsall designed to separate you from your money. Just click the Music link on the Store's main page and head to the box titled "More in Music":

  • iTunes Collections. If you're looking for music on a particular theme or from a particular era (like Mardi Gras music or 60's love ditties), an iTunes Collection rounds up a group of tunes to match your interests.

    Figure 5-24.

  • iTunes Essentials. Looking for a quick course in, say, the works of Johnny Cash or Jock Rock Anthems? Usually filled to three levels, starting with well-known works and progressing to more obscure tracks, these playlists are great fun.

    Figure 5-25.

  • Radio Charts. Here you can literally see what plays in Peoriaor on hundreds of other radio stations around the country.

  • Billboard Charts. This venerable music magazine has been tracking top singles for years, and has charts dating back to 1946. To find them, click Radio Charts and then, from the Genre pane that appears, select Charts.

    Figure 5-26.

  • Celebrity Playlists. See what the stars are playing on their iPods. Hundreds of actors and musicians share their personally annotated playlistsfor better and for worse.


Section 5.16. iTunes Gift Certificates: Buying 'Em and Spending 'Em

5.16. iTunes Gift Certificates: Buying 'Em and Spending 'Em

Gift certificates make perfect presents for people who have everythingespecially when purchased by people who are lousy shoppers. These redeemable email coupons are also an excellent way to save face in potentially unpleasant situations. ("Honey, you may think I forgot our anniversary again, but…check your email!")

Figure 5-27.

5.16.1. Buying

To buy one, click Buy & Redeem on the main page of the iTunes Store and then click the Buy button in the Gift Certificates area. After you choose delivery by either email, U.S. Mail, or in person (you can print gift certificates yourself ) the process is like buying anything on the Web: you fill in your address, gift amount, personalized message, and so on.

If you already have an Apple ID, you can log in and request to have your credit card billed; if not, sign up for one. Once you complete all the pixel paperwork, your gift certificate will be on its way.

5.16.2. Spending

However they arrive, iTunes Store gift certificates are meant to be spent. Here's how they work:

Figure 5-28.

  • If you're lucky enough to be the recipient of an iTunes email gift, redemption is just a click away. Click the Buy & Redeem in the iTunes Store window and then, from the "Buy or Redeem Gift Certificates" box, click Redeem. Copy the Certificate Code from your email and paste it into the box provided. Then start shopping.

    Figure 5-29.

  • If the gift arrived by postal mail, start up iTunes and click iTunes Store in the Source list. On the Store's main page, click the Buy & Redeem link. On the next screen, click Redeem in the Gift Certificates area. Type in the confirmation number printed on the lower edge of the gift certificate and click Redeem.

    Figure 5-30.

If you already have an iTunes Store account, log in and start shopping. If you've never set your mouse pointer inside the Store before, you'll need to create an Apple Account. You have to provide your name and address, but you don't have to surrender a credit card number. If you choose None, you can use your gift certificate as the sole payment methodand end your shopping experience once you've burned through it.


Section 5.17. Other Ways to Send iTunes Gifts

5.17. Other Ways to Send iTunes Gifts

If you want something more personalized than an email message, you have two other options for giving someone an iTunes-themed gift.

The brightly colored prepaid iTunes Music Card is a fun spin on the gift certificate concept. Available in $15, $25, and $50 amounts, givers can find the cards at places like Amazon.com, Target, and Apple's own stores. Recipients can spend it all in one placethe iTunes Storeby clicking the link for iTunes Music Cards on the Store's main page.

Figure 5-31.

In a daring feat of bending a noun into a verb, the iTunes Store also lets you "gift" selections of music and videos to intended recipients, giving them the ability to download your thoughtful picks right from the Store onto their own computers. You can send songs, albums, and playlists to any pal with an email address, as well as audio books, music videos, and TV shows. Just look for the "Gift This…" link on the item's page.

Figure 5-32.


Section 5.18. Using iTunes Allowance Accounts

5.18. Using iTunes Allowance Accounts

Allowance accounts are a lot like iTunes gift certificates. You, the parent (or other financial authority), decide how many dollars' worth of Store goods you want to give to a family member or friend (from $10 to $200). Unlike gift certificates, however, allowance accounts automatically replenish themselves on the first day of each monthan excellent way to keep music-loving kids out of your wallet while teaching them to budget their money.

Figure 5-33.

Both you and the recipient need to have Apple IDs. To set up an allowance, from the iTunes Store's main page, click the Buy & Redeem link, click Buy Now (in the Allowance section), and then fill out the form. After you select the amount you want to deposit each month, fill in your recipient's Apple ID and password.

Figure 5-34.

Once the giftee logs into the designated Apple Account, she can begin spendingno credit card required. Once the allowance amount has been spent, that's it for music until the following month. (Of course, if the recipient has a credit card on file, she can always put the difference on the card.) If you need to cancel an allowance account, click the Account link on the Store's main page to take care of the matter.


Section 5.19. Making an iTunes Wish List

5.19. Making an iTunes Wish List

With no paper money flying about to remind you of reality, it's easy to rack up hefty credit card charges. Consider, then, making an iTunes wish list to help keep track of songs you want to buy…when your budget is ready.

Making an iTunes wish list is basically just like making any ol' playlist, except you populate it with 30-second song previews from the iTunes Storecomplete with their Buy Song buttons that take you right back to the store once you're ready to shop again.

  1. Make a new playlist in iTunes"Wish List" is a good name.

  2. In the iTunes Source list, click the Store icon.

  3. Shop around the store and drag songs into the new playlist.

If you decide that, in retrospect, you really don't need the 12-inch remix of the Village People's "Macho Man," just click the unwanted track and press Delete.

Figure 5-35.

Tip: Tired of scrolling down to the bottom of iTunes to get to your wish list? (That often happens when you've loaded iTunes with playlists, which get listed alphabetically.) slap an "@" sign at the beginning of the playlist name@Wish Listand your list pops to the top of the Playlist area.


Section 5.20. What to Do If Your Download Gets Interrupted

5.20. What to Do If Your Download Gets Interrupted

It's bound to happen sometime: You're breathlessly downloading a hot new album or movie from iTunes and the computer freezes, crashes, or your Internet connection goes on the fritz.

If this happens to you, don't worry. Even if your computer crashes or you get knocked offline while you're downloading your purchases, iTunes is designed to pick up where it left off. Just restart the program and reconnect to the Internet.

If, for some reason, iTunes doesn't go back to whatever it was downloading before the incident, choose Store [image] Check for Purchases to resume your downloading business.

Figure 5-36.

Tip: If you need help from a human at Apple you can either call (800) 275-2273 or email them. From the iTunes Store's main page, click the Support link. Your Web browser presents you with the main iTunes service and support page; click any link in the Customer service area and then, at the bottom of the page that appears, fill out the Email Support form.


Section 5.21. The Purchased Playlist

5.21. The Purchased Playlist

You can find your new songs and videos by clicking the Purchased playlist in the iTunes Source list. You can work with the Purchased playlist as though it were any other playlist. That is, even if you delete a track from it, the song itself still remains in your iTunes library. And behind the scenes, the corresponding music file stays in your My Music [image] iTunes [image] iTunes Music (Home [image] Music [image] iTunes [image] iTunes Music) folder.

If you're going to back up anything in your iTunes library, make it the Purchased list. After all, you paid for everything on it and if your hard drive goes south, that particular financial investment is toast. Lucky for you, iTunes 7 and later has a built-in backup tool that can archive copies of all the files you bought from the iTunes Store.

Figure 5-37.

There's more information about backing up in Chapter 3, but if you're in a hurry, choose File [image] Back Up to Disc. A box pops up to walk you through the process; make sure you have a stack of recordable CDs or DVDs handy.


Section 5.22. Setting Up Parental Controls for the Store

5.22. Setting Up Parental Controls for the Store

If you have children with their own Allowance Accounts, you may not want them wandering around the iTunes Store and buying just anything. With the Parental Controls feature, you can still give your children the freedom to spend and discover, but you can restrict the types of things they buywithout having to hover over them every time they click a Store link.

  1. In the iTunes Preferences box (Ctrl+comma/ [image] -comma) click the Parental Control tab.

  2. A box unfurls with all the things you can choose to limit. For Store material, you can block songs and other items tagged with the Explicit label, restrict movie purchases to a maximum rating (G, PG, PG-13, or R), and choose the highest TV Show content rating allowable for kids (TV-Y, TV-Y7, TV-G, TV-PG, TV-14, or the mature TV-MA).

  3. Click the lock to password protect the settings box so the kids can't change it themselves.

    Figure 5-38.

You can also block certain icons from appearing in the iTunes Source list, including Podcasts, Internet Radio, Shared Music, or even the iTunes Store itself.


Section 5.23. Authorizing Your Computer for iTunes Purchases

5.23. Authorizing Your Computer for iTunes Purchases

You can play Store-bought songs and videos only on an authorized computer. Authorization is Apple's copy-protection system.

Between work, home, and the family network, not everyone spends time on just one computer these days. So Apple lets you play your Store purchases on up to five computers: Macs, PCs, or any combination. You just need to type in your Apple user name and password on each computer to authorize it to play any songs, videos, or audio books purchased with that account. Each computer must have an Internet connection to relay the information back to Store headquarters. (And don't worryyou don't have to authorize each and every purchase because you authorize the computer to play all the items bought from an account.)

You authorized your first machine when you initially signed up for an Apple Account. To authorize another computer:

  1. On the computer you used to purchase an iTunes Store item, grab any file you've bought from iTunes. You can drag the files right out of your iTunes window onto your desktop. You can also find all the song and video files in your iTunes Music folder: My Documents [image] My Music [image] iTunes [image] iTunes Music (Home [image] Music [image] iTunes [image] iTunes Music). Store files are easily recognizable by their .m4p or .m4v file extensions. Movies are stored in a folder called Movies; TV shows are stored in folders named after the show.

  2. Move the file to the second computer. Copy the file onto a CD or USB drive, email it to yourself, transfer it across the network, or use whatever method you prefer for schlepping files between machines.

  3. Deposit the file in the iTunes Music folder on the second computer. Then, import the copied file into iTunes on the second computer. To import the file, you can either choose File [image] Add to Library (and then select and open the file), or just drag the file right into the iTunes window.

  4. In your iTunes list, select a transferred file and click the Play button. iTunes asks for your Apple Account user name and password.

  5. Type your Apple ID and password, and click OK. This second computer is now authorized to play that fileand any other songs or files you bought using the same Apple Account.

    Figure 5-39.

Another way of authorizing a computer before you transfer anything is to choose Store [image] Authorize Computer.

Figure 5-40.


Section 5.24. Deauthorizing Your Computer

5.24. Deauthorizing Your Computer

You won't be able to play purchased music on a sixth computer if you try to authorize it. Apple's authorization system will see five other computers already on its list and deny your request. That's a drag, but copy protection is copy protection.

That means you have to deauthorize another computer if you want to play protected files on Number 6. To deauthorize a computer, choose Store [image] Deauthorize Computer, and then type in your Apple Account user name and password. The updated information zips back to Apple.

Figure 5-41.

Are you thinking of putting that older computer up for sale? Before wiping the drive clean and sending it on its way, be sure to deauthorize it, so your new machine will be able to play copy-protected files. Erasing a hard drive, by itself, doesn't deauthorize a computer.

If you forget to deauthorize a machine before getting rid of it, you can still knock it off your List of Five, but you have to reauthorize every machine in your iTunes arsenal all over again. To make it so, in the iTunes Store, click the Account link. On the Apple Account Information page, click the Deauthorize All button.

Figure 5-42.


Section 5.25. Using Your iPod to Copy Purchases to Other Computers

5.25. Using Your iPod to Copy Purchases to Other Computers

You may love the convenience of buying music and movies from any Internet-connected Mac or PCwhether it's your regular computer or not. But what do you do if you buy Store stuff on a different computer and need an easy way to move it back to your main machine?

Sure, you can move the files as described a few pages earlier. But that's a hassle. If you have an iPod set to manually manage songs and playlists (Chapter 1), though, you can just use that iPod to ferry Store purchases back to your regular computer. Both computers involved need to be authorized with the same account, but if you're just toting tunes around between your work and home PCs, that shouldn't be a problem. Here's what you do:

Figure 5-43.

  1. Connect the iPod to Computer #1and load it up with the Store files you want to transfer.

  2. Eject the iPod from Computer #1 and connect it to Computer #2.

  3. In iTunes, choose File [image] Transfer Purchases From iPod.

    Figure 5-44.

This transfer technique works only on Store-bought items, so you can't use it to, say, copy the player's entire library onto another computer since that would involve all sorts of copyright problems.


Section 5.26. Seeing Your iTunes Purchase History and Getting iTunes Store Help

5.26. Seeing Your iTunes Purchase History and Getting iTunes Store Help

The iTunes Store keeps track of what you buy and when you buy it. If you think your credit card was wrongly charged, or if you suspect that one of the kids knows your password and is sneaking in forbidden downloads, you can contact the Store or check your account's purchase history page to see what's been downloaded in your name.

Figure 5-45.

To do the latter, on the iTunes Store's main page, click the Account link and then click Purchase History. If you have a problem with your bill, or want to submit a specific query or comment, the online help center awaits. From the iTunes Store's main page, click the Support link. Your Web browser presents you with the main iTunes service and support page; click the link that best describes what you want to learn or complain about. For billing or credit card issues, click Billing Support.

Note: The iTunes Store sends out invoices by email, but they don't arrive right after you buy a song. You usually get an invoice that groups together all the songs you purchased within a 12-hour period, or for every $20 worth of tunes that you buy.

Figure 5-46.


Chapter 6. Videos Everywhere

6. Videos Everywhere

In October 2005, a longtime industry rumor came true: Apple finally launched the iPod's video-playing era. All new iPodsthat's the standard iPod, not the Nano or Shuffle, mind younow play video on their gorgeous color screens.

You're not stuck just watching two- or three-minute music video clips, either. As explained in the previous chapter, the iTunes Store has all kinds of cinematic things to buy: full-length Hollywood movies, episodes (or entire seasons) of certain TV shows, and yes, thousands of music videos, just like the kind MTV used to play back when it showcased videos.

This chapter shows you where to find video files and how to juggle them between computer and iPodas well as how to convert your own digital movies for screening on your own Shirt Pocket Cinema.


Section 6.1. Adding Videos to iTunes

6.1. Adding Videos to iTunes

The iTunes Store is chock full of videos you can buy. But sometimes you've got your own flicks you want to add to iTunes. No problem. Just drag the file's icon from your desktop and drop it anywhere in iTunes' main window, or choose File [image] Add to Library to locate and import your files. Once you get videos into iTunes, you can play them in iTunes or copy them to your iPod. (Chapter 3 has details.)

Figure 6-1.

Movies and TV shows have their own icons in the Source pane's Library section. Click either one to see a list of items in either category. Music videos are lumped together in a playlist titled "Music Videos."

If you've imported a video yourself and want it to appear in either the Movies or TV Shows section of the Source pane, you may need to tweak the file's labeling info. Open the file's Get Info box (Ctrl+I/ [image] -I) and then choose the video format you want from the Video Kind drop-down menu: Movie, Music Video, or TV Show.

Figure 6-2.


Section 6.2. Playing Videos in iTunes

6.2. Playing Videos in iTunes

Cranking up your iTunes movie theater is a lot like playing a song: Doubleclick the title of your chosen video and iTunes starts playing it. When you click either of the right-most two View buttons at the top of the iTunes window (Grouped with Artwork or Cover Flow), you see your videos represented by either a movie-poster type picture or a frame from the video. (Like album covers, video purchases from the iTunes Store come with the nice artwork.)

iTunes gives you a few video-viewing options. You can play the video in the album artwork window (at lower left), opt to have it open in a separate window floating above iTunes, or you can watch it at full-screen size on your computer.

Figure 6-3.

To make your choice, click the General tab on the iTunes Preferences box (Ctrl+comma/ [image] -comma). Make sure the checkbox next to "Play videos" is turned on and then make your decision with the drop-down menu.

Figure 6-4.

You can also pick a variety of screen sizes under the View menu in iTunes, including Half Size, Actual Size, Double Size, Fit to Screen, and Full Screen.


Section 6.3. Transferring Videos to the iPod

6.3. Transferring Videos to the iPod

Chapter 3 gives you the lowdown on syncing all kinds of files between iTunes and your trusty iPod. If you don't feel like flipping back there, here's a quick summary:

  • Automatic synchronization. Connect your iPod to the computer and click its icon in iTunes. Click the Movies tab and turn on the "Sync movies" checkbox. You can also choose to sync only certain movies to save space on your iPod. If you have TV programs in your iTunes library, click the TV Shows tab and adjust your syncing preferences there.

    Figure 6-5.

  • Manual management. Click the appropriate library in the Source list (Movies or TV Shows), and then drag the desired files from the main iTunes window onto the icon of your connected iPod.

If you've made any video playlists in iTunes, you can copy those over to the iPod just like you do with music playlists. In case you haven't tried it, making a video playlist is just like making a music playlist. Chapter 3 has all the details on that, too.

Figure 6-6.


Section 6.4. Playing Videos on the iPod

6.4. Playing Videos on the iPod

Videos you buy from the iTunes Store (and other iTunes-friendly videos) appear in the Videos menu of your iPod after you copy them onto the device. To watch a music video, TV show, or movie, scroll through the various Video sub-menus (Video Playlists, Movies, Music Videos, TV Shows, and Video Podcasts; there's also a Video Settings menu that's discussed later in this chapter) until you find something you want to watch.

Figure 6-7.

Say you want to watch something in your TV Shows menu. Select TV Shows from the main Videos menu. The next screen lists all your iPod's TV shows. Scroll to the show you want to watch, select the episode you want, and then press the Play/Pause button to start the show.

Figure 6-8.

Here are the main iPod playback controls you use when viewing videos:

  • Press the Play/Pause button again to pause the program. Pausing a video on the iPod works just like hitting Pause on a VCR or TiVo so you can get more Doritos. Press the button again to pick up where you left off.

  • To increase or decrease the video's volume, run your finger along the scroll wheel. This volume adjustment feature works just like it does when controlling sound levels on songs.

  • To fast-forward or rewind through part of a video, tap the Select button. A time code bar appears along the bottom of the screen. Use the scroll wheel to advance or retreat through a big chunk of the video. For moving forward and backward in smaller increments, hold down the Fast-Forward and Rewind buttons on the click wheel.

When your video ends, the iPod flips you back to the menu you were last on before you started watching your show. If you want to bail out before the movie's over, press the Menu button.

Some video files come in a letterbox format that creates a thin, horizontal strip of picture across your iPod's display. If you're not into widescreen HamsterVision, visit the Video Settings area of the iPod's Videos menu and change the Widescreen option to Off.

Tip: Want your video file to remember its position when you pause or stop it? Easy. In iTunes, select the video and then press (Ctrl+I/ [image] -I). Click the Option tab and turn on the checkbox next to "Remember playback position."

Figure 6-9.


Section 6.5. Video Formats That Work on the iPod

6.5. Video Formats That Work on the iPod

As described in Chapter 5, the iTunes Store now sells movies, music videos, and TV shows. You can also import into iTunes your own home movies, downloaded movie trailers, and other bits of video, as long as the files are in QuickTime-friendly video formats.

Compatible video formats include QuickTime Movie and MPEG-4 and have one of these file extensions at the end of its name: .mov, .m4v, or .mp4. Other common video formats like .avi or Windows Media Video (.wmv) won't play in iTunes, but you can always convert them with Apple's $30 QuickTime software or any of the dozens of video-conversion programs floating around the Web. For more conversion tips, read onthis chapter's loaded with advice.

Figure 6-10.

Note: QuickTime7, required for watching videos in iTunes, uses new video compression technology called H.264 to squeeze a whole lotta near-DVD-quality picture into a relatively small file size, giving videos a sharper image and more definition onscreen. The videos you buy from the iTunes Store are encoded with H.264 (also known by its more formal name, MPEG-4, Part10) and come in a resolution of 640 x 480 pixelswhich makes for very nice video, Indeed.


Section 6.6. Finding iPod-Friendly Videos Online

6.6. Finding iPod-Friendly Videos Online

When Apple rolled out the new video iPods, it made sure to serve up some video content for folks to play on the newfangled devices. As explained in Chapter 5, the iTunes Store now sells music videos, classic Pixar cartoons, and selected television shows, all for about $2 apiece, plus full-length Hollywood flicks for $10 to $15 a movie. The Store also hosts a collection of video podcasts for download.

But as everyone knows, the Web is teeming with videos that will never see the bright lights of the iTunes Store. So grab your popcorn and start surfing. Here are a handful of places to find iPod-ready videos to download:

  • Google Video. Some (not all) of the video clips on the mighty Google site are formatted for the iPod and ready to download. Look for files with a "Download to iPod" button at http://video.google.com.

    Figure 6-11.

  • Official Movie Web sites. Many an upcoming film now features a down loadable trailer formatted just for the iPod. Browse through some of the links at www.apple.com/trailers to see what film previews are listed, and then click through to the film's own Web site to see if they offer an iPod download.

    Figure 6-12.

  • Veoh. You can find an eclectic mix of free videos at www.veoh.com, in a wide range of categoriesand many of them are ready to download to your iPod.

  • Your Own TiVo. The wily digital video recorder that reads your mind and records your television shows has gotten into the iPod video picture game. The company's TiVoToGo software (which moves recorded shows off the TiVo box and onto Windows computers; no Mac version yet) can also move recorded shows right onto the iPod. Visit www.tivo.com/4.9.4.1.asp for more information.

But those aren't the only places to find iPod video. New software and services pop up around the Web all the time, and there are even a few tips and tricks in this chapter for making your own pocket videos.

Note: One of the most popular video-watching sites these days is YouTube (www.youtube.com), recently acquired by Google. Unfortunately for iPod fans, the videos on YouTube are streamed broadcast rather than downloadedwhich means you have no way to get YouTube's goods on to your iPod.


Section 6.7. Video-Conversion Programs for the iPod

6.7. Video-Conversion Programs for the iPod

A flurry of programs designed to convert all kinds of video files into iPod movies surfaced in the video iPod's wake. In addition to commercial programs, several shareware titles also appeared. Here are a few of each:

  • iVideoToGo. InterVideo, maker of DVD-copying and playback software, has a $30 conversion program for Windows that converts DVD movies and just about any other video format for iPod compatibility (www.intervideo.com).

    Figure 6-13.

  • PQ DVD to iPod Video Converter. This $35 program for Windows converts TiVo recordings, DVD video, DiVX, Windows Media Video, RealMedia, and AVI files to the iPod's video format (www.pqdvd.com).

  • Videora iPod Converter. With this freeware, you can gather up all those .avi and .mpg video clips stashed away on your PC and turn them into iPod video clips. Find it at www.videora.com.

  • ViddyUp! Mac OS X owners can convert their movies, even those in .avi and DiVx formats, with this $10 shareware program (www.splasm.com).

  • HandBrake. Mac folks wishing to convert DVD movies and other files for the iPod quickly adopted this easy-to-use bit of freeware (and its faster little sibling, Instant Handbrake). You can get them at http://handbrake.m0k.org and various shareware archives around the Web.

    Figure 6-14.

If you already use a TV tuner card and your computer's hard drive to record television shows with products like SnapStream's Beyond TV ($150 at www.snapstream.com) or Instant TV from ADS Technologies (prices vary; www.adstech.com), then you should be able to export and convert these recordings to iPod-ready files with one of the above programs as well. If you're on a Mac, you can use the EyeTV Hybrid for Mac from Elgato Systems ($150 at www.elgato.com) and export 320 x 240 MPEG-4 files right from the EyeTV software.

Note: Many DVD owners feel that since they paid for the disc, they own the right to do whatever they want with it, including play it on an iPod. Like commercial compact discs, many people feel that copying DVD movies falls under the fair-use rights consumers are entitled to if they legally purchase the work. Although the movie industry has yet to go after programmers writing DVD decryption and conversion programs with a Napster-style smackdown lawsuit, it may still happen. In any case, if you convert your own commercial DVD movies for use on your iPod, keeping them between you and the iPod is much more ethical than dispensing someone else's copyrighted material on the internet.


Section 6.8. Converting Your Own Home Movies

6.8. Converting Your Own Home Movies

All those home movies stored on your computer can also find new life on your iPod. Simply export a copy of each file as an MPEG-4 or QuickTime-compatible movie with a screen resolution of 320 x 240 pixels (the size that works best on the iPod). Most popular consumer video-editing programs for Windows, like Pinnacle Studio and Ulead's Video Studio, can export movie files to the MPEG-4 format.

Mac OS X fans who've got iMovie HD can export their film projects right out of that program to the iPod 320 x 240 format from the File menu. To do so, open your finished iMovie project and then:

  1. Choose Share [image] iPod. The iPod sharing box comes up.

  2. Click the Share button and iMovieHD automatically compresses your selected movie down to size and shuttles a copy right into iTunes, where it's now just a sync away from your iPod.

    Figure 6-15.

  3. Get a snack while the program goes to workthe video compression usually takes several minutes.

The process works in a similar manner with other movie-making programs for Windows that offer a conversion tool for making iPod-sized flicks.

Figure 6-16.


Section 6.9. Converting Movie Files with iTunes

6.9. Converting Movie Files with iTunes

You can use iTunes 7 and later to convert some videos into an iTunes-friendly format. To do so, add the video to your iTunes library, right-click the track's name, and then, from the shortcut menu, choose "Convert Selection for iPod."

The program grinds away, converting your videos into iTunes-friendly mini-movies that are 320 pixels widejust the right width for iPodvision. Depending on your computer's power, it may take a while for iTunes to plow through the conversion, but you'll see a progress bar in the status display window giving you an idea of how much farther the program has to go.

Figure 6-17.

If you have a copy of QuickTime 7 Pro on your computer, there's also a menu option for iPod export. Just open the movie you want to convert with QuickTime 7 Pro, and then choose File [image] Export and select "Move to iPod" from the menu in the Export box.


Section 6.10. Playing iTunes and iPod Videos on Your TV

6.10. Playing iTunes and iPod Videos on Your TV

Movies on the iPod and computer screen are great, but watching them on a bigger screen is often even more relaxing. In case you were wondering, you can watch all those movies and other videos on your big TV screenyou just need to connect the computer or iPod to the television.

Here are some ways to turn little movies into big movies:

  • Computers with S-video connections can connect to the TV with an S-video cable to play iTunes videos. For the audio, a $10 Y-shaped cable with a stereo mini-plug on one end and the red and white RCA plugs on the other provide the sound.

  • If you have a computer-friendly television (the kind that can double as a computer monitor thanks to VGA or DVI ports), you can just plug your laptop right into the TV.

  • You can connect the iPod to the TV with a special cable like the Apple iPod AV Cable, shown here, available at http://store.apple.com and other places. This $19 cable has a stereo mini-plug on one end for the iPod's headphones jack, and red, white, and yellow RCA plugs on the other end for carrying the audio and video signal to the TV. (Some similar camcorder cables may also work.)

    Figure 6-18.

  • If you want a complete solution in one box, try the Apple iPod AV Connection Kit (also in Apple's online store and in stores that sell iPod gear). The kits costs $99, but you get all the cables you need for power and AV connections, plus a Universal Dock to keep your iPod upright and a remote control to let you control the player from across the room.

Once you connect your iPod to the television set, you need to tell it to show the video picture on the big screen; choose iPod [image] Video [image] Video Settings and turn the TV Out to "On" by selecting it and pressing the center button.

Figure 6-19.

The two other preferences in the Video Settings let you pick a TV Signal (choose NTSC if you live in the U.S. or Japan, or pick PAL if you're connecting to a European or Australian TV set), and opt for the Widescreen letterbox view.

Once you get the iPod or computer hooked up to play movies, be sure to select the alternate video source on your television set, just as you would to play a DVD or game.


Section 6.11. Burning Your Video Collection to DVD

6.11. Burning Your Video Collection to DVD

Don't get too excited: You can burn your iTunes Store movies, music videos, television shows and other itty bitty videos to a recordable DVD, but you can't actually play that disc in your living room DVD player. The DVD burning you do here is only for backing up your files.

Some movie download services like Movielink and CinemaNow let customers buy a download and burn that file to a playable DVD (which is a lot more convenient than schlepping out to Blockbuster on a dark and stormy night). Maybe the iTunes Store will allow that down the road but for now, it's Backup Only.

If you don't remember the steps from Chapter 4 explaining how to back up your files to a disc, here's the highlight reel:

  1. In iTunes, select the video playlist you want to back up (or just jump to Step 2 and back up your whole Purchased playlist or entire iTunes library).

  2. Choose File [image] Back Up to Disc.

  3. Feed your computer as many recordable or rewritable DVDs as it wants during the process.

    Figure 6-20.

When iTunes is done, store the discs in a safe place.


Chapter 7. Picturing Your Photos on the iPod

7. Picturing Your Photos on the iPod

who needs an overstuffed wallet with cracked plastic picture sleeves to show off your snaps? If you have an iPod or iPod Nano, you can quickly dump all your favorite shots from popular photo programs like Photoshop Elements or iPhoto right onto the iPod and view them on the iPod's glossy color screen. (And even if you don't use a photo program, you just need to tell the iPod where to harvest the pictures on your computer.)

The picture-perfect fun doesn't stop there, either. Both the regular iPod and the Nano can also display your photos in mini-slideshow form, right in the palm of your hand. And if you have the full-sized iPod, you can plug it into the television set with a special AV cable and fire up those slideshows on the living-room screen. This chapter shows you how to do everything except microwave the popcorn for the big show.


Section 7.1. What You Need to Put Photos on Your iPod

7.1. What You Need to Put Photos on Your iPod

In addition to a computer loaded with iTunes and an iPod with a color screen, you need a few other things to move pictures to 'Pod:

  • Compatible photo-organizing software for the Mac or Windowsor a folder of photos on your hard drive. The iPod and Nano can sync with several popular photo programs that you may already have. On the Mac, there's iPhoto 4.0.3 or later. Windows mavens can grab pictures from Adobe Photoshop Album or the more versatile Adobe Photoshop Elements. You can also transfer pictures from a folder of photos on your computer, like the iPhoto Library folder for those who are a few iPhoto versions behind, or My Pictures on the Windows side of the fence.

    Figure 7-1.

  • Digital photographs in the proper format. Most of the common photo formats used by digital cameras, Web pages, and email programs are acceptable to iTunes, along with a few others. On the Mac, you can use JPG and GIF files, as well as images in the PICT, TIFF, BMP, PNG, JPG2000, SGI, and PSD formats. In Windows, JPG, GIF, TIF, BMP, PSD, SGI, and PNG files work for the iPod.

You should remember a few other things when adding images to your iPod. For one, you can't import pictures off one of those photo CDs from the drugstore or a backup disc you made yourselfiTunes needs to pull the photos directly from your hard drive. Photos stored on DVDs or CDs won't cut it.

The iPod allies itself with one computer when it comes to photos. Unlike manual music management, where you can grab songs from several different computers and drag them onto your iPod yourself, synchronizing pictures can happen only between one iPod and one computer. If you want to load photos from a different computer, all the photos currently on the iPod will be replaced with ones from the new machine.

You also can't dump photos directly into the iPod from your digital camerayou need to go through iTunes, unless you have a gadget like the iPod Camera Connector (available for $29 at http://store.apple.com) that can siphon photos from the camera's memory card over to the iPod's hard drive. These devices don't work with the iPod Nano, though.

Figure 7-2.


Section 7.2. Getting Pictures onto the iPod

7.2. Getting Pictures onto the iPod

Okay, so you've got the right iPod and a bunch of pictures in iTunes-friendly formats on your hard drive. How do those photos get from your hard drive to the iPod? They get there like the music doesthrough iTunes.

But first, you should set up your iTunes and iPod preferences to copy the photos you want to carry around, like so:

  1. Connect the iPod to your Mac or PC with its USB cable.

  2. Once the iPod shows up in the iTunes Source list, click its icon to select it.

  3. On the iPod's preference screen, which appears in the middle of iTunes, click the Photos tab.

  4. Turn on the checkbox next to "Sync photos from" and choose your photo program or folder of choice so iTunes knows where to look for your photos. You can choose to copy over everything or just selected albums (sets of pictures).

  5. Click Apply when you've made your selections.

    Figure 7-3.

If you don't use any of the programs listed in the "Sync photos from" menu, and just want to copy over a folder of photos on your hard drive, select "Choose folder" from the pop-up menu and then navigate to the desired folder. You can sync just the photos in your chosen folder, or include the photos tucked away in folders inside your chosen folder, too.

Select the "All photos and albums" option if you want every single image in your photo program's library to get hauled over to the iPod. (If you don't want those bachelorette-party snaps to get copied, opt for "Selected albums" and choose only the collections you want from your photo program.)

Now, whenever you connect the iPod, it syncs the photo groups you've designated and also picks up any new pictures you've added since you last connected it. During the process, iTunes displays an "Optimizing photos…" message.

Figure 7-4.

Don't let the term "optimizing" scare you: iTunes hasn't taken it upon itself to touch up your photographic efforts. The program is simply creating versions of your pictures that look good on anything from your tiny iPod screen to your TV screen. Then it tucks away these copies on your hard drive before adding them to the iPod.


Section 7.3. Digital Photographer Alert: Storing Full-Quality Photos on the iPod

7.3. Digital Photographer Alert: Storing Full-Quality Photos on the iPod

When iTunes optimizes your photos for iPoddification, it streamlines the images a bit for faster travel instead of copying the big, full-resolution files. But if you want, you can copy the full-size photo files to transfer them to another computergood news if you're a photographer and you want to haul around a big, print-ready photo collection.

Just follow these steps:

  1. Connect the iPod and select it in the iTunes Source list. Make sure you've set up the iPod as a portable hard drive. (See Chapter 8 for details.) The short version: in your iPod's settings page in iTunes, click the Summary tab and then turn on the "Enable disk use" checkbox.

  2. Click the Photos tab in the iTunes window.

  3. Turn on the "Include full-resolution photos" checkbox.

    Figure 7-5.

After you sync, full-resolution copies of the photos sit happily in the Photos folder on the iPod's hard drive. (The Photos folder also has a subfolder called Thumbs that's full of iPod-optimized images all scrunched up in special .ithmb files; you can safely ignore these.)


Section 7.4. Viewing Pictures on the iPod

7.4. Viewing Pictures on the iPod

Once you've got those photos freed from the confines of your computer, you'll probably want to show them off to your pals. To get to the goods, choose Photos [image] Photo Library from the iPod's main screen. Or, if you opted for different photo albums when you set up your synchronization preferences, scroll to the name of the album you want to view and press the round center button.

The iPod pops up a screen filled with tiny versions of the pictures in the group you just selected. Use the scroll wheel to maneuver the little yellow highlight box, and then zoom along the rows until you get to the picture you want to see. If you have hundreds of pee-wee pix to plow through, tap the Previous and Next buttons to advance or retreat by the screenful.

Here are some other navigational tips:

  • Highlight the photo and press the center button to call up a larger version that fills the iPod screen.

  • Press the Previous and Next buttons or the click wheel to move forward or backward through pictures in an album.

  • Press the Menu button to go back to the screen of tiny photos.

    Figure 7-6.


Section 7.5. Playing Slideshows on the iPod

7.5. Playing Slideshows on the iPod

A photo slideshow takes all the click work out of your hands and frees you to admire the pictures without distraction. To run a slideshow on the iPod itself, you need to set up a few things, like how long each photo displays and what music accompanies your trip to Disneyland.

Figure 7-7.

Start by choosing Photos [image] Slideshow Settings. You'll see a slew of options to shape your slideshow experience.

  • Use the Time Per Slide menu to set the amount of time each photo is displayed on screen, from 2 to 20 seconds. You can also choose to move to each new image manually with a tap of the click wheel.

  • Use the Music menu to pick one of your iPod's playlists to serve as a soundtrack for your slideshow, if you want one. You may even want to compose a playlist in iTunes just to use with a particular slideshow. If you've already got music assigned to the photo album in iPhoto, choose the From iPhoto option at the top of the menu.

  • As with your music, you can repeat and shuffle the order of your photos. You can also add fancy Hollywood-style scene transitions by choosing Photos [image] Slideshow Settings [image] Transitions. Pick from several dramatic photo-changing styles, including "Push across" and "Wipe from center."

  • To make sure the slideshow appears on the iPod's screen, set the TV Out setting (toward the bottom of the screen) to Off, which keeps the signal in the iPod. (Nano owners don't have to worry about this step.) Or you can select Ask, so that each time you start a slideshow, the iPod politely inquires whether you intend to run your photos on the big or small screen.

Once you've got your settings just the way you want them, select the album or photo you want to start with, and then press the Play/Pause button on the click wheel to start the show. Press the Play/Pause button again to temporarily stop the show; press it again to continue.

Your choice of music, transitions, and time per slide all match what you chose in the Slideshow settings. If you get impatient, you can also use the Previous and Next buttons on the click wheel to manually move things along.

Figure 7-8.


Section 7.6. Playing Slideshows on a TV

7.6. Playing Slideshows on a TV

Flip back to the previous chapter if you need help connecting your iPod to the television set so you can display videos and photos on the TV. These figures show one possible setup. Once you've linked your color screen iPod to your TV, you're almost ready to start the show. You just need to adjust a few more things on the iPod:

  • Choose Photos [image] Slideshow Settings [image] TV Out [image] On. The On option tells the iPod to send the slideshow out to the TV screen instead of playing it on its own screen. (You can also set it to Ask, if you want the iPod to pester you about what screen to use when the time comes.)

  • Select your local television broadcast standard. If you're in North America or Japan, choose Photos [image] Slideshow Settings [image] TV Signal [image] NTSC. If you're in Europe or Australia, choose Photos [image] Slideshow Settings [image] TV Signal [image] PAL. If you're in an area not listed above, check your television's manual to see what standard it uses or search the Web for "world television standards."

  • Turn on your TV and select the video input source for the iPod. You select the input for the iPod's signal the same way you tell your TV to show the signal from the DVD player or VCR. Typically, you press the Input or Display button on your TV's remote to change from the live TV signal to the new video source.

Now, cue up a slideshow on the iPod and press the Play/Pause button. Your glorious photographsscored to the sounds of your selected music, if you wishappear on your television screen. (Because television screens are horizontal displays, vertical shots end up with black bars along the sides.)

Figure 7-9.

Your preselected slideshow settings control the show, or you can advance it manually with your thumb on the click wheel. Although just one photo at a time appears on the TV screen, if you're driving the iPod, you can see not only the current picture, but the one before it and the one after, letting you narrate your show with professional smoothness: "OK, this is Shalimar before we had to get her fur shaved off after the syrup incident…"

If you're showing a video, select the file you want to display on the TV from your Videos menu, and then press Play/Pause.

Figure 7-10.


Chapter 8. Other Stuff the iPod Can Do for You

8. Other Stuff the iPod Can Do for You

The early chapters in this book are all about showing how your iPod works and how to fill it up with music, movies, photos, and more. But if you think that's all the iPod can do, think again. That gorgeous color screen is happy to display a copy of your computer's address book, weekly calendar, and helpful text files like your grocery list. If you're looking for a handsome timepiece, the iPod can function as a world clock when you're on the road and as a stop watch when you're on the track.

And regardless of whether you've got a Nano, a Shuffle, or a standard iPod, all models can serve as external hard drives for hauling around monster files like PowerPoint presentations or quarterly reports between computers. So if you've mastered the iPod's AV Club functions and are ready for new challenges, this chapter shows you even more ways to use your iPod.


Section 8.1. Using Your iPod as an Address Book

8.1. Using Your iPod as an Address Book

Putting a copy of your contacts filealso known as your computer's address bookonto your iPod is quite easy, as long as you're using recent software. Windows people need to have their contacts stored in Outlook Express, Outlook 2003, or the Windows Address Book (used by Outlook Express and some other email programs). Mac folks need to be using at least Mac OS X 10.4 (Tiger) and the Mac OS X Address Book (shown here), which Apple's Mail program uses to stash addresses in.

Figure 8-1.

To turn your iPod into your little black book, follow these steps:

  1. Connect the iPod to the computer and click its icon when it shows up in the Source list.

  2. In the main part of the iTunes window, click the Contacts tab.

  3. Windows owners: Turn on the checkbox next to "Sync contacts from" and then use the pop-up menu to choose the program you want to copy contacts from. Mac owners: turn on the "Sync Address Book contacts" checkbox. If you've created any contact groups, select them from the "Selected groups" box.

  4. Click the Apply button in the lower-right corner of the iTunes window.

Figure 8-2.

The iPod updates itself with the contact information stored in your address book. If you add new contacts while the iPod is plugged in, choose File [image] Update iPod to manually move the new data over to your pocket player. When you decide someone doesn't deserve to be in your contacts anymore and you delete them from your computer's address book, the person will disappear from your iPod the next time you sync it to the computer.

Note: If you use Mac OS X 10.3.9. (Panther), you can sync your Mac OS X Address Book contacts, but you need to use a different program. Fire up the iSync program, press [image] -N to add your connected iPod to the Device list, and then double-click its icon. Finally, turn on the checkboxes for adding contactsand iCal calendars, if you like.

To look up a name and address on the iPod side, choose iPod [image] Extras [image] Contacts and scroll to the name of the person you want to look up. Press the center button and the address card for that person pops up on your iPod screen.

Figure 8-3.


Section 8.2. Using Your iPod as a Calendar

8.2. Using Your iPod as a Calendar

Just as iTunes can pluck contacts off your computer, it can also snag and display a copy of your daily, weekly, or monthly schedule on your iPodif you happen to use Outlook on your PC or iCal on your Mac.

Just like with the Contacts synchronization, you can find the setting for popping a copy of your iCal or Outlook calendar stashed in the iPod's Preferences area:

  1. Connect the iPod to the computer and click its icon when it shows up in the Source list.

  2. In the main part of the iTunes window, click the Contacts tab. Scroll down past Contacts until you get to Calendars.

  3. Turn on the checkbox next to "Sync calendars from Microsoft Outlook" (Windows) or "Sync iCal calendars" (Mac). If you have multiple calendars, select the ones you want to copy to the Pod.

  4. In the lower-right corner of the iTunes window, click the Apply button.

  5. If the iPod doesn't automatically start updating itself with your date book, choose File [image] Sync iPod.

Figure 8-4.

Figure 8-5.

To look up your schedule on the iPod, choose iPod [image] Extras [image] Calendars. Select the name of the calendar you want to examine and press the round center button. A blue and gray grid pops up on screen, with tiny red flags planted on the squares when you have something scheduled for that day.

Use the scroll wheel to dial up the day you need to see and press the center button to see the day's events.

Figure 8-6.

A few other calendar-keeping tips:

  • If you make use of the To Do list function in your preferred calendar program, those action items appear in their own place on the iPod. Choose iPod [image] Extras [image] Calendars [image] To Do.

  • The iPod can also pester you when you have a pending appointment in your calendar that's been marked to pop up a reminder. To turn on the portable Nag Alerts, choose iPod [image] Extras [image] Calendars [image] Alarms. You have your choice of Off, Beep, or Silent.


Section 8.3. Tracking Time: Your iPod as a Stopwatch

8.3. Tracking Time: Your iPod as a Stopwatch

The Stopwatch feature on the iPod and iPod Nano not only clocks your time around the track, it also keep strack of your running sessions. To turn your iPod into a stopwatch, choose Extras [image] Stopwatch [image] Timer.

The Stopwatch screen displays separate sets of numbers stacked on top of each other. The top number is the total time of the session. The smaller number underneath is the time for the current lap in hours, minutes, seconds, and milliseconds.

The buttons underneath the timer screen are the same controls you find on any stopwatchStart and Clear. Use the click wheel to highlight the button you want to use and press the iPod's center button to click it. For example, spin around until the Start button on the left side of the screen is highlighted, and then press the center Select button to start the timer. The stopwatch starts counting and changes the Start button to Pause.

Figure 8-7.

Here's a rundown of how the button names change as you start and stop the timer:

  • When you press Start, the buttons change to Pause and Lap.

  • When you click Pause, the timer stops counting and the buttons change to Resume and Done.

  • When you click Lap, you reset the lap timer (the smaller clock underneath the main one).

  • When you click Resume, the timer restarts and the buttons change back to Pause and Lap.

  • When you click Done, the stopwatch slides over to the session log screen.

If the Stopwatch screen still shows an old time listed in the counter, slide the click wheel around until the Clear button is highlighted and tap the center button to reset the clock back to 00:00:00.00.

8.3.1. Counting laps

Each time you finish a lap around the track, tap the Lap button to record that lap's time and restart the lap counter to 00:00:00 so it can begin recording the next one.

If you need to take a breather between laps but aren't done with your exercise session, slide the click wheel around until the Pause button is highlighted and tap the center button.

8.3.2. Session logs

The iPod stores logs of your last five workout sessions, deleting older sessions as you record new ones. To review your progress, scroll to Extras [image] Stopwatch, where there's a list of your past exercise sessions listed by date and time of day recorded.

Figure 8-8.


Section 8.4. Tick-Tock: Your iPod as a World Clock

8.4. Tick-Tock: Your iPod as a World Clock

As discussed back in Chapter 2, all iPods (except the screenless Shuffle) have built-in clocks with a simple alarm feature. But that's so last week. The iPod Nano and video iPod let you use multiple clocks, in different time zones and with their own alarms. If you travel frequently, you can simply create a clock for each location instead of constantly fiddling with time zone settings.

The iPod should already have one clockthe one you created when you first set it up and selected your time zone. To add more, go to Extras [image] Clock [image] New Clock (it's always at the bottom of the list), and press the center button to select New Clock. On the next screen, select a world region, like North America, Europe, Africa, or Asia. Some categories on the Region menu are less obvious: Select Atlantic if you live in Iceland or the Azores; choose Pacific if you live in Hawaii, Guam, or Pago Pago.

Figure 8-9.

After you select a region, the next screen takes you to a list of major cities and the current time in that part of the world. Scroll and select the town of your choice. Once you pick a city, the iPod creates a clock showing the local time and adds it to your Clock menu.

8.4.1. Adjusting a clock's settings

Each clock you create has its own sublevel of settings you can change. To get to the settings for a specific clock, say, your New York timekeeper, choose Extra [image] Clock [image] New York and tap the center button once you get there. The next screen reveals a host of hidden settings, including:

  • Alarm Clock. See Chapter 2 for instructions on how to set your clock's alarm.

  • Change City. Choose this option to return to the Region menu, where you can start all over again picking a country and city for this clock to represent.

  • Daylight Savings Time. The center button is an on/off toggle for Daylight Saving Time (called Summer Time in some parts of the world). For example, you'd set it to On in the summer to keep New York properly represented on your iPod.

  • Delete This Clock. If you're tired of this town and its time, take it off the menu with this command.

  • Sleep Timer. The iPod can lull you to sleep and shut itself off automatically. See Chapter 2 for the details.

Figure 8-10.


Section 8.5. Using Your iPod as a Portable Hard Drive

8.5. Using Your iPod as a Portable Hard Drive

If being a portable entertainment system and organizer isn't enough, your iPod can also serve as a portable disk to shuttle documents, spreadsheets, presentations, and other files from one computer to another.

To give your iPod these file-toting powers:

  1. Plug your Pod into the computer.

  2. When the iPod icon shows up in the Source list, click it and then click the Summary tab in the main iTunes window.

  3. Turn on the checkbox next to "Enable disk use" in the Options area of the Summary screen. (If you have an iPod Shuffle, use the onscreen slide to designate just how much of your one gigabyte you want to use for music and how much for songs.)

  4. In the lower-right corner of the iTunes window, click the Apply button. If you forget, iTunes reminds you that you modified an iPod setting and prompts you to OK the change.

Figure 8-11.

Keep in mind that once you turn your iPod into an external hard drive, you have to treat it like one by formally ejecting the drive from iTunes before you yank the iPod out of the computer's USB port. Click the Eject icon next to the iPod's name in the iTunes Source list to safely free it from the computer.

Figure 8-12.

Your iPod now shows up in the My Computer area of Windows or on the Mac desktop. You can drag files on and off the iPod just like you would with any other drive connected to the computer: Drag the files onto the iPod's icon, or double-click the icon and create folders to put your files in. Delete files by dragging them to the Trash or Recycle Bin. Steer clear of the folders labelled Calendars, Contacts, and Photos; the iPod uses them for storage of those items. The next page shows you how to use the Notes folder.

Figure 8-13.

Your music, movies, and other iTunes stuff are kept in a special, invisible place on the iPod, so copying regular computer files onto the iPod doesn't affect them. (And syncing your music with the Mac or PC doesn't affect the computer files, either.) However, remember that the more you fill up your iPod with entertainment, the less room you have to store data filesand vice versa.

Note: A Mac can read a Windows-formatted iPod or iPod Nano, but Windows can't read the Mac disk format. If you want to use your iPod with both systems, plug it into the PC first and let it format itself for Windows. The Shuffle automatically works with both Macs and PCs.


Section 8.6. Reading Text Files on Your iPod

8.6. Reading Text Files on Your iPod

The squint factor may be a little high, but the iPod or iPod Nano can also lend its screen for displaying text files, which comes in handy if you want to review class notes while relaxing or skim your talking points before a presentation.

You create iPod Notes from plain text files (with a .txt extension) like those from Windows NotePad or TextEdit on a Mac. You can't use full-fledged wordprocessing documents from Microsoft Word or Apple-Works, unless you save them as plain text files.

Figure 8-14.

To use the iPod's Notes feature:

  1. Connect the iPod to the computer as an external disk. (Flip back two pages to find out how.)

  2. Once you've saved your text files in the proper plain-text format, open the iPod by double-clicking its icon on the Mac desktop or in the My Computer window.

  3. Drag the files into the Notes folder on the iPod.

    Figure 8-15.

  4. After you've copied your text files, eject the iPod from iTunes by clicking the Eject button next to its name in the Source list or using the Eject button in the corner of the iTunes window.

  5. When you're ready to start reading, choose Extras [image] Notes. You'll see the names of your text files listed in the Notes menu. Scroll to the one you want and click the iPod's center button to bring it onscreen.

As you read, you can use the scroll wheel to page up and down through the file. Press the Menu button to close the file and return to the list of Notes files. If you can't find a document you're looking for in the Notes menu, open the Notes folder on the iPod and make sure it's indeed a .txt file.

Figure 8-16.

Using the iPod as a text reader is a handy way to bring along your grocery list so you can rock while you shop. If you want to browse more challenging prose than "Buy Pampers," though, swing by Project Gutenberg's Web site at www.gutenberg.org. Here, you can download thousands of public-domain literary works as plain text files and drag them right into your iPod's Notes folder for a little Shakespeare, Schopenhauer, or Sun Tzu.


Section 8.7. Recording Audio with Your iPod

8.7. Recording Audio with Your iPod

With an optional microphone attachment, you can convert your iPod or second-generation iPod Nano into a handheld recorder to capture voice memos, class lectures, interviews, or Big Random Thoughts you may have while on the road.

You can find iPod-friendly microphones in stores that sell iPod gear or online at www.apple.com/ipodstore. The Belkin TuneTalk Stereo Microphone shown here ($70 at www.belkin.com) is one example of the products you can find for iPod recordings.

Figure 8-17.

Here's what you do after you buy an iPod-compatible microphone:

  1. Once you have a microphone attached to the iPod, the Voice Memo screen appears on the iPod's screen.

  2. With some mics, you can choose the audio quality of the recording session. Pick "High Quality" to make recordings with the best sound. The tradeoff? These files take up more space on your iPod's disk. Choose "Low Quality" to make smaller files that don't sound as rich but hog less iPod space.

  3. Select Record on the iPod's screen and press the center button to start the session.

  4. Start talking. If you need to pause recording for a minute, use the onscreen Pause option.

  5. When you're done recording, choose Stop and Save.

To find your recordings on the iPod, choose Extras [image] Voice Memos and select the recording you wantwhich you'll see listed by time and date. (People who don't have iPod mics won't see the Voice Memos menu item.) Press Play to hear the recording, just like you would a song.

You can copy the voice recordings back to your computer either manually or automatically if your iPod is set to synchronize itself with your Mac or PC. Here's how:

  • If you manually manage your iPod's contents or have it configured to use as an external disk, connect it to the computer. Open the iPod's icon from the desktop (Mac) or the My Windows area (Windows). Then open the Recordings folder on the iPod. Drag the time-stamped WAV files onto a folder on your computer, where you can listen to them like any other audio file.

    Figure 8-18.

  • If you automatically synchronize your iPod, connect it to the computer. Your homemade recordings are copied into a Voice Memos playlist in the iTunes Source list and erased from the Voice Memos area in the iPod's Extras menu. You can find them again on the iPod, however, on the Voice memos playlist in the iPod's Music menu.


Chapter 9. iPod Out Loud

9. iPod Out Loud

Now that you've spent all that time getting your iPod fully loaded, you probably want to listen to your playlists, albums, audio books, and podcasts wherever you happen to beincluding in the car or on your big booming home stereo system. Who wants to be stuck in traffic listening to low-budget mattress commercials when you can use your car's audio system for cranking up those iPod tunes?

If you can load it onto your iPod, you can channel it through most any sound systemand it's not even that expensive, either. This chapter explains the simple procedures for playing your iPod songs through the woofers and tweeters in your life. (If you want to play iPod movies on your TV, flip back to Chapter 6).


Section 9.1. Checklist: Taking Your iPod on the Road

9.1. Checklist: Taking Your iPod on the Road

Since the glorious days of crackly AM radio, music and driving have gone hand in hand. These days, a stereo system with an AM/FM radio and a cassette deck is the bare minimum for most cars, and late-model vehicles now cruise around with all sorts of high-end equipment, from MP3-compatible CD players to satellite radio. (Whether the music you can play on them has improved over the years is still subject to debate.)

If having your playlists with you is your idea of paradise by the dashboard light, you have several inexpensive ways to integrate your iPod with your car's stereo system. Whatever method you choose, you have to consider two factors:

  • How to connect your iPod to your existing audio system. You have your pick of using either a cable or wireless connection.

  • How to power your iPod. Of course, your iPod can run fine on its battery for short trips. If you're retracing historic Route 66 or barreling down I-95 from Maine to Miami, however, you'll probably want to invest in an adapter that can power your iPod from the car's electrical system.

You've got three main ways to get your iPod piping through the car speakers, some of them more expensive than others. Here are the typical options discussed in detail over the next few pages:

  • Using an FM transmitter. These inexpensive devices let you borrow an empty frequency from your car's radio and play the iPod's music over the airwavesno cables snaking across the dashboard required.

    Figure 9-1.

  • Using a wired adapter. Another optionespecially if your car still has a cassette playeris getting one of those cassette-shaped gadgets that plugs into the tape deck and offers a wire to plug into the iPod's headphones port. Some car stereos also offer an auxiliary jack you can use to plug in your iPod.

  • Using a special iPod aftermarket kit or custom installation. If you really want fine sound and have the budget for it, several companies now offer special kits that add an iPod-friendly cable to your existing in-dash stereo system.

The popularity of the iPod over the past few years has even led major automobile manufacturers to include iPod cables wired right into their new cars. So if you're in the market for new wheels anyway, why not ask about getting your click wheel on the road, too?

Figure 9-2.


Section 9.2. The FM Connection: Playing Your iPod Through a Radio's Speakers

9.2. The FM Connection: Playing Your iPod Through a Radio's Speakers

If you're not a fan of wires, you can buy a doohickey that lets you broadcast your iPod's tunes over any nearby radio (not just your car's). These so-called FM transmitters have their pros and cons. True, you don't have to deal with cables or cords snarling the dashboard and they're fairly inexpensive. But the sound quality can varyit depends on the strength of the signaland radio is frustratingly prone to interference (static). If you live in a radio-heavy metropolitan area like New York or Los Angeles, finding a usable empty frequency can be an exercise in frustration.

Still, if you think an FM transmitter is your ticket to ride, you have several choices, among them:

  • iTrip, iTrip Auto, or RoadTrip. Griffin Technology makes several eye-catching gadgets designed to pump your music from your iPod or Nano through the dashboard. The $50 iTrip plugs into the iPod's dock-connector port to transmit the FM signal and uses the iPod's battery for its juice.

    If you want a built-in charger with your FM frequencies, consider Griffin's iTrip Auto ($70) or RoadTrip ($90) devices, which plug right into your car's cigarette lighter; the RoadTrip also provides a cradle to keep the iPod within easy reach on the dashboard.

    All models are at www.griffintechnology.com.

    Figure 9-3.

  • The DLO TransPod. This transmitter also serves as a secure dashboard mount for the iPod. For power, it plugs into the car's cigarette lighter. The TransPod, which works with all recent click wheel-sporting iPodsincluding the Nano and the video-playing iPodis available for $100 at www.dlo.com, along with other car accessories for iPods.

    Figure 9-4.

  • Belkin TuneCast 3 or TuneBaseFM. Belkin has a whole slew of products to make your iPod loud and proud, including the $50 TuneCast 3 FM transmitter that connects through the headphone port and fits any iPod. If you have an iPod or Nano and a long trip ahead of you, the TuneBase FM ($80) combines a charger and cradle, plus adapters to fit your particular Pod model. You can find all of Belkin's iPod offerings at www.belkin.com.

    Figure 9-5.


Section 9.3. Connecting Your iPod to a Car's Cassette Player

9.3. Connecting Your iPod to a Car's Cassette Player

You may prefer to stick with cables, either because the sound quality is better than an FM transmitter or because you can't get a consistently clear signal in your part of FM Land.

One solution is an adapter that resembles an audiocassette. An attached cable and stereo miniplug link the iPod to the car's stereoif your stereo is equipped with a cassette player, that is. You just plug the cable into the iPod, slip the cassette into the dashboard, and use your iPod just like normal.

Some examples:

  • The Sony CPA-9C Car Connecting Cassette. The Sony unit is designed for connecting Sony's own portable Discman and MiniDisc players to the car's stereo, but it also works with the iPod and costs less than $5 at www.amazon.com.

  • XtremeMac iPod Cassette Adapter. This cassette adapter fits any iPod model and comes with a gold-tipped miniplug. It's about $20 from www.xtrememac.com.

    Figure 9-6.

  • Griffin Technology SmartDeck. Not only does this $30 adapter bring your iPod and cassette deck together to make music though the iPod's dock connector, it also lets you use the forward and reverse buttons on the stereo to advance or retreat through the tracks on your iPod's playlists. The SmartDeck, available at www.griffintechnology.com, also enhances the audio quality through the stereo by selecting the optimal volume on the iPod. (Shuffle owners can use Griffin's $15 DirectDeck adapter.)

    Figure 9-7.

Incidentally, if your car's stereo console has a 3.5 mm jack on the front as an auxiliary input, you can use a simple male-to-male miniplug audio cable to connect your iPod (under $10 at Radio Shack or audio stores). You can also find this type of cable at places like Monster (www.monstercable.com), which in addition to making just about every kind of high-quality audio and video cable, sells the Monster MP3 Connect Portable Audio Player to Car Stereo Cable. Say that five times fast.

Some stereo units have the auxiliary jack on the back of the unit, so if you're installing a new stereo in the car, hook up a cable to the auxiliary jack and run it through the dash so it's there for easy RoadPodding, if you ever need it.


Section 9.4. iPod and Serious Car Audio Fans: The Custom Installation

9.4. iPod and Serious Car Audio Fans: The Custom Installation

Automobile manufacturers and car audio specialists have also fallen under the spell of the iPod's sweet siren song and are even making modifications to accommodate itif they don't sell models that already include iPod connectivity. Apple has a list of car makers that support iPod connections at www.apple.com/ipod/carintegration.html (pictured below), where there's also a link to after-market solutions to retrofit your car's sound system for an iPod connection.

Figure 9-8.

Here are a few other systems to satisfy your mobile iPod audio needs:

  • Alpine iPod Interface KCA-422i. Alpine Electronics has been developing iPod adapters that work with its in-car stereo systems for years, and the company's latest solution is the easiet yet. This contraption is a simple cableno bulky interface box neededthat charges the iPod battery and displays song information on your car stereo's screen. The Alpine iPod Interface KCA-422i costs around $30 and works with a handful of the company's source unitsthe industry name for the dashboard stereowhich start at about $200. The Alpine iPod Interface is compatible with dock-connecting iPods and can be installed by an Alpine-authorized car audio dealer. Check out www.alpine-usa.com for more information.

    Figure 9-9.

  • Monster iCruze for iPod. Monster Cable comes to the rescue of those without a BMW or Alpine Stereo with its $80 iCruze interface box that connects the iPod to a factory-installed or aftermarket car stereo. The iCruze plugs into the car's satellite radio port or CD changer. You can call up songs and playlists on the connected iPod through the CD player controls on the dashboard or, in some cars, built into the steering wheel. The iCruze and an optional LCD display for it are at www.monstercable.com.

    Figure 9-10.

  • Dension iceLink Plus for iPod. The Dension iceLink Plus is another connection system that brings iPod and car stereo together for highfidelity fun. Once your Pod is strapped in and wired up, you can control your playlist navigation through the dashboard and see song information from the iPod on your stereo's display. Not only does the iceLink Plus (www.dension.com/icelinkplus.php) work with a number of existing stereo units in cars from Ford, Chrysler, Honda, Toyota, Subaru, and other manufacturers, it has compatible hardware to cradle most versions of the iPod. Prices range from about $200 to $400, depending on your equipment. Dension also distributes the DICE iPod integration kit ($160 or so; www.diceelectronics.com), another system that lets you use your car's existing stereo to see your iPod's songs and control your music.


Section 9.5. Finding a Power Source for Your iPod

9.5. Finding a Power Source for Your iPod

Your car's cigarette lighter can serve a far healthier role than its original purpose, thanks to the fact that it can accommodate an iPod battery charger. You'll live a long, healthy life without ever having to worry about the iPod conking out in the middle of your favorite song when you're on the road. Several companies make these car chargers, including three well-known iPod accessory mavens:

  • PowerJolt. Sporting a two-tone color scheme, this $20 doodad from Griffin Technology powers Pods on the road. It comes with a four-foot USB cable to string between the PowerJolt and the iPod. It works with most modern dock-connecting iPods, including the Nano; you can find it at www.griffintechnology.com.

    Figure 9-11.

  • DLO AutoCharger. This stylish appliance powers your player and recharges it through the car's cigarette lighter, using three color-coded lights that let you keep tabs on your iPod's charging status. The $20 charger comes in either black or white and has a coiled cord that can stretch out to about 5 feet. You can get one at www.dlo.com.

    Figure 9-12.

  • Xtreme Mac InCharge Traveler. No matter if you travel by plane, train, or automobile, the InCharge Traveler global charging kit keeps your iPod powered up. This $80 collection of cords and adapters includes a car charger, Empower adapter for commercial airline electrical systems, and regular electrical power adapter that you can use anywhere from an Amtrak train to a Japanese hotel roomplug adapters and voltage converters included. The company also sells a $20 charger just to use in the car; all are at www.xtrememac.com.

    Figure 9-13.

  • Belkin Auto Kit. Designed for dock-connecting models, the Belkin Auto Kit includes a cable for charging your iPod from the car's cigarette lighter, plus an audio-out jack and adjustable amplifier that works with Belkin's TuneCast or cassette adapter (neither of which is included) for blasting iPod tunes through the car radio. The kit sells for $40 in the iPod accessories area at www.belkin.com.


Section 9.6. Connecting the iPod to a Home Entertainment System

9.6. Connecting the iPod to a Home Entertainment System

CD players that can play discs full of MP3 files cost less than $100. But if you have an iPod, you already have a state-of-the-art MP3 player that can connect to your existing system for under $20or spend a little more and get the full iPod AV Club experience.

9.6.1. Connecting with an audio cable

To link the iPod to your stereo, you need the right kind of cable and a set of input jacks on the back of your receiver. Most audio systems come with at least one extra set of inputs (after accounting for the CD player, cassette deck, and other common components), so look for an empty AUX jack.

The cable you need is a Y-shaped cord with a 3.5 mm (1/8") stereo miniplug on one end and two bigger RCA plugs at the other end. The stereo miniplug is the standard connector for Walkman-style headphones (and for speakers and microphones); RCA plugs are standard connectors for linking stereo components together.

You plug the smaller end into the iPod's headphones jack, and the RCA plugs into the left and right channel jacks on the back of your stereo. Most online iPod superstores like XtremeMac, Griffin Technology, DLO, and Belkin sell their version of the Y-shaped cable for iPod. There's a list of sites that sell cool iPod stuff at the end of this chapter.

Figure 9-14.

9.6.2. Adding an iPod dock

Once you have your cables, you can also get an iPod dock to connect the player to your entertainment system. The benefit? Most docks come with remotes so you can control your iPod from the couch. The Universal Dock sells for $40 at http://store.apple.com and even works with Apple's own miniature white remote control (available for another $30). The U-Dock comes with plastic adapters that serve as little iPod booster seats so the smaller-sized Nano can sit just as securely as a full-sized iPod.

For $100 in Apple's store, you can get Apple' iPod AV Connection Kit, which includes the dock, the remote, the iPod AV cable, a spare USB cable, and an AC power adapter to keep your iPod pumping pictures, videos, and music into your TV and stereo system.

Companies like Kensington and DLO also sell docks to connect the iPod to a stereo system. DLO's HomeDock comes with its own remote control and can pipe your iPod's music, photos, and videos through your home entertainment altar.

Figure 9-15.


Section 9.7. Streaming iTunes Music with the AirPort Express

9.7. Streaming iTunes Music with the AirPort Express

If you have a large iTunes music library and happen to be using an AirPort Express (Apple's portable wireless base station) with your home network, you can merge the two into a streaming music system that beams your computer's music over the wireless network and out through the stereo speakers. If you don't have an AirPort Express, you can buy one for $129 at http://store.apple.com and other places.

Setting up an AirPort Express to work with iTunes is a multi-step adventure:

  1. Plug the AirPort Express into the wall near the stereo. Be sure to pick an electrical outlet that's within a cable's reach of both your stereo and your broadband modem.

  2. Plug the Ethernet cable from your broadband modem or router into the AirPort Express. This brings in the zippy Internet connection from your cable, satellite, or DSL service into your AirPort Express, which then beams it out to all the wirelessly equipped Macs and PCs in the house.

    Figure 9-16.

  3. Connect your stereo system or powered speakers to the AirPort Express. After you plug the Airport Express into the wall, use a Y-shaped cable (the one with the two RCA plugs on one end and the miniplug on the other, mentioned earlier in this chapter) to connect the AirPort Express to the stereo system or a pair of powered speakers. If your system has a digital Toslink port, you can also use a digital fiber optic cable to connect the two instead. (Speakers that use a USB connection don't work with AirPort Express.)

  4. Install the AirPort Express software from the CD in the box. The AirPort Express Assistant program walks you through the network set-up process, automatically picking up your Internet settings and prompting you to name the base station. Naming it something like "Living Room Stereo" is helpful when it comes to using iTunes with the base station.

  5. Open iTunes and look for a pop-up menu with the name of your AirPort Express. Once you start up iTunes with the AirPort Express running, you'll notice a little pop-up menu at the bottom of the iTunes window (circled). One menu item is My Computer and the other is the name of the base station.

With everything connected and turned on, select the base station in the iTunes pop-up menu and click the Play button to blast your playlists out through the stereo.

Figure 9-17.


Section 9.8. Playing the iPod Through Portable Speakers

9.8. Playing the iPod Through Portable Speakers

You can hook up your iPod to a home audio system to share your sounds, but sometimes it's more convenient to get the iPod a set of speakers to call its own. Some speakers connect to the iPod's headphone jack with a stereo miniplug cable, while others connect to the iPod's dock connector port.

The price and quality of iPod speakers can range from $15 cheap plastic things at the grocery store to $300 systems from high-end audio companies like Bose, JBL, Sony, Tivoli, and others. Here are a few speakers to sample, but check the list at the end of the chapter for more places to find booming iPod accessories.

  • Altec Lansing iPod Speakers. Portable, self-powered, and supremely Podly, Altec Lansing has a line of speakers that have been letting iPods raise the roof with booming sound for several years. Some of the latest models include the inMotion im500 for the iPod Nano and the M602, which includes a video output port for the regular iPod. When plugged in, most speakers also charge the connected iPod and many models come with remote controls. See the full line of iPod speakers online at www.alteclansing.com.

    Figure 9-18.

  • DLO iBoom. Boomboxes may have fallen out of favor, but the iBoom from Digital Lifestyle Outfitters lets you combine your iPod with a fourspeaker system that can crank out 20 watts of sound per channel on the boat, beach, or backyard barbecue. The iBoom also includes an FM radio. It runs on six D batteries or its AC power cord and fits dock-connecting iPods, including the Nano. You can find it at www.dlo.com.

    Figure 9-19.

  • Apple iPod Hi-Fi. Apple joined the external speaker party in early 2006 with its iPod Hi-Fi, a shoebox-size black-and-white unit with a built-in iPod cradle. It's designed with all the touches you'd expect from the iPod's parent: a click-wheel style remote control, an internal power supply (no clunky power brick to deal with), and an analog and digital optical input jack (good for a nearby radio or CD player or, better yet, an Airport Express to tap into all the iTunes floating around on your home network). The Hi-Fi also has a rear battery compartment if you want to boom this box outside. The Hi-Fi sells for $349 on Apple's site at http://store.apple.com.

    Figure 9-20.


Section 9.9. Where to Find Cool iPod Stuff

9.9. Where to Find Cool iPod Stuff

Since the iPod's arrival in 2001, its accessories market has been growing by leaps and bounds. There are several online iPod superstores around now with a huge selection of merchandise, from stylish cases to snap-on FM radios. If you want to see what's out there without even having to leave your desk, the bigger Podfocused Web shops include:

  • The Apple Store (http://store.apple.com). Apple has pages and pages of products for all its iPod offspring.

    Figure 9-21.

  • XtremeMac (www.xtrememac.com). XtremeMac has an extremely large amount of iPod merchandise. It's notable for its clear plastic MicroShield cases for active iPod video lovers, creative charging solutions, and miles of sleek white audio cables to connect the iPod to car stereos and home audio systems.

  • Digital Lifestyle Outfitters. (www.dlo.com/store). One of the first makers of iPod accessories, DLO makes and sells a wide variety of cases, docks, car chargers, and even the iBoom box. The company also sells its own iPod Care Kit, a three-step cleaning solution to help clear up scratches and scuffs on beloved-but-battered iPods.

    Figure 9-22.

  • Gadget Locker (www.thinkdifferentstore.com). You can find tons of cases, speakers and docks here, plus a CD-ripping service if you don't have the time to get your own music on the iPod.

  • Griffin Technology (www.griffintechnology.com). With its iTrip line of FM transmitters and its crafty SmartDeck (both described in this chapter), Griffin's forte is products that get your iPod thumping through the car and home stereo speakers. The company also sells a handful of cases and items like the RadioShark, which is designed to add broadcast radio to your computer and iPod.

Figure 9-23.

Other companies like Belkin (www.belkin.com), Kensington (www.kensington.com), and Monster Cable (www.monstercable.com) have healthy iPod accessory sections on their sites, especially if you're looking for cables, docks, FM transmitters, and the like.

Computer and electronics stores like CompUSA, Circuit City, and Best Buy usually have a section devoted to iPod cases and speakers. And as a sign of the iPod's mainstream cultural significance, even all-purpose suburban bazaars like Target also include a rack or two of iPod stuff for sale.


Chapter 10. What to Do When the iPod Isn't Working Right

10. What to Do When the iPod Isn't Working Right

It's bound to happen sometime: the iPod locks up, freaks out, or just isn't its usual cheerful self. Luckily, many iPod problems can be solved with a button-tap here, a battery charge there, and your portable Pod Life is back to normal.

Of course, the iPod is a little mini-computer in its own right, and there are bigger issues that are more involved or require the help of a technical expert. Figuring out what your iPod is trying to tell you when it's sick is the first step. This chapter explains what to do if your iPod's acting weirdand where to go if you need more information or can't fix it yourself.


Section 10.1. Apple's Alphabet: The 5 Rs of iPod Repair

10.1. Apple's Alphabet: The 5 Rs of iPod Repair

After a few years of dealing with irate iPod owners whose devices were on the fritz, Apple's tech support team came up with a memorable formula designed to fix most iPod/iTunes problems. As posted in the iPod support section of its Web site (www.apple.com/support/ipod/five_rs) Apple recommends "The 5 Rs" whenever you encounter trouble: Reset, Retry, Restart, Remove, and Restore.

Here's what each R stands for, along with a few more helpful details:

  • Reset your iPod, as explained in this chapter.

  • Retry the connection by plugging the iPod into a different USB port on your computer.

  • Restart your computer and check for any new software updates you may need to download and install.

  • Reinstall your iPod and iTunes software with fresh versions downloaded from www.apple.com/itunes.

  • Restore the iPod's software (also explained later in this chapter).

Figure 10-1.

The next few pages cover these steps and more, so you can avoid that sixth, painful R: Ramming your head into the wall when your iPod won't work.


Section 10.2. Resetting Your iPod

10.2. Resetting Your iPod

If your iPod seems frozen, confused, or otherwise unresponsive, you can reset it without losing your music and data files. Some settings, like Bookmarks in long audio book files and On-The-Go Playlists may not be preserved, but at least you can get things running again with this easy quick fix:

  1. Make sure the battery is charged and then slide the Hold switch on and off again.

  2. Press and hold down the Menu and center Select buttons.

  3. Hold the buttons down until you see the Apple logo appear on the screen. This could take several seconds (but less than 10) to kick in, and you may have to do it twice, but keep pressing until you see the Apple logo.

Figure 10-2.

If the technology gods are smiling, the iPod goes through its little start-up sequence and then returns you to the main menu.

A stalled or befuddled iPod Shuffle may also need a good firm reset from time to time, but like the Shuffle itself, resetting it is a bit simpler than wrestling with a regular iPod: Turn the On/Off switch to the Off position, wait five seconds or so, and then flip it back to the On position.


Section 10.3. Downloading and Reinstalling iTunes and iTunes Updates

10.3. Downloading and Reinstalling iTunes and iTunes Updates

If iTunes is acting up, you may need to download and install a fresh version of the program. The latest version's always waiting at www.apple.com/itunes/download. The program itself may also alert you to a new versionor you can make sure it does in the future:

  • If you use iTunes for Windows, choose Edit [image] Preferences [image] General and turn on "Check for updates automatically." If you prefer to check yourself, choose Help [image] Check for Updates.

    Figure 10-3.

  • The Mac's Software Update program is designed to alert you, via a pop-up dialog box, about new updates for iTunes. If you've turned Software Update off (in System Preferences), however, you can run it manually by choosing Software Update from the Apple menu.

As with any software update, once you download the software, double-click the installer file's icon and follow along as the program takes you through several screens of upgrade excitement.

Figure 10-4.

If you're reinstalling the same version of the program, the iTunes installer may ask if you want to either Repair or Remove the software. Choosing Repair can often fix damaged files or data iTunes needs to run properly. It can also be a quicker fix than fully removing the program and reinstalling it all over again.


Section 10.4. Using the Diagnostics Tools in iTunes for Windows

10.4. Using the Diagnostics Tools in iTunes for Windows

With different PC hardware manufacturers out there and multiple versions of Windows in the mix, the PC side of the iTunes/iPod fence can be a little unpredictable. To help sort things out, iTunes 7 for Windows includes a new feature called Diagnostics, which can help troubleshoot three categories of woes. Your choices include:

Figure 10-5.

  • Network Diagnostics. These tests check your computer's Internet connection and its ability to access the iTunes Store.

  • iPod Diagnostics. These diagnostics don't actually test the iPod's own hardware or software, but they do examine the way your PC connects to your iPod.

  • CD/DVD Diagnostics. If you're having trouble getting music to import into iTunes from a CDor can't burn your own discs, these tests inspect your PC's disc drive for problems and incompatibilities.

To run the tests, choose Help [image] Run Diagnostics, select a category and then follow along onscreen. Each diagnostic program runs some tests and gives you a red, yellow, or green light. Click the Help button next to a red or yellow light to get troubleshooting help from Apple's Web site. (Green means groovy.)

Figure 10-6.


Section 10.5. Updating Your iPod's Software

10.5. Updating Your iPod's Software

When iTunes 7 rolled into town, it brought with it a much less complicated way to update the iPod's own internal softwarewhich Apple does occasionally to fix bugs and add features like the ability to play Store-bought games on older video iPods. No matter which iPod model you have, iTunes 7 and later handles the iPod updating without the need to download a separate installer program for the iPod.

If your iPod is formatted for Windows, update it on a Windows machine; likewise, update a Mac-formatted iPod on a Macintosh. You can tell which system your iPod is formatted for by choosing, on the iPod, Settings [image] About and scrolling down to the last line, which reads Format: Windows if you have a PC Pod. (If you've got a Mac-formatted iPod, you won't see anything.)

To make sure you have the latest version of the iPod's software, follow these steps:

  1. Have iTunes check for any updates. On a Mac, choose iTunes [image] Check for Updates. In Windows, choose Help [image] Check for Updates. This looks for both iTunes and iPod updates.

  2. Connect your iPod to the computer with its cable or dock. If your iPod is up to date, iTunes tells you so on the Summary screen and grays out the Update button.

  3. If iTunes finds new iPod software, you'll be prompted to download it. Click the Downloading icon in the Source pane to monitor your download's progress (shown below). Sometimes iTunes will have already downloaded the new iPod software. In that case, just click the Update button in the iTunes main window.

    Figure 10-7.

  4. Follow the instructions onscreen.

Figure 10-8.

Older iPod models may require the use of an AC adapter to finish the update, but newer iPods mainly just sit there quietly with a progress bar and an Apple logo onscreen. Once all that goes away, your iPod screen returns to normal and iTunes displays a message box letting you know the update's complete.

Figure 10-9.

If you're updating your iPod Shuffle, play close attention to the progress bar on the iTunes screen and follow any instructions given. Since the Shuffle has no screen, iTunes is the place to look to see when the update process is doneusually by returning the Shuffle's icon to the Source list when it's good to go.


Section 10.6. Starting Over: Restoring Your iPod's Software

10.6. Starting Over: Restoring Your iPod's Software

Just like the operating system that runs your computer, your iPod has its own software that controls everything it can do. Restoring the iPod software isn't the same thing as updating it. Restoring is a much more drastic procedure, like reformatting the hard drive on your Mac or PC. For one thing, restoring the software erases the iPod's hard drive (or flash memory, if you've got a Nano or Shuffle) entirely.

So restore with caution, and do so only if you've tried all the other troubleshooting measures covered in this chapter. If you've decided to take the plunge, first make sure you have the most recent version of iTunes (flip back a page for information on that), and then proceed as follows:

  1. Start iTunes, and connect your iPod to your computer with its cable.

  2. When the iPod appears in the iTunes Source list, click its icon to see the Summary information (in the main area of the iTunes window).

  3. In the Summary area, click the Restore button.

    Figure 10-10.

  4. Because restoring erases everything on your iPod, you get a warning message. If you're sure you want to continue, click Restore again.

    Figure 10-11.

  5. If you use a Mac, enter an administrator password and a progress bar appears on your iPod's screen. Leave the iPod connected to your computer to complete the restoration process. You may also see an Apple logo appear onscreen.

Tip: If you manually manage your music and you restore the iPod's software, you'll lose any songs that are not already stored in your iTunes library. (For example, say you pulled some songs off another computer that you no longer have access to.) In that case you may want to get yourself a shareware program that lets you harvest your songs off the iPod (www.ilounge.com lists several).

After the restore process is finished, the iTunes Setup Assistant window appears asking you to name your iPod and choose your syncing preferencesjust like when you connected your iPod for the first time. Let the iPod automatically update or add your songs, photos, and videos back manually and see if this little procedure has fixed the iPod's ailment.


Section 10.7. Understanding the iPod's Battery Messages

10.7. Understanding the iPod's Battery Messages

Remember how you were taught that certain kinds of batteries (in laptops and camcorders, say) worked better if you occasionally fully drained and then recharged them? Forget it. You want to keep the iPod's lithium-ion battery charged always, or else you'll lose your clock, date, and other settings.

The color screen on the iPod and iPod Nano shows a green battery that depletes as you use the player. When the battery icon turns red, it's time to recharge. The screenless Shuffle communicates its battery needs through a small colored light: green for a good charge, amber for partially drained, and red for a battery that needs juice fast.

Figure 10-12.

If you see a dull gray charging icon on your iPod's screen and the iPod won't turn on, the battery has run all the way down and the poor thing doesn't even have the energy to show its battery-charging color icon. Plug it into the computer, or an optional AC adapter, and give it about half an hour of power to get back to its regular screen graphic. When the battery gets this depleted, you may also have to charge it up for a while to even get the iPod to show up in iTunes.

Figure 10-13.


Section 10.8. Apple's Tips for Longer iPod Battery Life

10.8. Apple's Tips for Longer iPod Battery Life

Apple has posted various recommendations on its Web site for treating the iPod battery to ensure a long life:

Figure 10-14.

  • Don't expose the iPod to extreme hot or cold temperature ranges. (In other words, don't leave it in a hot, parked car, and don't expect it to operate on Mt. Everest.)

  • Take the iPod out of any heat-trapping cases or covers when you charge it.

  • Put the iPod to sleep to conserve battery power. (Press the Play/Pause button until the iPod display goes blank and the iPod settles into slumber.)

  • Even when you're not using the iPod, charge the battery every 14 to 28 days to keep it poweredeven while it's sleeping. (It still needs power in sleep mode.)

  • When you see the Low Battery icon or message, plug the iPod into the computer or an electrical outlet with the AC adapter. The iPod battery indicator shows roughly how much charge is left in the battery.

  • Features like the backlight and the equalizeror jumping around your librarycan make the battery drain faster, as can using big uncompressed file formats like AIFF.


Section 10.9. Replacing Your iPod's Battery

10.9. Replacing Your iPod's Battery

The iPod uses a rechargeable lithium-ion battery. Unlike players that run on a pack of Duracells, you can't easily pop out the old battery and replace it with a new one when it wears out after repeated charging and use cycles.

Which is not to say you can't replace the iPod's battery. It just takes a little more time and effort. If your battery is too pooped to power your Pod, here are some options:

  • You get a full year warranty on your iPod battery (two years with the optional AppleCare protection plan). But Apple itself offers an out-of-warranty battery replacement service for $59 at www.apple.com/support/ipod/service/battery.

  • Laptops For Less (www.ipodbattery.com), offers do-it-yourself iPod battery replacement kits for less than $20.

  • OtherWorld Computing sells high-capacity NewerTech iPod batteries for all models of iPods. The company has instructional videos on their Web site, but will also replace the battery for you if you send them your iPod (http://eshop.macsales.com/shop/ipod).

  • PDASmart.com will replace your iPod's ailing battery for $50 (parts and labor included) at www.pdasmart.com/ipodpartscenter.htm. The company can also fix broken screens and hard drives.

    Figure 10-15.


Section 10.10. AppleCareWhat It Is and Whether You Need It

10.10. AppleCareWhat It Is and Whether You Need It

You probably have an insurance policy on your house and car, so why not get one for your iPod? That's the logic behind getting the $59 AppleCare Protection Plan for your iPod.

When you buy a brand new iPod, you automatically get free telephone support to fix one problem within your first 90 days of iPod ownership, plus a yearlong warranty on the hardware. If the iPod starts acting weird or stops working altogether, Apple will fix it for free or send you a replacement Pod.

If you buy the AppleCare Protection Plan (available in many places where you buy iPods or at www.apple.com/support/products/applecareipod.html), you get:

  • One full year of free telephone support from the date of your iPod purchase

  • Two full years of hardware protection from the date of your iPod purchase

Figure 10-16.

Your iPod's earphones, battery, and cables are all covered under the plan. If you need a repair or replacement, your iPod's covered. Paying an extra $59 to get the extended warranty may not appeal to everyone, but if you want a little peace of mind with your new iPod, it's a small price to pay.


Section 10.11. Finding an iPod Repair Shop

10.11. Finding an iPod Repair Shop

If you're experiencing an iPod problem that's not listed or just won't go away, it may be time to visit the iPod Service Request page and fill out the form at http://depot.info.apple.com/ipod. Click the Continue link and, after you've scrolled down to the bottom of that page, fill in the form. You need to type in your iPod serial number and set up an Apple ID if you don't already have one. Then follow through with the Web forms for shipping and payment.

The iPodResQ Service is another option for the frantic. For $29, the company will send you a box to overnight your ailing player to the iPodResQ Repair Center, where they diagnose the problem and give you a repair estimate. If you accept the charge, they fix your iPod within 24 hours and pop it back to you by overnight mail. Call them at 1-877-POD-REPAIR, or go to www.ipodresq.com for more information.

Figure 10-17.

The TechRestore computer repair site has opened its own Pod Hospital as well and offers a range of fixes for broken screens, busted audio jacks, battery upgrades, and other ailments. You'll find more information at http://ipod.techrestore.com.


Section 10.12. Where to Find Apple's iPod Tutorials, Demos, and Help

10.12. Where to Find Apple's iPod Tutorials, Demos, and Help

Apple keeps an online library of technical help articles on the Web, along with manuals and details about new iPod models and software updates.

  • The iPod Service & Support page, which includes links to tips, tutorials, videos, a Frequently Asked Questions section, discussion forums, and top tech-support issues is at www.apple.com/support/ipod/family. Links along the right side of the page let you select articles appropriate for your specific iPod.

    Figure 10-18.

  • The iTunes Service & Support page (www.apple.com/support/itunes) covers known issues with the program for both Windows and Macintosh systems. A crash course in using Apple's jukebox program is there, plus animated tutorials and How-To articles.

    Figure 10-19.

  • For problems with billing, downloading, and computer authorization, the direct link to the iTunes Store Customer Service Center is www.apple.com/support/itunes/store.

    Figure 10-20.

Note: Computers and other electronic gear, including the iPod, contain toxic chemicals and other materials that can be harmful to the environment when dumped in landfills. If your iPod is dead for good with no hope of ever getting better, you can send it back to Apple and have it recycled in a way that pleases Mother Nature. Read more about Apple's recycling policy at www.apple.com/environment/recycling.


Chapter 11. Advanced iPodding

11. Advanced iPodding

Now that you've learned all the basics needed to have fun with iTunes and your iPod, you may be ready to move up a level on your path to iPod Guru. As you've seen, the iPod and iTunes experience lets you listen to your music the way you want to, but you don't have to stop there. Why not find cool new programs that let you do all sorts of other things with your iPod? Or find ways to broaden your playlist horizons? Or even make your own podcast?

This chapter kicks it up a notch and gives you some ideas of what else you can do with iTunes and the iPod besides just watching and listening.


Section 11.1. Cool Software for Even More iPod Fun

11.1. Cool Software for Even More iPod Fun

There's something about the iPod that inspires creativity on many levels. Plenty of software developers have risen to the challenge of making programs that make the iPod even more useful. Once of the best resources is the iPod software area of the iLounge Web site at www.ilounge.com/index.php/ipod-software, where you can find all sorts of Podware.

Other spots around the Web you may want to check out include:

  • Talking Panda Software. Want to learn how to speak traveler's French, teach yourself guitar chords, or store a reference library of 1,000 drink recipesall on your iPod? Check out Talking Panda's stable of inexpensive iPod programs, specifically iLingo, iRocker, and iBar (www.talkingpanda.com).

    Figure 11-1.

  • iPod Directions. This neighborly Web site uses Yahoo Local to download maps and driving instructions from Point A to Point B. Just add the downloaded files to your preferred Photos folder (Chapter 7) and let iTunes sync the images to your iPod; you'll never have to ask strangers for directions again (www.ipod-directions.com).

    Figure 11-2.

  • Doug's AppleScripts for iTunes. Mac OS X folks who use AppleScript, Apple's built-in tool for automating certain tasks, will find more than 400 different scripts for managing iTunes and the iPod here (www.dougscripts.com/itunes).

    Figure 11-3.


Section 11.2. Runners Alert: Use Your iPod Nano to Track Your Progress

11.2. Runners Alert: Use Your iPod Nano to Track Your Progress

Serious runners quickly discovered that digital audio players made the perfect buddies for that daily jog. Sure, you can listen to music on the run, but Apple and Nike have taken things further, letting runners turn their iPod Nanos into workout monitors to track time, distance covered, and calories burned as well.

Figure 11-4.

You need a few specific things to make it all work:

  • An iPod Nano

  • A special pair of Nike+ running shoes

  • The Nike+iPod Sport Kit

The Sport Kit, available for $29 at http://store.apple.com, comes with two electronic widgets: a wireless sensor that slips into a secret pocket in the special Nike+ shoe, and a small receiver that snaps into the dock-connector port on the bottom of the iPod Nano. Once you start running, the shoe sensor beams info from every step right up to the Nano, which displays the data on its screen and gives you audio feedback on your progress.

Later, when you're back at your computer and have synched up your Nano, all your workout info uploads to the www.nikeplus.com Web site, where you can track and chart your progress. For more information check out www.apple.com/ipod/nike.

Figure 11-5.


Section 11.3. Finding Alternative Headphones for Your iPod

11.3. Finding Alternative Headphones for Your iPod

Every new iPod comes with a pair of Apple-white earbud-style headphones, but not everybody loves them. If you're not a fan, you can swap them out with just about any pair of headphones that has a 3.5-inch stereo miniplug on the end. Here are a few models to consider:

  • Sennheiser PX 100W Supra Aural Folding Mini-Headphones. Big sound for a not-so-big price, Sennheiser's collapsible over-the-ear headphones come in black or white and offer a great alternative to earbuds; around $40 on sites like www.amazon.com.

  • Blue Ant X5 Bluetooth stereo headphones. Lose the uncomfortable earbuds and the wires, too, with these wireless, over-the-ear headphones. You need to attach the somewhat bulky Bluetooth audio streamer to the iPod to stream the music to the headphones, but then you can put the Pod in your backpack or leave it on the desk as you zone out to your tunes; $140 at www.myblueant.com.

    Figure 11-6.

  • Bose QuietComfort 3 Noise-Canceling Headphones. These babies may be the Cadillac of headphones in both sound, fit, and price. The noise-canceling function can help you hear your iPod even over jet engines, street noise, and other sonic annoyances; $350 at www.bose.com.

    Figure 11-7.


Section 11.4. Getting Ideas for Playlists

11.4. Getting Ideas for Playlists

Chapter 4 explains how to make your own playlists, but if you're feeling uninspired, it helps to look around and see what other people are doing with their music mixes.

Obviously, the iMixes in the iTunes Store are a good place to start, and you have the added bonus of being able to buy all the songs on each person's playlist right there. The iTunes Essentials, iTunes Collections, and other themed song sets can also give you some ideas.

Other places to look for playlist inspiration include:

  • Fiql, which bills itself as "the Playlist Sharing Community," has thousands of playlists made by members and sorted by genre, mood, or activity (www.fiql.com).

    Figure 11-8.

  • MusicMobs lets its customers post their favorite playlists and tag them with keywords, (just like Flickr fans can do with their photos) for easy categorizing (www.musicmobs.com).

    Figure 11-9.

  • SmartPlaylists.com is a site where people post their playlist creations as well as iTunes tips and other helpful info (smartplaylists.com).

    Figure 11-10.


Section 11.5. What You Need to Make Your Own Podcast

11.5. What You Need to Make Your Own Podcast

Podcasts, as you may recall from Chapter 5, are radio-style audio shows. You can find thousands of them free in the iTunes Store. Podcasts can range from slick professionally recorded programs like the Pop Culture report from National Public Radio to a home-recorded dialog between two guys in a basement talking about the enduring appeal of Star Wars.

You don't need a fancy recording studio, a sound-mixing board, or pricey professional programs to make your own podcast. All you really need to make a podcast on your own computer is:

  • A microphone

  • Some inexpensive recording software

  • An Internet connection

  • Something to say

Poddcasting itself consists of two main activities: recording your show and publishing it to the Webthat is, making it available for anyone who wants to download and listen to it.

The Podcasting News site (www.podcastingnews.com) has a lengthy list of podcast-publishing programs and services for both Windows and Mac podjockeys. For the gung-ho podcaster, there's more information on using specialized podcasting software for Windows and Macintosh in this chapter, too.

Figure 11-11.


Section 11.6. Recording Your Podcast

11.6. Recording Your Podcast

Once your computer's microphone is set up and you know what you want to say, it's time to record. If you don't have a recording program, you'll find tons of free/inexpensive audio software at shareware sites like www.download.com and www.tucows.com. n-Track Studio is one popular program.

Figure 11-12.

If you have a Mac and a copy of iLife (with GarageBand 3 or later), you can get started by opening GarageBand and clicking the "New Podcast Episode" button on the main screen.

Figure 11-13.

No matter what program you use to record yourself, here are some basic steps to follow:

  1. Check the recording levels. Experiment with your microphone's sound levels and adjust the volume settings so you sound clear and sonically undistorted.

  2. Start talking. Keep your mouth close to the microphone for consistent sound, and don't worry if you flub a word. You can always re-record the parts you messed up.

  3. Edit and Save. Most audio programs let you chop out boring parts, add background music, slip in sound effects, and so on to make your podcast sound as professional as possible. Save using the industry-standard MP3 format.

After you record your podcast, you have to put it somewhere where others can hear it. See the next page for details.


Section 11.7. Publishing Your Podcast to Your Web Site or Blog

11.7. Publishing Your Podcast to Your Web Site or Blog

Once you've created an MP3 file of your podcast, you have to upload it to your Web site, blog, or wherever you want your listeners to find your audio file. You can post just a single MP3 file, but most podcasting gurus choose to embed their podcasts in an RSS feed. Doing so ensures that people with podcastreceiving or newsreader programs get notified automatically when any Web site they subscribe to (including yours) has new content available.

You can find many programs for Windows and Macintosh that automate the process of uploading your audio files all wrapped up in this nice RSS feed. For example, try Podifier (www.podifier.com) or FeedForAll (www.feedforall.com). Each program walks you through the steps for publishing your podcast and RSS feed to your Web site or blog.

Figure 11-14.

Podcasting News has an illustrated tutorial showing how you can create your own RSS feed; you can find it directly at www.podcastingnews.com/articles/Make_Podcast_Blogger.html.

Tip: Got a microphone but no sound-in port on your computer? Do it the USB way with the $40 iMic from Griffin Technology (www.griffintechnology.com). The iMic works with both Windows and Macs. if you don't have the microphone either, consider the $40 MicFlex from MacMice (www.macmice.com), a flexible microphone that plugs right into the USB port.


Section 11.8. Publishing your GarageBand Podcast to iWeb or the Web

11.8. Publishing your GarageBand Podcast to iWeb or the Web

GarageBand fans, listen up: Once you've perfected your podcast, save your finished file. Now you're ready to release your podcast onto the Web. If you have iLife '06 or later and a .Mac account, all you need to do is choose Share [image] Send Podcast to iWeb. This bops the file over to your iWeb program, where you can upload it to your personal Web site.

Figure 11-15.

If you don't have iWeb or a .Mac account, you can export your podcast and put it up on the Web site of your choosing. To do so, choose Share [image] Export Podcast to Disk; your podcast lands on your desktop. From there, send it to your Web site.

Figure 11-16.

You can also export the podcast file into iTunes. Once you've saved your masterpiece in GarageBand, go to Share [image] Send Podcast to iTunes. GarageBand mixes the song and exports it as an AIFF file into a special iTunes playlist. By default, the playlist is named after whoever is logged on to the Mac, but you can change it in the GarageBand preferences.


Section 11.9. Getting the iTunes Store to List Your Podcast

11.9. Getting the iTunes Store to List Your Podcast

Figure 11-17.

Apple doesn't store podcast files on its iTunes Store servers, but the company freely invites podcasters everywhere to submit their shows for inclusion in its Podcast Directory. This listing then links back to your own server or Web site.

Keep in mind that podcasts in the iTunes Store need to meet certain technical requirements; Apple has the complete list of specifications posted at www.apple.com/itunes/store/podcaststechspecs.html, along with tutorials, sample feeds, and instructions on how to prepare your podcast files.

Once your podcast passes technical muster, all you need to do is hop into the Store, go to the Podcasts area from the link on the main page, and then click the big "Submit a Podcast" icon in the middle of the page.

Next, type in the link for your podcast's RSS feed and provide some basic information about your show so people poking around know what it's about. Your submission doesn't appear immediately after you complete the form; it may be reviewed before your show appears in the Podcast Directory.

Figure 11-18.

Note: If your podcast contains any copyrighted audio material used without authorization and someone complains about it, Apple reserves the right to zap your show right out of its listings.


Section 11.10. Where to Get the Latest iPod News

11.10. Where to Get the Latest iPod News

Keeping up with the ever-evolving world of the iPod can be a full-time job: What new models might be coming around the corner? What new accessories for the iPod are out there? How can I harvest the songs off my iPod since my hard drive croaked and I never, ever, backed it up?

If you find yourself on the lookout for iPod news, tips, and tricks, you'll find plenty of Web sites out there that aim to please. Here are some great ones to start with:

  • iLounge. The most comprehensive iPod-centric site on the Web, iLounge concerns itself with "all things iPod, iTunes and beyond." News, tutorials, software downloads, user guides, in-depth product reviews, and discussion forums make this site a must-visit (www.ilounge.com).

    Figure 11-19.

  • iPodNN. The iPod News Network rounds up the latest iPod-related headlines, product reviews, and more (www.ipodnn.com).

    Figure 11-20.

  • iPodRumors. Sometimes more gossip than news, the iPod area of the feisty MacRumors site rounds up all the Podworthy buzz on the Web (http://ipod.macrumors.com).

    Figure 11-21.

  • Topix.net. A newsy site that collects stories from all around the Web, Topix also has a page just for news articles on your favorite music player (http://www.topix.net/computers/ipod).

    Figure 11-22.


Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]


SYMBOL

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

5 Rs (troubleshooting)


A

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

AAC file format
About (Settings menu)
AC adapters 2nd
accessories
headphones
accounts
allowance
Apple (iTunes Store) 2nd 3rd
Add to Playlist command (iTunes)
address
address book 2nd
Adobe Photoshop Album/Elements
AIFF file format 2nd
AirPort Express 2nd
alarm clock 2nd
album info.
albums
allowance accounts (iTunes Store)
always on top option (iTunes miniplayer)
Apple ID
Apple Lossless file format
Apple.com 2nd
AppleCare Protection Plan
AppleScript downloads
artwork
adding manually/automatically 2nd
printing for playlists
viewing on iPod
Audible.com
audio
audio books 2nd
audio cable
authorizing/deauthorizing computers (iTunes Store) 2nd
Autofill (Shuffle) 2nd
autosyncing
multiple computers and
photos and 2nd 3rd
playlists
auxiliary input (car stereo)
AVI file format


B

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

backing up _ les to CDs/DVDs 2nd 3rd
backlight timer 2nd
battery
car chargers
charging 2nd
icon
indicator
life
backlight and
Hold switch and
iPod
Nano
sleep feature and
bell icon (alarm clock)
Billboard charts
billing address
books
Brick (game)
brightness
browsing your collection (iTunes)
burning CDs/DVDs 2nd
buttons (click wheel)
Menu


C

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

calendar 2nd 3rd
car charger
car stereos 2nd 3rd 4th 5th 6th 7th 8th 9th
cassette players
custom installation
FM transmitters 2nd
cases (iPod)
cassette player
CDs
backing up to
burning 2nd
diagnostics (Windows)
ripping
celebrity playlists
Change City option (clock)
charging battery
checkboxes
children's music (iTunes Store)
cigarette lighter
cleaning your iPod
click wheel 2nd
turning click sound on/o_
clock 2nd 3rd 4th
collections (iTunes)
columns
My Rating
combination
compilations
compression
contacts
Contacts tab (iTunes)
control ring (Shu_ e)
controls (iPod)
converting _ les to different formats 2nd 3rd 4th 5th
copy protection
copyright issues 2nd
Cover Flow view (iTunes) 2nd
credit cards
customizing menus


D

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

data files
date and time 2nd
Daylight Savings Time (clock)
deleting
playlists
demos
diagnostics tools (Windows)
dial-up Internet connections
directions (iPod Directions)
disconnecting iPod from computer
Do Not Disconnect message
dock
Dock connector
downloading
dial-up connections and
interrupted (iTunes Store)
iTunes
duplicate files
DVDs
burning


E

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

editing
song info.
Equalizer (EQ)
essentials (iTunes)
explicit material
external hard drive
Extras menu
eyeball icon (iTunes Browser)


F

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

fast charge (battery)
Fast-forward/Next button 2nd
file formats 2nd 3rd
for photos
lyrics and
sound quality and
Thumb (.ithmb)
video
files
backing up
duplicate
finding in iTunes
formats 2nd 3rd
iTunes Library (storage system)
text (notes)
finding music already on computer
five Rs (troubleshooting)
FM transmitter 2nd
folders
full charge (battery)


G

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

games 2nd
buying
Games tab (iTunes)
Gapless Album option
GarageBand
gear icon (Smart Playlists)
genre
finding music by (iTunes Store)
Get Album Artwork command (iTunes)
Get Info box
gift certificates/cards 2nd 3rd
Google Video
graphic equalizer (iTunes)
Grouped with Artwork view
Grouped with Artwork view (iTunes)


H

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

hard drive
portable
hard drives
importing photos to iPod and
Headphone jack
headphones
help
Hold switch 2nd
home entertainment systems 2nd 3rd
with AirPort Express 2nd
home movies


I

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

iCal
icons
battery 2nd
eyeball (iTunes Browser)
gear (Smart Playlist)
house (iTunes Store home page)
playlist
twisty arrows (shuffle)
white arrow (more info.)
iLounge 2nd
iMixes
iMovie HD
installing iTunes
Internet connection
Internet radio (iTunes)
iPhoto
iPod News Network (iPodNN)
iTunes 2nd 3rd 4th 5th 6th 7th 8th 9th 10th 11th 12th 13th 14th 15th 16th 17th 18th 19th 20th 21st 22nd 23rd 24th 25th 26th 27th 28th 29th 30th 31st 32nd 33rd 34th 35th 36th 37th 38th
account (iTunes Store) 2nd 3rd 4th
adding artwork
adding videos to
converting video files with
Equalizer
finding music already on computer
import settings
iPod preferences
Library file (storage system)
loading Shuffle 2nd
lyrics
Music folder
playing videos
reinstalling
searching library
shuffling music
start/stop time
Store 2nd 3rd
syncing
autosync 2nd
manually 2nd 3rd
viewing iPod settings/contents 2nd
views
Visualizer
window 2nd
iTunes Collections
iTunes Essentials
iTunes Store 2nd 3rd 4th 5th 6th 7th 8th 9th 10th 11th 12th 13th 14th 15th 16th 17th 18th 19th 20th 21st 22nd 23rd 24th 25th 26th 27th 28th 29th 30th 31st
account 2nd 3rd
allowance accounts
audio books
games
listing podcasts
navigating
parental controls
podcasts
purchase history
usage rights
iWeb


J

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

Just For You section (iTunes Store)


L

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

language setting 2nd 3rd
lap timer
Legal menu (Settings menu)
letterbox setting (videos)
library 2nd
Library file (iTunes)
list view (iTunes)
live updating (playlists)
locking iPod with password 2nd
lyrics
viewing/adding in iTunes


M

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

Main menu
settings
manually managing files 2nd 3rd
artwork
iPod Shuffle and
playlists
Menu button
menus 2nd 3rd 4th 5th
Music
navigating (click wheel)
Photo
Video
microphones (recording audio)
MiniStore (iTunes Store)
Movies tab (iTunes)
MP3 file format
burning MP3 CDs
MPEG file format
Multiple Item Information box
Music Cards
Music folder (iTunes)
Music menu
Music Quiz
Music tab (iTunes)
My Rating column (iTunes)


N

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

naming
playlists
your iPod
Nano
network diagnostics
news (iPod related)
Next (Fast-forward) button
Nike+iPod Sport Kit
notes feature 2nd 3rd
Now Playing option
NTSC broadcast standard (TV)


O

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

On-The-Go playlists
optimizing photos 2nd
Outlook
address book and
calendar and


P

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

PAL broadcast standard (TV)
Parachute (game)
parental controls (iTunes Store)
Party Shu_ e
PayPal
photos 2nd 3rd 4th 5th 6th 7th 8th 9th 10th
CDs/DVDs and
full-quality
optimizing
Photos menu
Photos tab (iTunes)
putting on iPod 2nd 3rd 4th
slideshows
viewing on iPod
playing movies/videos controls
playing music/videos
adjusting volume
in iTunes
Now Playing
on car stereos 2nd 3rd 4th 5th 6th 7th 8th 9th
on home entertainment systems 2nd 3rd
on TV
preferences
through portable speakers
playlists 2nd 3rd 4th 5th 6th 7th 8th 9th 10th 11th 12th
adding songs to
creating
deleting
icon
manual syncing and
naming
On-The-Go
organizing in folders
Purchased
video
podcasts 2nd 3rd 4th 5th
copyright issues
listing in iTunes Store
Podcast Directory (iTunes Store)
Podcasts tab (iTunes)
portable hard drive
portable speakers
ports
power adapter
power sources (car stereo)
preferences
adjusting with iTunes
for dial-up connections
language 2nd
playback
Sound Check 2nd
previews (iTunes Store)
Previous (Rewind) button 2nd
programs
Project Gutenberg
protecting your iPod (cases)
publishing playlists
publishing podcasts 2nd 3rd
purchased files
purchase history
Purchased playlist


Q

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

QuickTime 2nd 3rd


R

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

radio
charts (iTunes Store)
Internet (iTunes)
rating songs
reading text files
recording/publishing podcasts
redeeming gift certificates (iTunes Store)
region setting (clock)
reinstalling iTunes
remote controls
removing gaps between songs
replacing battery
Reset All Settings command
resetting frozen iPods
resizing iTunes window
resolution
restoring software
Rewind/Previous button 2nd
ripping CDs 2nd 3rd
excluding songs
import settings
RSS feeds
running (Nike+iPod Sport Kit)


S

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

Screen Lock
screen resolution (iPod)
screen size (video/movie viewing)
scrubbing
Search (Music menu)
searching
by genre (iTunes Store)
iTunes library
on iPod
service requests (repairs)
session logs (stopwatch)
Settings menu
Setup Assistant
sharing music (iTunes)
Show in Playlist command
Shuffle 2nd 3rd
Autofill feature
battery indicator
resetting
updating software
USB port
shuffling
music 2nd
Party Shuffle
Smart Shuffle
photos
sleep feature
sleep timer 2nd
slideshows 2nd 3rd
viewing on TV
Smart Playlists
Smart Shuffle
software
restoring
updates 2nd
Solitaire
songs
adding to playlists 2nd
buying
editing song/album info.
searching for on iPod
song lists
sorting columns (iTunes)
Sound Check (volume control) 2nd
sound quality
adjusting
voice memos
volume
sounds (click)
Source panel (iTunes)
Sport Kit (Nano)
statistics (iPod)
stop/start time
stopwatch 2nd 3rd
streaming Internet radio (iTunes)
subscribing
to periodicals
to podcasts
Summary tab (iTunes)
support
Apple.com
AppleCare
switches
syncing
address book
autosync 2nd
playlists
Shuffle (Autofill)
calendar
manually 2nd
playlists
Shuffle
playlist folders and


T

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

Talking Panda Software
text files
time 2nd
timer 2nd
TiVo
trailers
transferring purchased files between computers
transitions (slideshows) 2nd
troubleshooting 2nd
5 Rs
AppleCare
battery 2nd 3rd
software updates (iPod)
turning on/off
tutorials
TV
broadcast standards
shows
recording on computer
TV Shows tab (iTunes)
viewing
videos


U

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

U2 Special Edition iPod
updating
iPod software
iTunes
usage rights
USB cable 2nd
Dock connector


V

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

Veoh
videos 2nd 3rd 4th 5th 6th 7th 8th 9th 10th 11th
buying (iTunes Store)
compatible file formats
finding online
movie trailers
playing
in iTunes
on iPod
podcasts 2nd
transferring to iPod
Videos menu
widescreen settings
view options (iTunes)
Visualizer (iTunes)
voice memos
volume
evening out (Sound Check) 2nd
Volume Limit (Settings menu) 2nd


W

Index

[SYMBOL] [A] [B] [C] [D] [E] [F] [G] [H] [I] [J] [L] [M] [N] [O] [P] [Q] [R] [S] [T] [U] [V] [W]

warranty
widescreen setting (videos)
window
Windows file formats
WAV (audio)
WMV (video)
wish lists (iTunes Store)
world clock